/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Kambodjaanse riel",
	"FJD_displayName": "Fidjiaanse dollar",
	"KPW_displayName": "Noord-Koreaanse won",
	"XCD_displayName": "Oos-Karibbiese dollar",
	"IQD_displayName": "Irakse dinar",
	"MZM_displayName": "Mosambiekse metical (1980–2006)",
	"EGP_displayName": "Egiptiese pond",
	"TTD_displayName": "Trinidad en Tobago dollar",
	"GHS_displayName": "Ghanese cedi",
	"BRL_symbol": "R$",
	"BTN_displayName": "Bhoetanese ngoeltroem",
	"TWD_symbol": "NT$",
	"SBD_displayName": "Salomonseilande dollar",
	"CZK_displayName": "Tsjeggiese kroon",
	"NOK_displayName": "Noorse kroon",
	"MNT_displayName": "Mongoolse toegrik",
	"INR_displayName": "Indiese rupee",
	"KRW_displayName": "Suid-Koreaanse won",
	"BMD_displayName": "Bermuda-dollar",
	"BDT_displayName": "Bangladesjiese taka",
	"KGS_displayName": "Kirgisiese som",
	"DJF_displayName": "Djiboeti frank",
	"ANG_displayName": "Nederlands-Antilliaanse gulde",
	"USD_displayName": "Amerikaanse dollar",
	"TMT_displayName": "Toerkmeense manat",
	"HTG_displayName": "Haïtiaanse gourde",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Botswana pula",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Serbiese dinar",
	"SSP_displayName": "Suid-Soedanese pond",
	"DKK_displayName": "Deense kroon",
	"PAB_displayName": "Panamese balboa",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Arubaanse floryn",
	"ILS_symbol": "₪",
	"NAD_displayName": "Namibiese dollar",
	"UGX_displayName": "Ugandese sjieling",
	"ZMW_displayName": "Zambiese kwacha",
	"HNL_displayName": "Hondurese lempira",
	"BHD_displayName": "Bahrainse dinar",
	"VEF_displayName": "Venezolaanse bolivar",
	"BIF_displayName": "Burundiese frank",
	"MKD_displayName": "Macedoniese denar",
	"USD_symbol": "US$",
	"SRD_displayName": "Surinaamse dollar",
	"XAF_displayName": "CFA frank BEAC",
	"XOF_displayName": "CFA frank BCEAO",
	"LTL_displayName": "Litause litas",
	"GYD_displayName": "Guyanese dollar",
	"ITL_displayName": "Italiaanse lier",
	"COP_displayName": "Colombiaanse peso",
	"MMK_displayName": "Myanma kyat",
	"MVR_displayName": "Malediviese rufia",
	"SAR_displayName": "Saoedi-Arabiese riyal",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Switserse frank",
	"STD_displayName": "São Tomé en Príncipe dobra",
	"IDR_displayName": "Indonesiese roepia",
	"PYG_displayName": "Paraguaanse guarani",
	"IRR_displayName": "Iranse rial",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Uruguaanse peso",
	"EUR_displayName": "Euro",
	"SLL_displayName": "Sierra Leonese leone",
	"SDG_displayName": "Soedannese pond",
	"LKR_displayName": "Sri Lankaanse roepee",
	"GMD_displayName": "Gambiese dalasi",
	"SZL_displayName": "Swazilandse lilangeni",
	"GNF_displayName": "Guinese frank",
	"SCR_displayName": "Seychellese rupee",
	"ALL_displayName": "Albanese lek",
	"ZAR_symbol": "R",
	"GEL_displayName": "Georgiese lari",
	"GNS_displayName": "Guinese syli",
	"AMD_displayName": "Armeense dram",
	"TRL_displayName": "Turkse lier (1922–2005)",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Nieu-Seeland dollar",
	"AFN_displayName": "Afgaanse afgani",
	"JMD_displayName": "Jamaikaanse dollar",
	"GTQ_displayName": "Guatemalaanse quetzal",
	"LVL_displayName": "Lettiese lats",
	"NIO_displayName": "Nicaraguaanse córdoba",
	"OMR_displayName": "Omaanse rial",
	"KMF_displayName": "Comoriese frank",
	"GBP_displayName": "Britse pond",
	"AOA_displayName": "Angolese kwanza",
	"VUV_displayName": "Vanuatu vatu",
	"TOP_displayName": "Tongaanse pa'anga",
	"GIP_displayName": "Gibraltarese pond",
	"BZD_displayName": "Beliziese dollar",
	"MAD_displayName": "Marokkaanse dirham",
	"CLP_displayName": "Chileense peso",
	"SYP_displayName": "Siriese pond",
	"NPR_displayName": "Nepalese roepee",
	"UZS_displayName": "Oezbekiese som",
	"GBP_symbol": "£",
	"JOD_displayName": "Jordaniese dinar",
	"YER_displayName": "Jemenitiese rial",
	"BRL_displayName": "Brasiliaanse real",
	"TRY_displayName": "Turkse lier",
	"CVE_displayName": "Kaap Verdiese escudo",
	"BSD_displayName": "Bahamiaanse dollar",
	"THB_symbol": "฿",
	"LYD_displayName": "Libiese dinar",
	"BAM_displayName": "Bosnië en Herzegowina omskakelbare marka",
	"NGN_displayName": "Nigeriese naira",
	"SDP_displayName": "Soedannese pond (1957–1998)",
	"WST_displayName": "Samoaanse tala",
	"TND_displayName": "Tunisiese dinar",
	"LRD_displayName": "Liberiese dollar",
	"ILS_displayName": "Israeliese nuwe sikkel",
	"KZT_displayName": "Kazakse tenge",
	"CUC_displayName": "Kubaanse omskakelbare peso",
	"BGN_displayName": "Bulgaarse lev",
	"MXN_displayName": "Meksikaanse peso",
	"CUP_displayName": "Kubaanse peso",
	"BYR_displayName": "Belo-Russiese roebel",
	"XOF_symbol": "CFA",
	"LSL_displayName": "Lesotho loti",
	"NZD_symbol": "NZ$",
	"ZWD_displayName": "Zimbabwiese dollar",
	"UAH_displayName": "Oekraïnse hriwna",
	"BND_displayName": "Broeneise dollar",
	"SEK_displayName": "Sweedse kroon",
	"MUR_displayName": "Mauritiaanse rupee",
	"ETB_displayName": "Etiopiese birr",
	"ARS_displayName": "Argentynse peso",
	"TWD_displayName": "Nuwe Taiwanese dollar",
	"JPY_displayName": "Japannese jen",
	"MZN_displayName": "Mosambiekse metical",
	"TJS_displayName": "Tadjikse roebel",
	"PEN_displayName": "Peruaanse nuwe sol",
	"XPF_displayName": "CFP-frank",
	"VND_symbol": "₫",
	"KWD_displayName": "Koeweitse dinar",
	"LAK_displayName": "Laosiaanse kip",
	"RON_displayName": "Roemeense leu",
	"HRK_displayName": "Kroatiese kuna",
	"THB_displayName": "Thaise baht",
	"PLN_displayName": "Poolse zloty",
	"DZD_displayName": "Algeriese dinar",
	"AZN_displayName": "Azerbeidjaanse manat",
	"PGK_displayName": "Papoease kina",
	"LBP_displayName": "Lebanese pond",
	"KRW_symbol": "₩",
	"RWF_displayName": "Rwandiese frank",
	"SHP_displayName": "Sint Helena pond",
	"TZS_displayName": "Tanzaniese sjieling",
	"MGA_displayName": "Malgassiese ariary",
	"ERN_displayName": "Eritrese nakfa",
	"MDL_displayName": "Moldowiese leu",
	"PHP_displayName": "Filippynse peso",
	"AED_displayName": "Verenigde Arabiese Emirate dirham",
	"BOB_displayName": "Boliviaanse boliviano",
	"KYD_displayName": "Cayman-eilande dollar",
	"BBD_displayName": "Barbados-dollar",
	"XXX_displayName": "Onbekende geldeenheid",
	"CAD_displayName": "Kanadese dollar",
	"INR_symbol": "₹",
	"GHC_displayName": "Ghanese cedi (1979–2007)",
	"DOP_displayName": "Dominikaanse peso",
	"MRO_displayName": "Mauritaniese ouguiya",
	"ZMK_displayName": "Zambiese kwacha (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Russiese roebel",
	"QAR_displayName": "Katarese rial",
	"MOP_displayName": "Macaose pataca",
	"SOS_displayName": "Somaliese sjieling",
	"SGD_displayName": "Singapoer-dollar",
	"MWK_displayName": "Malawiese kwacha",
	"KES_displayName": "Keniaanse sjieling",
	"CRC_displayName": "Costa Ricaanse colón",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Suid-Afrikaanse rand",
	"AUD_displayName": "Australiese dollar",
	"PKR_displayName": "Pakistanse roepee",
	"EUR_symbol": "€",
	"VND_displayName": "Viëtnamese dong",
	"HKD_displayName": "Hong Kong dollar",
	"MYR_displayName": "Maleisiese ringgit",
	"CNY_displayName": "Sjinese joean renminbi",
	"CDF_displayName": "Kongolese frank",
	"ISK_displayName": "Yslandse kroon",
	"FKP_displayName": "Falkland-eilande pond"
}
//end v1.x content
);
