/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "â tsɨ̀",
	"dayPeriods-format-wide-pm": "a.k",
	"field-minute": "menè",
	"eraNames": [
		"Sěe Kɨ̀lesto",
		"Bǎa Kɨ̀lesto"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "ā zūɛɛ",
	"field-weekday": "tsuʔu mɨ̀ èwɨ̄n",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"tsuʔntsɨ",
		"tsuʔukpà",
		"tsuʔughɔe",
		"tsuʔutɔ̀mlò",
		"tsuʔumè",
		"tsuʔughɨ̂m",
		"tsuʔndzɨkɔʔɔ"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"n",
		"k",
		"t",
		"t",
		"s",
		"z",
		"k",
		"f",
		"d",
		"l",
		"c",
		"f"
	],
	"field-era": "kɨtîgh",
	"field-hour": "tàm",
	"dayPeriods-format-wide-am": "a.g",
	"quarters-standAlone-abbr": [
		"kɨbâ kɨ 1",
		"ugbâ u 2",
		"ugbâ u 3",
		"ugbâ u 4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"nùm",
		"kɨz",
		"tɨd",
		"taa",
		"see",
		"nzu",
		"dum",
		"fɔe",
		"dzu",
		"lɔm",
		"kaa",
		"fwo"
	],
	"dateFormatItem-Ed": "d E",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "nɛ",
	"field-day-relative+1": "tsʉtsʉ",
	"days-standAlone-narrow": [
		"n",
		"k",
		"g",
		"t",
		"u",
		"g",
		"d"
	],
	"eraAbbr": [
		"SK",
		"BK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "dɨŋò kɨ enɨ̀gha",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM, y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"kɨbâ kɨ 1",
		"ugbâ u 2",
		"ugbâ u 3",
		"ugbâ u 4"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "kɨnûm",
	"field-week": "ewɨn",
	"months-standAlone-wide": [
		"ndzɔ̀ŋɔ̀nùm",
		"ndzɔ̀ŋɔ̀kƗ̀zùʔ",
		"ndzɔ̀ŋɔ̀tƗ̀dʉ̀ghà",
		"ndzɔ̀ŋɔ̀tǎafʉ̄ghā",
		"ndzɔ̀ŋèsèe",
		"ndzɔ̀ŋɔ̀nzùghò",
		"ndzɔ̀ŋɔ̀dùmlo",
		"ndzɔ̀ŋɔ̀kwîfɔ̀e",
		"ndzɔ̀ŋɔ̀tƗ̀fʉ̀ghàdzughù",
		"ndzɔ̀ŋɔ̀ghǔuwelɔ̀m",
		"ndzɔ̀ŋɔ̀chwaʔàkaa wo",
		"ndzɔ̀ŋèfwòo"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"nùm",
		"kɨz",
		"tɨd",
		"taa",
		"see",
		"nzu",
		"dum",
		"fɔe",
		"dzu",
		"lɔm",
		"kaa",
		"fwo"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "ndzɔŋ",
	"quarters-format-abbr": [
		"kɨbâ kɨ 1",
		"ugbâ u 2",
		"ugbâ u 3",
		"ugbâ u 4"
	],
	"days-format-abbr": [
		"nts",
		"kpa",
		"ghɔ",
		"tɔm",
		"ume",
		"ghɨ",
		"dzk"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"n",
		"k",
		"g",
		"t",
		"u",
		"g",
		"d"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "sɛkɔ̀n",
	"field-day": "utsuʔ",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"n",
		"k",
		"t",
		"t",
		"s",
		"z",
		"k",
		"f",
		"d",
		"l",
		"c",
		"f"
	],
	"days-standAlone-short": [
		"nts",
		"kpa",
		"ghɔ",
		"tɔm",
		"ume",
		"ghɨ",
		"dzk"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"nts",
		"kpa",
		"ghɔ",
		"tɔm",
		"ume",
		"ghɨ",
		"dzk"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"ndzɔ̀ŋɔ̀nùm",
		"ndzɔ̀ŋɔ̀kƗ̀zùʔ",
		"ndzɔ̀ŋɔ̀tƗ̀dʉ̀ghà",
		"ndzɔ̀ŋɔ̀tǎafʉ̄ghā",
		"ndzɔ̀ŋèsèe",
		"ndzɔ̀ŋɔ̀nzùghò",
		"ndzɔ̀ŋɔ̀dùmlo",
		"ndzɔ̀ŋɔ̀kwîfɔ̀e",
		"ndzɔ̀ŋɔ̀tƗ̀fʉ̀ghàdzughù",
		"ndzɔ̀ŋɔ̀ghǔuwelɔ̀m",
		"ndzɔ̀ŋɔ̀chwaʔàkaa wo",
		"ndzɔ̀ŋèfwòo"
	],
	"days-format-short": [
		"nts",
		"kpa",
		"ghɔ",
		"tɔm",
		"ume",
		"ghɨ",
		"dzk"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"kɨbâ kɨ 1",
		"ugbâ u 2",
		"ugbâ u 3",
		"ugbâ u 4"
	],
	"days-format-wide": [
		"tsuʔntsɨ",
		"tsuʔukpà",
		"tsuʔughɔe",
		"tsuʔutɔ̀mlò",
		"tsuʔumè",
		"tsuʔughɨ̂m",
		"tsuʔndzɨkɔʔɔ"
	],
	"eraNarrow": [
		"SK",
		"BK"
	]
}
//end v1.x content
);
