/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"እ",
		"ሰ",
		"ማ",
		"ረ",
		"ሐ",
		"ዓ",
		"ቅ"
	],
	"months-format-narrow": [
		"ጃ",
		"ፌ",
		"ማ",
		"ኤ",
		"ሜ",
		"ጁ",
		"ጁ",
		"ኦ",
		"ሴ",
		"ኦ",
		"ኖ",
		"ዲ"
	],
	"field-second-relative+0": "አሁን",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "አዘቦት",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E፣ d/M/y",
	"field-wed-relative+0": "የአሁኑ እሮብ",
	"field-wed-relative+1": "የሚቀጥለው እሮብ",
	"dateFormatItem-GyMMMEd": "E፣ MMM d፣ y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"eraNarrow": [
		"ዓ/ዓ",
		"ዓ/ም"
	],
	"field-tue-relative+-1": "ያለፈው ማክሰኞ",
	"days-format-short": [
		"እ",
		"ሰ",
		"ማ",
		"ረ",
		"ሐ",
		"ዓ",
		"ቅ"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "ያለፈው አርብ",
	"field-wed-relative+-1": "ያለፈው እሮብ",
	"months-format-wide": [
		"ጃንዩወሪ",
		"ፌብሩወሪ",
		"ማርች",
		"ኤፕሪል",
		"ሜይ",
		"ጁን",
		"ጁላይ",
		"ኦገስት",
		"ሴፕቴምበር",
		"ኦክተውበር",
		"ኖቬምበር",
		"ዲሴምበር"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "ከሰዓት",
	"dateFormat-full": "EEEE, d MMMM y",
	"field-thu-relative+-1": "ያለፈው ሐመስ",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "ዘመን",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"ጃንዩወሪ",
		"ፌብሩወሪ",
		"ማርች",
		"ኤፕሪል",
		"ሜይ",
		"ጁን",
		"ጁላይ",
		"ኦገስት",
		"ሴፕቴምበር",
		"ኦክቶበር",
		"ኖቬምበር",
		"ዲሴምበር"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"1ኛው ሩብ",
		"ሁለተኛው ሩብ",
		"3ኛው ሩብ",
		"4ኛው ሩብ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "ዓመት",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "ሰዓት",
	"months-format-abbr": [
		"ጃንዩ",
		"ፌብሩ",
		"ማርች",
		"ኤፕሪ",
		"ሜይ",
		"ጁን",
		"ጁላይ",
		"ኦገስ",
		"ሴፕቴ",
		"ኦክተ",
		"ኖቬም",
		"ዲሴም"
	],
	"field-sat-relative+0": "የአሁኑ ቅዳሜ",
	"field-sat-relative+1": "የሚቀጥለው ቅዳሜ",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "ዛሬ",
	"field-thu-relative+0": "የአሁኑ ሐሙስ",
	"field-day-relative+1": "ነገ",
	"field-thu-relative+1": "የሚቀጥለው ሐሙስ",
	"dateFormatItem-GyMMMd": "MMM d፣ y G",
	"field-day-relative+2": "ከነገ ወዲያ",
	"dateFormatItem-H": "H",
	"months-standAlone-abbr": [
		"ጃንዩ",
		"ፌብሩ",
		"ማርች",
		"ኤፕሪ",
		"ሜይ",
		"ጁን",
		"ጁላይ",
		"ኦገስ",
		"ሴፕቴ",
		"ኦክቶ",
		"ኖቬም",
		"ዲሴም"
	],
	"quarters-format-abbr": [
		"ሩብ1",
		"ሩብ2",
		"ሩብ3",
		"ሩብ4"
	],
	"quarters-standAlone-wide": [
		"1ኛው ሩብ",
		"2ኛው ሩብ",
		"3ኛው ሩብ",
		"4ኛው ሩብ"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"እሑድ",
		"ሰኞ",
		"ማክሰኞ",
		"ረቡዕ",
		"ሐሙስ",
		"ዓርብ",
		"ቅዳሜ"
	],
	"dateFormatItem-MMMMd": "MMMM d",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "የአሁኑ እሑድ",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "የሚቀጥለው እሑድ",
	"quarters-standAlone-abbr": [
		"ሩብ1",
		"ሩብ2",
		"ሩብ3",
		"ሩብ4"
	],
	"eraAbbr": [
		"ዓ/ዓ",
		"ዓ/ም"
	],
	"field-minute": "ደቂቃ",
	"field-dayperiod": "ጥዋት/ከሰዓት",
	"days-standAlone-abbr": [
		"እሑድ",
		"ሰኞ",
		"ማክሰ",
		"ረቡዕ",
		"ሐሙስ",
		"ዓርብ",
		"ቅዳሜ"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "ትናንት",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "ከትናንት ወዲያ",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "የአሁኑ አርብ",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "የሚቀጥለው አርብ",
	"field-day": "ቀን",
	"days-format-wide": [
		"እሑድ",
		"ሰኞ",
		"ማክሰኞ",
		"ረቡዕ",
		"ሐሙስ",
		"ዓርብ",
		"ቅዳሜ"
	],
	"field-zone": "የሰዓት ሰቅ",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"ጃ",
		"ፌ",
		"ማ",
		"ኤ",
		"ሜ",
		"ጁ",
		"ጁ",
		"ኦ",
		"ሴ",
		"ኦ",
		"ኖ",
		"ዲ"
	],
	"field-year-relative+-1": "ያለፈው ዓመት",
	"field-month-relative+-1": "ያለፈው ወር",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"እሑድ",
		"ሰኞ",
		"ማክሰ",
		"ረቡዕ",
		"ሐሙስ",
		"ዓርብ",
		"ቅዳሜ"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"ዓመተ ዓለም",
		"ዓመተ ምሕረት"
	],
	"days-format-narrow": [
		"እ",
		"ሰ",
		"ማ",
		"ረ",
		"ሐ",
		"ዓ",
		"ቅ"
	],
	"days-standAlone-narrow": [
		"እ",
		"ሰ",
		"ማ",
		"ረ",
		"ሐ",
		"ዓ",
		"ቅ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "ወር",
	"field-tue-relative+0": "የአሁኑ ማክሰኞ",
	"field-tue-relative+1": "የሚቀጥለው ማክሰኞ",
	"dayPeriods-format-wide-am": "ጥዋት",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "የአሁኑ ሰኞ",
	"field-mon-relative+1": "የሚቀጥለው ሰኞ",
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "ሰከንድ",
	"field-sat-relative+-1": "የባለፈው ቅዳሜ",
	"dateFormatItem-yMMMEd": "E፣ MMM d y",
	"field-sun-relative+-1": "ያለፈው እሑድ",
	"field-month-relative+0": "በዚህ ወር",
	"field-month-relative+1": "የሚቀጥለው ወር",
	"dateFormatItem-Ed": "E d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "ሳምንት",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "በዚህ ዓመት",
	"field-week-relative+-1": "ባለፈው ሳምንት",
	"field-year-relative+1": "የሚቀጥለው ዓመት",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "ያለፈው ሰኞ",
	"field-week-relative+0": "በዚህ ሣምንት",
	"field-week-relative+1": "የሚቀጥለው ሳምንት"
}
//end v1.x content
);
