/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"እ",
		"ሰ",
		"ማ",
		"ረ",
		"ሐ",
		"ዓ",
		"ቅ"
	],
	"field-second-relative+0": "አሁን",
	"field-weekday": "አዘቦት",
	"field-wed-relative+0": "የአሁኑ እሮብ",
	"field-wed-relative+1": "የሚቀጥለው እሮብ",
	"dateFormatItem-GyMMMEd": "E MMM d፣ y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-tue-relative+-1": "ያለፈው ማክሰኞ",
	"days-format-short": [
		"እ",
		"ሰ",
		"ማ",
		"ረ",
		"ሐ",
		"ዓ",
		"ቅ"
	],
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "ያለፈው አርብ",
	"field-wed-relative+-1": "ያለፈው እሮብ",
	"dayPeriods-format-wide-pm": "ከሰዓት",
	"dateFormat-full": "EEEE፣ d MMMM y G",
	"field-thu-relative+-1": "ያለፈው ሐመስ",
	"dateFormatItem-Md": "M/d",
	"field-era": "ዘመን",
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"1ኛው ሩብ",
		"ሁለተኛው ሩብ",
		"3ኛው ሩብ",
		"4ኛው ሩብ"
	],
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "ዓመት",
	"field-hour": "ሰዓት",
	"field-sat-relative+0": "የአሁኑ ቅዳሜ",
	"field-sat-relative+1": "የሚቀጥለው ቅዳሜ",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "ዛሬ",
	"field-thu-relative+0": "የአሁኑ ሐሙስ",
	"field-day-relative+1": "ነገ",
	"field-thu-relative+1": "የሚቀጥለው ሐሙስ",
	"dateFormatItem-GyMMMd": "MMM d፣ y G",
	"field-day-relative+2": "ከነገ ወዲያ",
	"dateFormatItem-H": "H",
	"quarters-format-abbr": [
		"ሩብ1",
		"ሩብ2",
		"ሩብ3",
		"ሩብ4"
	],
	"quarters-standAlone-wide": [
		"1ኛው ሩብ",
		"2ኛው ሩብ",
		"3ኛው ሩብ",
		"4ኛው ሩብ"
	],
	"dateFormatItem-Gy": "y G",
	"days-standAlone-wide": [
		"እሑድ",
		"ሰኞ",
		"ማክሰኞ",
		"ረቡዕ",
		"ሐሙስ",
		"ዓርብ",
		"ቅዳሜ"
	],
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "የአሁኑ እሑድ",
	"field-sun-relative+1": "የሚቀጥለው እሑድ",
	"quarters-standAlone-abbr": [
		"ሩብ1",
		"ሩብ2",
		"ሩብ3",
		"ሩብ4"
	],
	"field-minute": "ደቂቃ",
	"field-dayperiod": "ጥዋት/ከሰዓት",
	"days-standAlone-abbr": [
		"እሑድ",
		"ሰኞ",
		"ማክሰ",
		"ረቡዕ",
		"ሐሙስ",
		"ዓርብ",
		"ቅዳሜ"
	],
	"field-day-relative+-1": "ትናንት",
	"field-day-relative+-2": "ከትናንት ወዲያ",
	"dateFormatItem-MEd": "E፣ M/d",
	"field-fri-relative+0": "የአሁኑ አርብ",
	"field-fri-relative+1": "የሚቀጥለው አርብ",
	"field-day": "ቀን",
	"days-format-wide": [
		"እሑድ",
		"ሰኞ",
		"ማክሰኞ",
		"ረቡዕ",
		"ሐሙስ",
		"ዓርብ",
		"ቅዳሜ"
	],
	"field-zone": "የሰዓት ሰቅ",
	"dateFormatItem-y": "y",
	"field-year-relative+-1": "ያለፈው ዓመት",
	"field-month-relative+-1": "ያለፈው ወር",
	"days-format-abbr": [
		"እሑድ",
		"ሰኞ",
		"ማክሰ",
		"ረቡዕ",
		"ሐሙስ",
		"ዓርብ",
		"ቅዳሜ"
	],
	"days-format-narrow": [
		"እ",
		"ሰ",
		"ማ",
		"ረ",
		"ሐ",
		"ዓ",
		"ቅ"
	],
	"field-month": "ወር",
	"days-standAlone-narrow": [
		"እ",
		"ሰ",
		"ማ",
		"ረ",
		"ሐ",
		"ዓ",
		"ቅ"
	],
	"field-tue-relative+0": "የአሁኑ ማክሰኞ",
	"field-tue-relative+1": "የሚቀጥለው ማክሰኞ",
	"dayPeriods-format-wide-am": "ጥዋት",
	"field-mon-relative+0": "የአሁኑ ሰኞ",
	"field-mon-relative+1": "የሚቀጥለው ሰኞ",
	"dateFormat-short": "dd/MM/y GGGGG",
	"field-second": "ሰከንድ",
	"field-sat-relative+-1": "የባለፈው ቅዳሜ",
	"field-sun-relative+-1": "ያለፈው እሑድ",
	"field-month-relative+0": "በዚህ ወር",
	"field-month-relative+1": "የሚቀጥለው ወር",
	"dateFormatItem-Ed": "E d",
	"field-week": "ሳምንት",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "በዚህ ዓመት",
	"field-week-relative+-1": "ባለፈው ሳምንት",
	"field-year-relative+1": "የሚቀጥለው ዓመት",
	"dateFormatItem-GyMMM": "MMM፣ y G",
	"field-mon-relative+-1": "ያለፈው ሰኞ",
	"field-week-relative+0": "በዚህ ሣምንት",
	"field-week-relative+1": "የሚቀጥለው ሳምንት"
}
//end v1.x content
);
