/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Md": "M/d",
	"months-format-narrow": [
		"ي",
		"ف",
		"م",
		"أ",
		"م",
		"ن",
		"ل",
		"غ",
		"ش",
		"ك",
		"ب",
		"د"
	],
	"months-standAlone-abbr": [
		"يناير",
		"فبراير",
		"مارس",
		"أبريل",
		"ماي",
		"يونيو",
		"يوليوز",
		"غشت",
		"شتنبر",
		"أكتوبر",
		"نونبر",
		"دجنبر"
	],
	"dateFormatItem-yM": "y/M",
	"dateFormat-medium": "y/MM/dd",
	"months-format-abbr": [
		"يناير",
		"فبراير",
		"مارس",
		"أبريل",
		"ماي",
		"يونيو",
		"يوليوز",
		"غشت",
		"شتنبر",
		"أكتوبر",
		"نونبر",
		"دجنبر"
	],
	"dateFormatItem-MMdd": "MM/dd",
	"dateFormatItem-yMd": "y/M/d",
	"dateFormatItem-yMM": "y/MM",
	"months-standAlone-wide": [
		"يناير",
		"فبراير",
		"مارس",
		"أبريل",
		"ماي",
		"يونيو",
		"يوليوز",
		"غشت",
		"شتنبر",
		"أكتوبر",
		"نونبر",
		"دجنبر"
	],
	"dateFormat-short": "y/M/d",
	"months-format-wide": [
		"يناير",
		"فبراير",
		"مارس",
		"أبريل",
		"ماي",
		"يونيو",
		"يوليوز",
		"غشت",
		"شتنبر",
		"أكتوبر",
		"نونبر",
		"دجنبر"
	],
	"months-standAlone-narrow": [
		"ي",
		"ف",
		"م",
		"أ",
		"م",
		"ن",
		"ل",
		"غ",
		"ش",
		"ك",
		"ب",
		"د"
	]
}
//end v1.x content
);
