/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"B.",
		"B.E.",
		"Ç.A.",
		"Ç.",
		"C.A.",
		"C",
		"Ş."
	],
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-second-relative+0": "indi",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "həftə günü",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "dd.MM.y, E",
	"field-wed-relative+0": "bu çərşənbə",
	"field-wed-relative+1": "gələn çərşənbə",
	"dateFormatItem-GyMMMEd": "G d MMM y, E",
	"dateFormatItem-MMMEd": "d MMM, E",
	"eraNarrow": [
		"e.ə.",
		"b.e."
	],
	"field-tue-relative+-1": "keçən çərşənbə axşamı",
	"days-format-short": [
		"B.",
		"B.E.",
		"Ç.A.",
		"Ç.",
		"C.A.",
		"C",
		"Ş."
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "keçən cümə",
	"field-wed-relative+-1": "keçən çərşənbə",
	"months-format-wide": [
		"yanvar",
		"fevral",
		"mart",
		"aprel",
		"may",
		"iyun",
		"iyul",
		"avqust",
		"sentyabr",
		"oktyabr",
		"noyabr",
		"dekabr"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "d MMMM y, EEEE",
	"field-thu-relative+-1": "keçən cümə axşamı",
	"dateFormatItem-Md": "dd.MM",
	"dateFormatItem-yMd": "dd.MM.y",
	"field-era": "era",
	"dateFormatItem-yM": "MM.y",
	"months-standAlone-wide": [
		"Yanvar",
		"Fevral",
		"Mart",
		"Aprel",
		"May",
		"İyun",
		"İyul",
		"Avqust",
		"Sentyabr",
		"Oktyabr",
		"Noyabr",
		"Dekabr"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1-ci kvartal",
		"2-ci kvartal",
		"3-cü kvartal",
		"4-cü kvartal"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "il",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "saat",
	"months-format-abbr": [
		"yan",
		"fev",
		"mar",
		"apr",
		"may",
		"iyn",
		"iyl",
		"avq",
		"sen",
		"okt",
		"noy",
		"dek"
	],
	"field-sat-relative+0": "bu şənbə",
	"field-sat-relative+1": "gələn şənbə",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "bu gün",
	"field-thu-relative+0": "bu cümə axşamı",
	"field-day-relative+1": "sabah",
	"field-thu-relative+1": "gələn cümə axşamı",
	"dateFormatItem-GyMMMd": "G d MMM y",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"yan",
		"fev",
		"mar",
		"apr",
		"may",
		"iyn",
		"iyl",
		"avq",
		"sen",
		"okt",
		"noy",
		"dek"
	],
	"quarters-format-abbr": [
		"1-ci kv.",
		"2-ci kv.",
		"3-cü kv.",
		"4-cü kv."
	],
	"quarters-standAlone-wide": [
		"1-ci kvartal",
		"2-ci kvartal",
		"3-cü kvartal",
		"4-cü kvartal"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"bazar",
		"bazar ertəsi",
		"çərşənbə axşamı",
		"çərşənbə",
		"cümə axşamı",
		"cümə",
		"şənbə"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "bu bazar",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "gələn bazar",
	"quarters-standAlone-abbr": [
		"1-ci kv.",
		"2-ci kv.",
		"3-cü kv.",
		"4-cü kv."
	],
	"eraAbbr": [
		"e.ə.",
		"b.e."
	],
	"field-minute": "dəqiqə",
	"field-dayperiod": "günün vaxtı",
	"days-standAlone-abbr": [
		"B.",
		"B.E.",
		"Ç.A.",
		"Ç.",
		"C.A.",
		"C",
		"Ş."
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "dünən",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "dd.MM, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "bu cümə",
	"field-fri-relative+1": "gələn cümə",
	"field-day": "bu gün",
	"days-format-wide": [
		"bazar",
		"bazar ertəsi",
		"çərşənbə axşamı",
		"çərşənbə",
		"cümə axşamı",
		"cümə",
		"şənbə"
	],
	"field-zone": "saat zolağı",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-year-relative+-1": "keçən il",
	"field-month-relative+-1": "keçən ay",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"B.",
		"B.E.",
		"Ç.A.",
		"Ç.",
		"C.A.",
		"C",
		"Ş."
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"eramızdan əvvəl",
		"bizim eramızın"
	],
	"days-format-narrow": [
		"7",
		"1",
		"2",
		"3",
		"4",
		"5",
		"6"
	],
	"days-standAlone-narrow": [
		"7",
		"1",
		"2",
		"3",
		"4",
		"5",
		"6"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "ay",
	"field-tue-relative+0": "bu çərşənbə axşamı",
	"field-tue-relative+1": "gələn çərşənbə axşamı",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "bu bazar ertəsi",
	"field-mon-relative+1": "gələn bazar ertəsi",
	"dateFormat-short": "dd.MM.yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "saniyə",
	"field-sat-relative+-1": "keçən şənbə",
	"dateFormatItem-yMMMEd": "d MMM y, E",
	"field-sun-relative+-1": "keçən bazar",
	"field-month-relative+0": "bu ay",
	"field-month-relative+1": "gələn ay",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "həftə",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "bu il",
	"field-week-relative+-1": "keçən həftə",
	"field-year-relative+1": "gələn il",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G MMM y",
	"field-mon-relative+-1": "keçən bazar ertəsi",
	"field-week-relative+0": "bu həftə",
	"field-week-relative+1": "gələn həftə"
}
//end v1.x content
);
