/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"нд",
		"пн",
		"аў",
		"ср",
		"чц",
		"пт",
		"сб"
	],
	"months-format-narrow": [
		"с",
		"л",
		"с",
		"к",
		"м",
		"ч",
		"л",
		"ж",
		"в",
		"к",
		"л",
		"с"
	],
	"field-weekday": "дзень тыдня",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d.M.y",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"да н.э.",
		"н.э."
	],
	"days-format-short": [
		"нд",
		"пн",
		"аў",
		"ср",
		"чц",
		"пт",
		"сб"
	],
	"dateFormat-long": "d MMMM y",
	"months-format-wide": [
		"студзеня",
		"лютага",
		"сакавіка",
		"красавіка",
		"мая",
		"чэрвеня",
		"ліпеня",
		"жніўня",
		"верасня",
		"кастрычніка",
		"лістапада",
		"снежня"
	],
	"dayPeriods-format-wide-pm": "пасля палудня",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "d.M",
	"dateFormatItem-yMd": "d.M.y",
	"field-era": "эра",
	"dateFormatItem-yM": "M.y",
	"months-standAlone-wide": [
		"студзень",
		"люты",
		"сакавік",
		"красавік",
		"май",
		"чэрвень",
		"ліпень",
		"жнівень",
		"верасень",
		"кастрычнік",
		"лістапад",
		"снежань"
	],
	"timeFormat-short": "HH.mm",
	"dayPeriods-standAlone-abbr-am": "раніцы",
	"quarters-format-wide": [
		"1-шы квартал",
		"2-гі квартал",
		"3-ці квартал",
		"4-ты квартал"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "HH.mm.ss z",
	"field-year": "год",
	"dateFormatItem-yMMM": "LLL y",
	"field-hour": "гадзіна",
	"months-format-abbr": [
		"сту",
		"лют",
		"сак",
		"кра",
		"мая",
		"чэр",
		"ліп",
		"жні",
		"вер",
		"кас",
		"ліс",
		"сне"
	],
	"timeFormat-full": "HH.mm.ss zzzz",
	"field-day-relative+0": "сёння",
	"field-day-relative+1": "заўтра",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "паслязаўтра",
	"months-standAlone-abbr": [
		"сту",
		"лют",
		"сак",
		"кра",
		"май",
		"чэр",
		"ліп",
		"жні",
		"вер",
		"кас",
		"ліс",
		"сне"
	],
	"quarters-format-abbr": [
		"1-шы кв.",
		"2-гі кв.",
		"3-ці кв.",
		"4-ты кв."
	],
	"quarters-standAlone-wide": [
		"1-шы квартал",
		"2-гі квартал",
		"3-ці квартал",
		"4-ты квартал"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"нядзеля",
		"панядзелак",
		"аўторак",
		"серада",
		"чацвер",
		"пятніца",
		"субота"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "HH.mm.ss",
	"dateFormatItem-Hm": "HH.mm",
	"quarters-standAlone-abbr": [
		"1-шы кв.",
		"2-гі кв.",
		"3-ці кв.",
		"4-ты кв."
	],
	"eraAbbr": [
		"да н.э.",
		"н.э."
	],
	"field-minute": "хвіліна",
	"field-dayperiod": "ДП/ПП",
	"days-standAlone-abbr": [
		"нд",
		"пн",
		"аў",
		"ср",
		"чц",
		"пт",
		"сб"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm.ss",
	"field-day-relative+-1": "учора",
	"field-day-relative+-2": "пазаўчора",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d.M",
	"dateFormatItem-yMMMM": "LLLL y",
	"field-day": "дзень",
	"days-format-wide": [
		"нядзеля",
		"панядзелак",
		"аўторак",
		"серада",
		"чацвер",
		"пятніца",
		"субота"
	],
	"field-zone": "Zone",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"с",
		"л",
		"с",
		"к",
		"м",
		"ч",
		"л",
		"ж",
		"в",
		"к",
		"л",
		"с"
	],
	"dateFormatItem-hm": "h.mm a",
	"days-format-abbr": [
		"нд",
		"пн",
		"аў",
		"ср",
		"чц",
		"пт",
		"сб"
	],
	"dayPeriods-standAlone-abbr-pm": "вечара",
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"да н.э.",
		"н.э."
	],
	"days-format-narrow": [
		"н",
		"п",
		"а",
		"с",
		"ч",
		"п",
		"с"
	],
	"field-month": "месяц",
	"days-standAlone-narrow": [
		"н",
		"п",
		"а",
		"с",
		"ч",
		"п",
		"с"
	],
	"dateFormatItem-MMM": "LLL",
	"dayPeriods-format-wide-am": "да палудня",
	"dateFormatItem-MMMMEd": "E, d MMMM",
	"dateFormat-short": "d.M.yy",
	"field-second": "секунда",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-week": "тыдзень",
	"dateFormat-medium": "d.M.y",
	"dateFormatItem-Hms": "HH.mm.ss",
	"dateFormatItem-hms": "h.mm.ss a",
	"dateFormatItem-GyMMM": "LLL y G"
}
//end v1.x content
);
