/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Lwamelau",
	"dayPeriods-format-wide-pm": "pamunyi",
	"field-minute": "Dakika",
	"eraNames": [
		"Kabla ya Mtwaa",
		"Baada ya Mtwaa"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Igolo",
	"field-weekday": "Sihudza kasi",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"pa mulungu",
		"pa shahuviluha",
		"pa hivili",
		"pa hidatu",
		"pa hitayi",
		"pa hihanu",
		"pa shahulembela"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"H",
		"V",
		"D",
		"T",
		"H",
		"S",
		"S",
		"N",
		"T",
		"K",
		"K",
		"K"
	],
	"field-era": "Amajira",
	"field-hour": "Saa",
	"dayPeriods-format-wide-am": "pamilau",
	"quarters-standAlone-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Hut",
		"Vil",
		"Dat",
		"Tai",
		"Han",
		"Sit",
		"Sab",
		"Nan",
		"Tis",
		"Kum",
		"Kmj",
		"Kmb"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Neng'u ni",
	"field-day-relative+1": "Hilawu",
	"days-standAlone-narrow": [
		"M",
		"J",
		"H",
		"H",
		"H",
		"W",
		"J"
	],
	"eraAbbr": [
		"KM",
		"BM"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Amajira ga saa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Lobo 1",
		"Lobo 2",
		"Lobo 3",
		"Lobo 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaha",
	"field-week": "Mlungu gumamfu",
	"months-standAlone-wide": [
		"pa mwedzi gwa hutala",
		"pa mwedzi gwa wuvili",
		"pa mwedzi gwa wudatu",
		"pa mwedzi gwa wutai",
		"pa mwedzi gwa wuhanu",
		"pa mwedzi gwa sita",
		"pa mwedzi gwa saba",
		"pa mwedzi gwa nane",
		"pa mwedzi gwa tisa",
		"pa mwedzi gwa kumi",
		"pa mwedzi gwa kumi na moja",
		"pa mwedzi gwa kumi na mbili"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Hut",
		"Vil",
		"Dat",
		"Tai",
		"Han",
		"Sit",
		"Sab",
		"Nan",
		"Tis",
		"Kum",
		"Kmj",
		"Kmb"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mwedzi",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"days-format-abbr": [
		"Mul",
		"Vil",
		"Hiv",
		"Hid",
		"Hit",
		"Hih",
		"Lem"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"M",
		"J",
		"H",
		"H",
		"H",
		"W",
		"J"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Sekunde",
	"field-day": "Sihu",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"H",
		"V",
		"D",
		"T",
		"H",
		"S",
		"S",
		"N",
		"T",
		"K",
		"K",
		"K"
	],
	"days-standAlone-short": [
		"Mul",
		"Vil",
		"Hiv",
		"Hid",
		"Hit",
		"Hih",
		"Lem"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Mul",
		"Vil",
		"Hiv",
		"Hid",
		"Hit",
		"Hih",
		"Lem"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"pa mwedzi gwa hutala",
		"pa mwedzi gwa wuvili",
		"pa mwedzi gwa wudatu",
		"pa mwedzi gwa wutai",
		"pa mwedzi gwa wuhanu",
		"pa mwedzi gwa sita",
		"pa mwedzi gwa saba",
		"pa mwedzi gwa nane",
		"pa mwedzi gwa tisa",
		"pa mwedzi gwa kumi",
		"pa mwedzi gwa kumi na moja",
		"pa mwedzi gwa kumi na mbili"
	],
	"days-format-short": [
		"Mul",
		"Vil",
		"Hiv",
		"Hid",
		"Hit",
		"Hih",
		"Lem"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Lobo 1",
		"Lobo 2",
		"Lobo 3",
		"Lobo 4"
	],
	"days-format-wide": [
		"pa mulungu",
		"pa shahuviluha",
		"pa hivili",
		"pa hidatu",
		"pa hitayi",
		"pa hihanu",
		"pa shahulembela"
	],
	"eraNarrow": [
		"KM",
		"BM"
	]
}
//end v1.x content
);
