/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yyyyMMMMEd": "E, d MMMM y 'г'. G",
	"field-second-relative+0": "сега",
	"field-weekday": "ден от седмицата",
	"field-wed-relative+0": "тази сряда",
	"dateFormatItem-GyMMMEd": "E, d.MM.y 'г'. G",
	"dateFormatItem-MMMEd": "E, d.MM",
	"field-wed-relative+1": "следващата сряда",
	"field-tue-relative+-1": "миналият вторник",
	"dateFormat-long": "d MMMM y 'г'. G",
	"field-fri-relative+-1": "миналият петък",
	"field-wed-relative+-1": "миналата сряда",
	"dateFormatItem-yyyyQQQ": "QQQ y 'г'. G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEE, d MMMM y 'г'. G",
	"dateFormatItem-yyyyMEd": "E, d.MM.y 'г'. G",
	"field-thu-relative+-1": "миналият четвъртък",
	"dateFormatItem-Md": "d.MM",
	"dateFormatItem-GyMMMM": "MMMM y 'г'. G",
	"field-era": "ера",
	"field-year": "година",
	"dateFormatItem-yyyyMMMM": "MMMM y 'г'. G",
	"field-hour": "час",
	"field-sat-relative+0": "тази събота",
	"field-sat-relative+1": "следващата събота",
	"field-day-relative+0": "днес",
	"field-day-relative+1": "утре",
	"field-thu-relative+0": "този четвъртък",
	"dateFormatItem-GyMMMd": "d.MM.y 'г'. G",
	"field-day-relative+2": "вдругиден",
	"field-thu-relative+1": "следващият четвъртък",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y 'г'. G",
	"dateFormatItem-yyyyMMMEd": "E, d.MM.y 'г'. G",
	"dateFormatItem-M": "M",
	"dateFormatItem-yyyyMMM": "MM.y 'г'. G",
	"dateFormatItem-yyyyMMMd": "d.MM.y 'г'. G",
	"dateFormatItem-MMMMd": "d MMMM",
	"dateFormatItem-GyMMMMd": "d MMMM y 'г'. G",
	"dateFormatItem-MMMM": "LLLL",
	"field-sun-relative+0": "тази неделя",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "следващата неделя",
	"field-minute": "минута",
	"field-dayperiod": "пр.об./сл.об.",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "вчера",
	"dateFormatItem-h": "h",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "онзи ден",
	"dateFormatItem-MMMd": "d.MM",
	"dateFormatItem-MEd": "E, d.MM",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "този петък",
	"field-fri-relative+1": "следващият петък",
	"field-day": "ден",
	"field-zone": "часова зона",
	"dateFormatItem-y": "y 'г'. G",
	"field-year-relative+-1": "миналата година",
	"field-month-relative+-1": "миналият месец",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMMMMd": "d MMMM y 'г'. G",
	"dateFormatItem-yyyyMd": "d.MM.y 'г'. G",
	"field-month": "месец",
	"dateFormatItem-MMM": "MM",
	"field-tue-relative+0": "този вторник",
	"field-tue-relative+1": "следващият вторник",
	"dateFormatItem-MMMMEd": "E, d MMMM",
	"field-mon-relative+0": "този понеделник",
	"field-mon-relative+1": "следващият понеделник",
	"dateFormat-short": "d.MM.yy G",
	"field-second": "секунда",
	"field-sat-relative+-1": "миналата събота",
	"field-sun-relative+-1": "миналата неделя",
	"field-month-relative+0": "този месец",
	"field-month-relative+1": "следващият месец",
	"dateFormatItem-Ed": "E, d",
	"field-week": "седмица",
	"dateFormat-medium": "d.MM.y 'г'. G",
	"field-year-relative+0": "тази година",
	"field-week-relative+-1": "миналата седмица",
	"dateFormatItem-yyyyM": "M.y 'г'. G",
	"field-year-relative+1": "следващата година",
	"dateFormatItem-yyyyQQQQ": "QQQQ y 'г'. G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MM.y 'г'. G",
	"dateFormatItem-GyMMMMEd": "E, d MMMM y 'г'. G",
	"field-mon-relative+-1": "миналият понеделник",
	"dateFormatItem-yyyy": "y 'г'. G",
	"field-week-relative+0": "тази седмица",
	"field-week-relative+1": "следващата седмица"
}
//end v1.x content
);
