/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"нд",
		"пн",
		"вт",
		"ср",
		"чт",
		"пт",
		"сб"
	],
	"field-second-relative+0": "сега",
	"field-weekday": "ден от седмицата",
	"field-wed-relative+0": "тази сряда",
	"field-wed-relative+1": "следващата сряда",
	"dateFormatItem-GyMMMEd": "E, d.MM.y 'г'. G",
	"dateFormatItem-MMMEd": "E, d.MM",
	"field-tue-relative+-1": "миналият вторник",
	"days-format-short": [
		"нд",
		"пн",
		"вт",
		"ср",
		"чт",
		"пт",
		"сб"
	],
	"dateFormat-long": "d MMMM y 'г'. G",
	"field-fri-relative+-1": "миналият петък",
	"field-wed-relative+-1": "миналата сряда",
	"months-format-wide": [
		"мухарам",
		"сафар",
		"раби-1",
		"раби-2",
		"джумада-1",
		"джумада-2",
		"раджаб",
		"шабан",
		"рамазан",
		"Шавал",
		"Дхул-Каада",
		"Дхул-хиджа"
	],
	"dateFormatItem-yyyyQQQ": "QQQ y 'г'. G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "сл.об.",
	"dateFormat-full": "EEEE, d MMMM y 'г'. G",
	"dateFormatItem-yyyyMEd": "E, d.MM.y 'г'. G",
	"field-thu-relative+-1": "миналият четвъртък",
	"dateFormatItem-Md": "d.MM",
	"field-era": "ера",
	"months-standAlone-wide": [
		"мухарам",
		"сафар",
		"раби-1",
		"раби-2",
		"джумада-1",
		"джумада-2",
		"раджаб",
		"шабан",
		"рамазан",
		"Шавал",
		"Дхул-Каада",
		"Дхул-хиджа"
	],
	"timeFormat-short": "H:mm",
	"quarters-format-wide": [
		"1-во тримесечие",
		"2-ро тримесечие",
		"3-то тримесечие",
		"4-то тримесечие"
	],
	"timeFormat-long": "H:mm:ss z",
	"field-year": "година",
	"field-hour": "час",
	"months-format-abbr": [
		"мухарам",
		"сафар",
		"раби-1",
		"раби-2",
		"джумада-1",
		"джумада-2",
		"раджаб",
		"шабан",
		"рамазан",
		"Шавал",
		"Дхул-Каада",
		"Дхул-хиджа"
	],
	"field-sat-relative+0": "тази събота",
	"field-sat-relative+1": "следващата събота",
	"timeFormat-full": "H:mm:ss zzzz",
	"field-day-relative+0": "днес",
	"field-thu-relative+0": "този четвъртък",
	"field-day-relative+1": "утре",
	"field-thu-relative+1": "следващият четвъртък",
	"dateFormatItem-GyMMMd": "d.MM.y 'г'. G",
	"field-day-relative+2": "вдругиден",
	"months-standAlone-abbr": [
		"мухарам",
		"сафар",
		"раби-1",
		"раби-2",
		"джумада-1",
		"джумада-2",
		"раджаб",
		"шабан",
		"рамазан",
		"Шавал",
		"Дхул-Каада",
		"Дхул-хиджа"
	],
	"quarters-format-abbr": [
		"1 трим.",
		"2 трим.",
		"3 трим.",
		"4 трим."
	],
	"quarters-standAlone-wide": [
		"1-во тримесечие",
		"2-ро тримесечие",
		"3-то тримесечие",
		"4-то тримесечие"
	],
	"dateFormatItem-Gy": "y 'г'. G",
	"dateFormatItem-yyyyMMMEd": "E, d.MM.y 'г'. G",
	"dateFormatItem-M": "M",
	"days-standAlone-wide": [
		"неделя",
		"понеделник",
		"вторник",
		"сряда",
		"четвъртък",
		"петък",
		"събота"
	],
	"dateFormatItem-yyyyMMM": "MM.y 'г'. G",
	"dateFormatItem-yyyyMMMd": "d.MM.y 'г'. G",
	"timeFormat-medium": "H:mm:ss",
	"field-sun-relative+0": "тази неделя",
	"field-sun-relative+1": "следващата неделя",
	"quarters-standAlone-abbr": [
		"1 трим.",
		"2 трим.",
		"3 трим.",
		"4 трим."
	],
	"field-minute": "минута",
	"field-dayperiod": "пр.об./сл.об.",
	"days-standAlone-abbr": [
		"нд",
		"пн",
		"вт",
		"ср",
		"чт",
		"пт",
		"сб"
	],
	"field-day-relative+-1": "вчера",
	"dateFormatItem-h": "h",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "онзи ден",
	"dateFormatItem-MMMd": "d.MM",
	"dateFormatItem-MEd": "E, d.MM",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "този петък",
	"field-fri-relative+1": "следващият петък",
	"field-day": "ден",
	"days-format-wide": [
		"неделя",
		"понеделник",
		"вторник",
		"сряда",
		"четвъртък",
		"петък",
		"събота"
	],
	"field-zone": "часова зона",
	"dateFormatItem-y": "y 'г'. G",
	"field-year-relative+-1": "миналата година",
	"field-month-relative+-1": "миналият месец",
	"days-format-abbr": [
		"нд",
		"пн",
		"вт",
		"ср",
		"чт",
		"пт",
		"сб"
	],
	"days-format-narrow": [
		"н",
		"п",
		"в",
		"с",
		"ч",
		"п",
		"с"
	],
	"dateFormatItem-yyyyMd": "d.MM.y 'г'. G",
	"field-month": "месец",
	"dateFormatItem-MMM": "MM",
	"days-standAlone-narrow": [
		"н",
		"п",
		"в",
		"с",
		"ч",
		"п",
		"с"
	],
	"field-tue-relative+0": "този вторник",
	"field-tue-relative+1": "следващият вторник",
	"dayPeriods-format-wide-am": "пр.об.",
	"field-mon-relative+0": "този понеделник",
	"field-mon-relative+1": "следващият понеделник",
	"dateFormat-short": "d.MM.yy G",
	"field-second": "секунда",
	"field-sat-relative+-1": "миналата събота",
	"field-sun-relative+-1": "миналата неделя",
	"field-month-relative+0": "този месец",
	"field-month-relative+1": "следващият месец",
	"dateFormatItem-Ed": "E, d",
	"field-week": "седмица",
	"dateFormat-medium": "d.MM.y 'г'. G",
	"field-year-relative+0": "тази година",
	"field-week-relative+-1": "миналата седмица",
	"dateFormatItem-yyyyM": "M.y 'г'. G",
	"field-year-relative+1": "следващата година",
	"dateFormatItem-yyyyQQQQ": "QQQQ y 'г'. G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-GyMMM": "MM.y 'г'. G",
	"field-mon-relative+-1": "миналият понеделник",
	"dateFormatItem-yyyy": "y 'г'. G",
	"field-week-relative+0": "тази седмица",
	"field-week-relative+1": "следващата седмица"
}
//end v1.x content
);
