/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "এখন",
	"field-weekday": "সপ্তাহের দিন",
	"field-wed-relative+0": "এই বুধবার",
	"dateFormatItem-GyMMMEd": "E, d MMM, y G",
	"dateFormatItem-MMMEd": "E d MMM",
	"field-wed-relative+1": "পরের বুধবার",
	"field-tue-relative+-1": "গত মঙ্গলবার",
	"dateFormat-long": "d MMMM, y G",
	"field-fri-relative+-1": "গত শুক্রবার",
	"field-wed-relative+-1": "গত বুধবার",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d MMMM, y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "গত বৃহস্পতিবার",
	"dateFormatItem-Md": "d/M",
	"field-era": "যুগ",
	"field-year": "বছর",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "ঘন্টা",
	"field-sat-relative+0": "এই শনিবার",
	"field-sat-relative+1": "পরের শনিবার",
	"field-day-relative+0": "আজ",
	"field-day-relative+1": "আগামীকাল",
	"field-thu-relative+0": "এই বৃহস্পতিবার",
	"dateFormatItem-GyMMMd": "d MMM, y G",
	"field-day-relative+2": "আগামী পরশু",
	"field-thu-relative+1": "পরের বৃহস্পতিবার",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM, y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM, y G",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "এই রবিবার",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "পরের রবিবার",
	"field-minute": "মিনিট",
	"field-dayperiod": "পূর্বাহ্ণ/অপরাহ্ণ",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "গতকাল",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "গত পরশু",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d-M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "এই শুক্রবার",
	"field-fri-relative+1": "পরের শুক্রবার",
	"field-day": "দিন",
	"field-zone": "এলাকা",
	"dateFormatItem-yyyyMM": "MM-y G",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "গত বছর",
	"field-month-relative+-1": "গত মাস",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "মাস",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "এই মঙ্গলবার",
	"field-tue-relative+1": "পরের মঙ্গলবার",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"field-mon-relative+0": "এই সোমবার",
	"field-mon-relative+1": "পরের সোমবার",
	"dateFormat-short": "d/M/y GGGGG",
	"field-second": "সেকেন্ড",
	"field-sat-relative+-1": "গত শনিবার",
	"field-sun-relative+-1": "গত রবিবার",
	"field-month-relative+0": "এই মাস",
	"field-month-relative+1": "পরের মাস",
	"dateFormatItem-Ed": "d E",
	"field-week": "সপ্তাহ",
	"dateFormat-medium": "d MMM, y G",
	"field-year-relative+0": "এই বছর",
	"field-week-relative+-1": "গত সপ্তাহ",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "পরের বছর",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "গত সোমবার",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "এই সপ্তাহ",
	"field-week-relative+1": "পরের সপ্তাহ"
}
//end v1.x content
);
