/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormat-medium": "y ལོ་འི་MMMཙེས་d",
	"field-second": "སྐར་ཆ།",
	"field-day-relative+-1": "ཁས་ས་",
	"field-day-relative+-2": "ཁས་ཉིན་ཀ་",
	"eraNarrow": [
		"སྤྱི་ལོ་སྔོན།",
		"སྤྱི་ལོ།"
	],
	"dateFormatItem-yMMMd": "y ལོ་འི་MMMཙེས་d",
	"days-format-short": [
		"ཉི་མ་",
		"ཟླ་བ་",
		"མིག་དམར་",
		"ཧླག་པ་",
		"ཕུར་བུ་",
		"སངས་",
		"སྤེན་པ་"
	],
	"months-standAlone-wide": [
		"ཟླ་བ་དང་པོ་",
		"ཟླ་བ་གཉིས་པ་",
		"ཟླ་བ་སུམ་པ་",
		"ཟླ་བ་བཞི་པ་",
		"ཟླ་བ་ལྔ་པ་",
		"ཟླ་བ་དྲུག་པ་",
		"ཟླ་བ་བདུན་པ་",
		"ཟླ་བ་བརྒྱད་པ་",
		"ཟླ་བ་དགུ་པ་",
		"ཟླ་བ་བཅུ་པ་",
		"ཟླ་བ་བཅུ་གཅིག་པ་",
		"ཟླ་བ་བཅུ་གཉིས་པ་"
	],
	"eraNames": [
		"སྤྱི་ལོ་སྔོན།",
		"སྤྱི་ལོ།"
	],
	"days-standAlone-narrow": [
		"ཉི",
		"ཟླ",
		"མི",
		"ཧླ",
		"ཕུ",
		"ས",
		"སྤེ"
	],
	"dayPeriods-format-wide-pm": "ཕྱི་དྲོ་",
	"field-year": "ལོ།",
	"months-standAlone-abbr": [
		"ཟླ་༡",
		"ཟླ་༢",
		"ཟླ་༣",
		"ཟླ་༤",
		"ཟླ་༥",
		"ཟླ་༦",
		"ཟླ་༧",
		"ཟླ་༨",
		"ཟླ་༩",
		"ཟླ་༡༠",
		"ཟླ་༡༡",
		"ཟླ་༡༢"
	],
	"field-minute": "སྐར་མ།",
	"days-standAlone-short": [
		"ཉི་མ་",
		"ཟླ་བ་",
		"མིག་དམར་",
		"ཧླག་པ་",
		"ཕུར་བུ་",
		"སངས་",
		"སྤེན་པ་"
	],
	"dayPeriods-format-wide-am": "སྔ་དྲོ་",
	"field-day-relative+0": "དེ་རིང་",
	"field-hour": "ཆུ་ཙོ་",
	"field-day-relative+1": "སང་ཉིན་",
	"dateFormat-long": "སྦྱི་ལོ་y MMMMའི་ཙེས་dད",
	"field-day-relative+2": "གནངས་ཉིན་ཀ་",
	"field-day": "ཉིན།",
	"field-month": "ཟླ་བ་",
	"months-format-wide": [
		"ཟླ་བ་དང་པོ་",
		"ཟླ་བ་གཉིས་པ་",
		"ཟླ་བ་སུམ་པ་",
		"ཟླ་བ་བཞི་པ་",
		"ཟླ་བ་ལྔ་པ་",
		"ཟླ་བ་དྲུག་པ་",
		"ཟླ་བ་བདུན་པ་",
		"ཟླ་བ་བརྒྱད་པ་",
		"ཟླ་བ་དགུ་པ་",
		"ཟླ་བ་བཅུ་པ་",
		"ཟླ་བ་བཅུ་གཅིག་པ་",
		"ཟླ་བ་བཅུ་གཉིས་པ་"
	],
	"days-standAlone-wide": [
		"གཟའ་ཉི་མ་",
		"གཟའ་ཟླ་བ་",
		"གཟའ་མིག་དམར་",
		"གཟའ་ཧླག་པ་",
		"གཟའ་ཕུར་བུ་",
		"གཟའ་སངས་",
		"གཟའ་སྤེན་པ་"
	],
	"days-format-narrow": [
		"ཉི",
		"ཟླ",
		"མི",
		"ཧླག",
		"ཕུ",
		"ས",
		"སྤེ"
	],
	"months-format-abbr": [
		"ཟླ་༡",
		"ཟླ་༢",
		"ཟླ་༣",
		"ཟླ་༤",
		"ཟླ་༥",
		"ཟླ་༦",
		"ཟླ་༧",
		"ཟླ་༨",
		"ཟླ་༩",
		"ཟླ་༡༠",
		"ཟླ་༡༡",
		"ཟླ་༡༢"
	],
	"days-standAlone-abbr": [
		"ཉི་མ་",
		"ཟླ་བ་",
		"མིག་དམར་",
		"ཧླག་པ་",
		"ཕུར་བུ་",
		"སངས་",
		"སྤེན་པ་"
	],
	"days-format-wide": [
		"གཟའ་ཉི་མ་",
		"གཟའ་ཟླ་བ་",
		"གཟའ་མིག་དམར་",
		"གཟའ་ཧླག་པ་",
		"གཟའ་ཕུར་བུ་",
		"གཟའ་སངས་",
		"གཟའ་སྤེན་པ་"
	],
	"eraAbbr": [
		"སྤྱི་ལོ་སྔོན།",
		"སྤྱི་ལོ།"
	],
	"days-format-abbr": [
		"ཉི་མ་",
		"ཟླ་བ་",
		"མིག་དམར་",
		"ཧླག་པ་",
		"ཕུར་བུ་",
		"སངས་",
		"སྤེན་པ་"
	],
	"field-zone": "དུས་ཚོད།",
	"dateFormatItem-yMMMMd": "སྦྱི་ལོ་y MMMMའི་ཙེས་dད"
}
//end v1.x content
);
