/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "कंबोडिया का रिएल",
	"FJD_displayName": "फ़िजी का डॉलर",
	"KPW_displayName": "ऊत्तर कोरियाई वोन",
	"XBB_displayName": "एम्यु",
	"XCD_displayName": "ईस्ट करिबियन डॉलर",
	"CSK_displayName": "चैकोस्लोवाकिय हार्ड कोरुना",
	"HUF_displayName": "हंगेरियाई फ़ोरिण्ट",
	"IQD_displayName": "ईराक़ी दीनार",
	"EGP_displayName": "मिस्री पाउण्ड",
	"MZM_displayName": "मोज़ांबीक पुराना मेतीकाल",
	"TTD_displayName": "त्रीनीदाद एवं टोबागो डॉलर",
	"GHS_displayName": "घाना चेदी",
	"USN_displayName": "अमरिकी डॉलर (अगले दिन का)",
	"TJR_displayName": "ताजीक़ीस्तानी रूबल",
	"UYI_displayName": "ऊरुगुए का पेसो आन ऊनीदादोस ईंदेक्सादास",
	"NIC_displayName": "नीकारागुआई कोर्दोबा",
	"BTN_displayName": "भुतान का नगुलत्रुम",
	"CZK_displayName": "चेक गनतंत्र का कोरुना",
	"SBD_displayName": "सोलोमन द्वीप का डॉलर",
	"PTE_displayName": "पुरतुगी एस्कुदो",
	"NOK_displayName": "नॉर्वे का क्रोन",
	"SKK_displayName": "स्लोवाकी कोरुना",
	"INR_displayName": "रां",
	"MNT_displayName": "मौंगोलीयाई तुग्रीक",
	"KRW_displayName": "दक्षिण कोरियाई वोन",
	"BMD_displayName": "बरमुडी डॉलर",
	"AZM_displayName": "आज़रबैजानी मनात (1993–2006)",
	"BDT_displayName": "बांगलादेश टका",
	"CHW_displayName": "आईरलैण्ड का फ़्रैंक",
	"KGS_displayName": "क़ीर्ग़ीज़स्तानी सोम",
	"ESB_displayName": "हीस्पानी पेसेता (कनवर्टीबल अकाऊँट)",
	"DJF_displayName": "जीबुती फ्राँ",
	"ANG_displayName": "नेदरलैण्ड एन्टीलीज़ का गील्डर",
	"DEM_displayName": "डॉईच मार्क",
	"BEL_displayName": "बेल्जियन फ्राँ फिनानसीयल (वित्तीय)",
	"USD_displayName": "अमरिकी डॉलर",
	"HTG_displayName": "हाईती गुर्द",
	"BWP_displayName": "बोट्सवाना का पुलाट",
	"XTS_displayName": "टेस्टींग करनसी कोड",
	"ARA_displayName": "अर्जेण्टीनी ओस्ट्राल",
	"RSD_displayName": "सर्बियाई दिनार",
	"CSD_displayName": "सर्बिया का डीनार",
	"DKK_displayName": "डेनमार्क का क्रोन",
	"PAB_displayName": "पनामा का बालबोआ",
	"AWG_displayName": "अरुबा गील्डर",
	"YUM_displayName": "युगोस्लावी नोवीय (नये) दीनार",
	"NAD_displayName": "नमीबिया डॉलर",
	"UGX_displayName": "युगाँडाई शीलींग",
	"YDD_displayName": "यमनी दीनार",
	"ZRZ_displayName": "ज़ाईरी ज़ाईर",
	"BGL_displayName": "बल्गेरियाई हार्ड लेव",
	"MXV_displayName": "मेक्सिकन युनीदाद द ईनवेरसिओन (युडीआई)",
	"ZMW_displayName": "ज़ाम्बियाई क्वाचा",
	"HNL_displayName": "हॉंडुरास लेंपीरा",
	"XRE_displayName": "रीनैट फंड्स",
	"BHD_displayName": "बाहरैनी दीनार",
	"VEF_displayName": "वेनेज़ुएलाई बोलिवार",
	"GRD_displayName": "युनानी द्राखमा",
	"BIF_displayName": "बुरुंदी फ्राँ",
	"MKD_displayName": "मसेदोनियाई दीनार",
	"MLF_displayName": "माली का फ्राँ",
	"SDD_displayName": "सुदानी पुराना डॉलर",
	"SRD_displayName": "सुरीनाम डॉलर",
	"XAF_displayName": "(सीएफ़ए) फ्रानसीसी फेदरेशनी फ्राँ",
	"BRC_displayName": "ब्रज़ीली क्रुज़ाडो",
	"XOF_displayName": "फ्रानसीसी फेदेरेशनी बीसीएआओ फ्राँ",
	"SIT_displayName": "स्लोवेनियाई तोलार",
	"LTL_displayName": "लिथुआनियाई लिता",
	"TMM_displayName": "तुर्कमेनीस्तानी मानाट",
	"BAD_displayName": "बोसनिया हेर्ज़ेगोविना का दीनार",
	"GYD_displayName": "गुयाना डॉलर",
	"ITL_displayName": "इतली का लीरा",
	"COP_displayName": "कोलम्बियाई पेसो",
	"SRG_displayName": "सुरीनाम गील्डर",
	"MMK_displayName": "म्यानमारी क्याट",
	"MVR_displayName": "मालदीव द्वीप का रूफिया",
	"PES_displayName": "पेरुवाई सोल",
	"SAR_displayName": "साउदी रियाल",
	"XBA_displayName": "एक्यु",
	"PEI_displayName": "पेरूवाई ईंटी",
	"AOR_displayName": "एंगोला क्वानज़ा सुधारीत (1995–1999)",
	"AFA_displayName": "अफ़ग़ानी 1927-2002",
	"CHF_displayName": "स्विस फ़्रैंक",
	"XDR_displayName": "स्पेशियल ड्राईंग राईट्स",
	"STD_displayName": "साँव तोमे एवं प्रीन्सीपे का डोब्रा",
	"IDR_displayName": "इण्डोनेशियाई रुपिया",
	"IRR_displayName": "ईरानी रीयाल",
	"PYG_displayName": "पारागुऐई गुआरानी",
	"GQE_displayName": "ऐक्वाटरी गीनी एक्वेले गीनीआना",
	"UYU_displayName": "ऊरुगुए का ऊरुगुआयो पेसो",
	"EUR_displayName": "युरो",
	"SDG_displayName": "सुदानी पौंड",
	"SLL_displayName": "सीयेरा लीयोनेई लीयोने",
	"LKR_displayName": "श्री लंका रूपी",
	"GMD_displayName": "गाँबिया का दलासी",
	"SZL_displayName": "स्वाज़ीलैण्ड लीलांगेनी",
	"GNF_displayName": "गीनी फ्राँ",
	"MGF_displayName": "मादागास्करी फ्राँ",
	"SCR_displayName": "सेशेल रूपी",
	"ALL_displayName": "आल्बेनिया का लेक",
	"GEL_displayName": "जॉर्जिया का लारी",
	"EEK_displayName": "एस्टोनियाई क्रून",
	"XFO_displayName": "फ्रानसीसी सुवर्ण फ्राँ",
	"GNS_displayName": "गीनी सीली",
	"VEB_displayName": "वेनेज़ुएलाई बोलिवार (1871–2008)",
	"AMD_displayName": "आरमिनियाई दिर्हाम",
	"ESA_displayName": "हीस्पानी पेसेता (ए अकाऊँट)",
	"GWP_displayName": "गीनी बिस्साऊ का पेसो",
	"TRL_displayName": "तुर्की लीरा",
	"XBD_displayName": "यूरोपी एकाऊंट का युनीट (एक्स बी डी)",
	"XPD_displayName": "पैलेडियम",
	"NZD_displayName": "न्यूज़ीलैंड डॉलर",
	"AFN_displayName": "अफ़ग़ानी",
	"JMD_displayName": "जमाईका का डॉलर",
	"GTQ_displayName": "ग्वातेमाला क़्वेत्ज़ाल",
	"LVL_displayName": "लाटवियाई लाट्स",
	"NIO_displayName": "नीकारागुआई सुवर्ण कोर्दोबा",
	"OMR_displayName": "ओमानी रियाल",
	"ROL_displayName": "रोमानियाई पुरानी ल",
	"AOK_displayName": "एंगोला क्वानज़ा (1977–1990)",
	"MZE_displayName": "मोज़ांबीक एस्कुएदो",
	"KMF_displayName": "कोमोरो का फ्राँ",
	"GBP_displayName": "ब्रितन का पौण्ड स्टर्लिग",
	"AOA_displayName": "एंगोला क्वानज़ा",
	"TPE_displayName": "तीमोरी एस्कुदो",
	"ILP_displayName": "इस्राइली पौंड",
	"VUV_displayName": "वनुआटु वटु",
	"TOP_displayName": "टॉंगा पाईंगा",
	"AON_displayName": "एंगोला नया क्वानज़ा (1990–20000)",
	"XPT_displayName": "प्लैटीनम",
	"GIP_displayName": "जीब्रालटर का पौण्ड",
	"BYB_displayName": "बेलारुसी नया रूबल (194–1999)",
	"BZD_displayName": "बेलीज़ डॉलर",
	"BUK_displayName": "बर्मी (म्यानमारी) क्याट",
	"MAD_displayName": "मोरक्किय दिर्हाम",
	"CLP_displayName": "चिली पेसो",
	"IEP_displayName": "आईरीश पौंड",
	"SYP_displayName": "सीरियाई पौंड",
	"NPR_displayName": "नेपाली रुपी",
	"UZS_displayName": "ऊज़बेक सुम",
	"DDM_displayName": "ईस्ट जर्मन ओस्टमार्क",
	"JOD_displayName": "जोर्डनी दीनार",
	"YER_displayName": "यमनी रीयाल",
	"BRL_displayName": "ब्रज़ीली रेयाल",
	"TRY_displayName": "तुर्की नया लीरा",
	"BRB_displayName": "ब्रज़ीली नया क्रुज़ेरो (1967–1986)",
	"CVE_displayName": "काप वेर्दे का एस्कुदो",
	"BSD_displayName": "बहामा डॉलर",
	"LYD_displayName": "लिबियाई दीनार",
	"BAM_displayName": "बोसनिया हेर्ज़ेगोविना कनवर्टीबल मार्क",
	"NLG_displayName": "नेदरलैण्ड गीलडर",
	"XFU_displayName": "फ्रानसीसी युआईसी फ्राँ",
	"NGN_displayName": "नाईजीरीयाई नाईरा",
	"SDP_displayName": "सुदानी पुराना पौंड",
	"LUC_displayName": "लुक्ज़मबुर्गी कनवर्टीबल फ्राँ",
	"USS_displayName": "अमरिकी डॉलर (इसी दिन का)",
	"WST_displayName": "वेस्टर्न समोआ ताला",
	"TND_displayName": "त्युनीसी दीनर",
	"ARP_displayName": "अर्जेण्टीनी पेसो (1983–1985)",
	"LRD_displayName": "लीबेरियाई डॉलर",
	"BOP_displayName": "बोलिवियाई पेसो",
	"ILS_displayName": "इस्राइली शेकेल",
	"LVR_displayName": "लाटवियाई रूबल",
	"KZT_displayName": "क़ाज़ाख़स्तान तेंगे",
	"CLF_displayName": "चीली का ऊनीदादेस द फोमेंटो",
	"CHE_displayName": "आईरलैण्ड का युरो",
	"BGN_displayName": "बल्गेरियाई लेव",
	"MXN_displayName": "मेक्सिकन पेसो",
	"CUP_displayName": "क्युबा का पेसो",
	"BYR_displayName": "बेलारुसी रूबल",
	"SUR_displayName": "सोवियत रूबल",
	"BRE_displayName": "ब्रज़ीली क्रुज़ेरो (190–1993)",
	"LSL_displayName": "लसोथो का लोटी",
	"ADP_displayName": "ऐन्डोरा का पेसेता",
	"ZWD_displayName": "ज़ीम्बाबवेई डॉलर",
	"UAH_displayName": "युक्रेनी ह्रीवनिया",
	"BND_displayName": "ब्रुनई डॉलर",
	"FIM_displayName": "फीनीश मार्क्का",
	"GEK_displayName": "जॉर्जिया का कुपोन लारीत",
	"XAU_displayName": "सोना",
	"LUF_displayName": "लुक्ज़मबुर्गी फ्राँ",
	"BRR_displayName": "ब्रज़ीली क्रुज़ेरो",
	"MTP_displayName": "माल्टी पौंड",
	"MUR_displayName": "मोरिशियस का रूपी",
	"SEK_displayName": "स्वीडन क्रोना",
	"ETB_displayName": "ईथिओपिया का बीर्र",
	"ARS_displayName": "अर्जेण्टीनी पेसो",
	"TWD_displayName": "ताईवानी नया डॉलर",
	"XBC_displayName": "यूरोपी एकाऊंट का युनीट (एक्स बी सी)",
	"UAK_displayName": "युक्रेनी कार्बोवानेत्ज़",
	"JPY_displayName": "जापानी येन",
	"COU_displayName": "युनीदाद द वालोर रेआल",
	"MZN_displayName": "मोज़ांबीक मेतीकाल",
	"TJS_displayName": "ताजीक़ीस्तानी सोमोनी",
	"UGS_displayName": "युगाँडाई शीलींग (1996–1987)",
	"BOV_displayName": "बोलिवियाई डॉलर",
	"PEN_displayName": "पेरुवाई नया सोल",
	"XPF_displayName": "फ्रानसीसी फेदेरेशनी फ्राँ",
	"KWD_displayName": "क़ुवैती दीनार",
	"LAK_displayName": "लाओस का कीप",
	"RON_displayName": "रोमानियाई ल",
	"HRK_displayName": "क्रोएशियाई कुना",
	"ECS_displayName": "एक्वादोर सुक्रे",
	"THB_displayName": "थाई बाह्ट",
	"DZD_displayName": "आल्जीरी दीनार",
	"PLN_displayName": "पोलिश ज़्लॉटी",
	"ZRN_displayName": "ज़ाईरी नये ज़ाईर",
	"GWE_displayName": "पुरतुगी गीनी का एस्कुएदो",
	"AZN_displayName": "आज़रबैजानी मनात",
	"PGK_displayName": "पापुआ न्यु गीनी का कीना",
	"SVC_displayName": "एल सालवादर कोलोन",
	"LBP_displayName": "लीबानी पौंड",
	"RHD_displayName": "रोडेशियाई डॉलर",
	"LTT_displayName": "लिथुआनियाई टालोनास",
	"RWF_displayName": "रुआँदा फ्राँ",
	"SHP_displayName": "सेंट हेलीना पौंड",
	"BEC_displayName": "बेल्जियन फ्राँ कनवर्टीबल",
	"TZS_displayName": "तान्ज़ेनियाई शीलींग",
	"MGA_displayName": "मादागास्करी आरिआरी",
	"ERN_displayName": "ऐरित्रीया का नाफ़का",
	"ESP_displayName": "हीस्पानी पेसेता",
	"LUL_displayName": "लुक्ज़मबुर्गी वीत्ती फ्राँ",
	"MDL_displayName": "मोल्डोवियाई ल",
	"PHP_displayName": "फ़िलिपीन का पेसो",
	"AED_displayName": "संयुक्त अरब अमीरात का दिर्हाम",
	"BOB_displayName": "बोलिवियानो",
	"BRN_displayName": "ब्रज़ीली नया क्रुज़ाडो",
	"KYD_displayName": "कैमान द्वीप का डॉलर",
	"BBD_displayName": "बारबादोस डॉलर",
	"XXX_displayName": "अज्ञात या अवैध मुद्रा",
	"CAD_displayName": "कनेडियन डॉलर",
	"GHC_displayName": "घाना चेदी (1979–2007)",
	"YUN_displayName": "युगोस्लावी कनवर्टीबल दीनार",
	"DOP_displayName": "डॉमीनीकन पेसो",
	"ATS_displayName": "ऑस्ट्रियन शीलींग",
	"MRO_displayName": "मौरिटानी ऊगुया",
	"YUD_displayName": "युगोस्लावी हार्ड दीनार",
	"UYP_displayName": "ऊरुगुए का पेसो (1975–1993)",
	"ZMK_displayName": "ज़ाम्बियाई क्वाचा (1968–2012)",
	"ECV_displayName": "एक्वादोर युनीदाद दे वालोर कॉनस्तांते",
	"RUB_displayName": "रूसी रूबल",
	"QAR_displayName": "क़तारी रीयाल",
	"MOP_displayName": "माकाव पाताचा",
	"SOS_displayName": "सोमाली शीलींग",
	"HRD_displayName": "क्रोएशियाई दीनार",
	"CYP_displayName": "साईप्रस का पाऊंड",
	"MAF_displayName": "मोरक्किय फ्राँ",
	"MWK_displayName": "मालवी क्वाचा",
	"SGD_displayName": "सिंगापुर डॉलर",
	"KES_displayName": "किनियाई शीलींग",
	"CRC_displayName": "कॉस्टा रीका का कोलोन",
	"ZAR_displayName": "दक्षिण अफ़्रीकी रॅण्ड",
	"MTL_displayName": "माल्टी लीरा",
	"AUD_displayName": "ऑस्ट्रेलियन डॉलर",
	"PKR_displayName": "पाकिस्तानी रुपया",
	"VND_displayName": "वीयतनामी डॉंग",
	"XAG_displayName": "रजत",
	"FRF_displayName": "फ्राँसीसी फ्राँ",
	"BEF_displayName": "बेल्जियन फ्राँ",
	"HKD_displayName": "हाँग काँग डॉलर",
	"XEU_displayName": "यूरोपी मुद्रा (एक्यु)",
	"MXP_displayName": "मेक्सिकन रजती पेसो (1861–1992)",
	"CNY_displayName": "चीनी युआन रेनमीनबी",
	"CDF_displayName": "कॉंगोलीज़ फ्राँ",
	"MYR_displayName": "मलेशियन रिंगित",
	"ISK_displayName": "आईसलैण्ड क्रोना",
	"FKP_displayName": "फाल्कलैण्ड द्वीप पौण्ड"
}
//end v1.x content
);
