/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "फुं/बेलासे",
	"dayPeriods-format-wide-pm": "बेलासे",
	"field-minute": "मिनिथ",
	"eraNames": [
		"ईसा.पूर्व",
		"सन"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "मैया",
	"field-weekday": "सप्ताह के दिन",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"रबिबार",
		"समबार",
		"मंगलबार",
		"बुदबार",
		"बिसथिबार",
		"सुखुरबार",
		"सुनिबार"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"ज",
		"फे",
		"मा",
		"ए",
		"मे",
		"जु",
		"जु",
		"आ",
		"से",
		"अ",
		"न",
		"दि"
	],
	"field-era": "जौथाय",
	"field-hour": "रिंगा",
	"dayPeriods-format-wide-am": "फुं",
	"quarters-standAlone-abbr": [
		"सिथासे/खोन्दोसे/बाहागोसे",
		"खावसे/खोन्दोनै/बाहागोनै",
		"खावथाम/खोन्दोथाम/बाहागोथाम",
		"खावब्रै/खोन्दोब्रै/फुरा/आबुं"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"जानुवारी",
		"फेब्रुवारी",
		"मार्स",
		"एफ्रिल",
		"मे",
		"जुन",
		"जुलाइ",
		"आगस्थ",
		"सेबथेज्ब़र",
		"अखथबर",
		"नबेज्ब़र",
		"दिसेज्ब़र"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "दिनै",
	"field-day-relative+1": "गाबोन",
	"days-standAlone-narrow": [
		"र",
		"स",
		"मं",
		"बु",
		"बि",
		"सु",
		"सु"
	],
	"eraAbbr": [
		"ईसा.पूर्व",
		"सन"
	],
	"dateFormat-long": "MMMM d, y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "ओनसोल",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "MMM d, y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"सिथासे/खोन्दोसे/बाहागोसे",
		"खावसे/खोन्दोनै/बाहागोनै",
		"खावथाम/खोन्दोथाम/बाहागोथाम",
		"खावब्रै/खोन्दोब्रै/फुरा/आबुं"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "बोसोर",
	"field-week": "सबथा/हबथा",
	"months-standAlone-wide": [
		"जानुवारी",
		"फेब्रुवारी",
		"मार्स",
		"एफ्रिल",
		"मे",
		"जुन",
		"जुलाइ",
		"आगस्थ",
		"सेबथेज्ब़र",
		"अखथबर",
		"नबेज्ब़र",
		"दिसेज्ब़र"
	],
	"dateFormatItem-GGGGyMMMMEEEEdd": "EEEE,dd MMMM GGGGy",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "d-MMM",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"जानुवारी",
		"फेब्रुवारी",
		"मार्स",
		"एफ्रिल",
		"मे",
		"जुन",
		"जुलाइ",
		"आगस्थ",
		"सेबथेज्ब़र",
		"अखथबर",
		"नबेज्ब़र",
		"दिसेज्ब़र"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "दान",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"सिथासे/खोन्दोसे/बाहागोसे",
		"खावसे/खोन्दोनै/बाहागोनै",
		"खावथाम/खोन्दोथाम/बाहागोथाम",
		"खावब्रै/खोन्दोब्रै/फुरा/आबुं"
	],
	"days-format-abbr": [
		"रबि",
		"सम",
		"मंगल",
		"बुद",
		"बिसथि",
		"सुखुर",
		"सुनि"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"र",
		"स",
		"मं",
		"बु",
		"बि",
		"सु",
		"सु"
	],
	"field-second": "सेखेन्द",
	"field-day": "सान",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"ज",
		"फे",
		"मा",
		"ए",
		"मे",
		"जु",
		"जु",
		"आ",
		"से",
		"अ",
		"न",
		"दि"
	],
	"days-standAlone-short": [
		"रबि",
		"सम",
		"मंगल",
		"बुद",
		"बिसथि",
		"सुखुर",
		"सुनि"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"रबि",
		"सम",
		"मंगल",
		"बुद",
		"बिसथि",
		"सुखुर",
		"सुनि"
	],
	"dateFormat-short": "M/d/yy",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, MMMM d, y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"जानुवारी",
		"फेब्रुवारी",
		"मार्स",
		"एफ्रिल",
		"मे",
		"जुन",
		"जुलाइ",
		"आगस्थ",
		"सेबथेज्ब़र",
		"अखथबर",
		"नबेज्ब़र",
		"दिसेज्ब़र"
	],
	"days-format-short": [
		"रबि",
		"सम",
		"मंगल",
		"बुद",
		"बिसथि",
		"सुखुर",
		"सुनि"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"सिथासे/खोन्दोसे/बाहागोसे",
		"खावसे/खोन्दोनै/बाहागोनै",
		"खावथाम/खोन्दोथाम/बाहागोथाम",
		"खावब्रै/खोन्दोब्रै/फुरा/आबुं"
	],
	"days-format-wide": [
		"रबिबार",
		"समबार",
		"मंगलबार",
		"बुदबार",
		"बिसथिबार",
		"सुखुरबार",
		"सुनिबार"
	],
	"eraNarrow": [
		"ईसा.पूर्व",
		"सन"
	]
}
//end v1.x content
);
