/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yyyyMMMEd": "E, dd. MMM y. G",
	"field-dayperiod": "пре подне/поподне",
	"field-minute": "минут",
	"dateFormatItem-MMMEd": "E, dd. MMM",
	"field-day-relative+-1": "јуче",
	"dateFormatItem-hms": "hh:mm:ss a",
	"field-day-relative+-2": "прекјуче",
	"field-weekday": "дан у недељи",
	"dateFormatItem-MMM": "LLL",
	"field-era": "ера",
	"dateFormatItem-Gy": "y. G",
	"field-hour": "час",
	"dateFormatItem-y": "y. G",
	"dateFormatItem-yyyy": "y. G",
	"dateFormatItem-Ed": "E, d.",
	"field-day-relative+0": "данас",
	"field-day-relative+1": "сутра",
	"field-day-relative+2": "прекосутра",
	"dateFormatItem-GyMMMd": "dd. MMM y. G",
	"dateFormat-long": "dd. MMMM y. G",
	"field-zone": "зона",
	"dateFormatItem-Hm": "HH:mm",
	"field-week-relative+-1": "Прошле недеље",
	"dateFormat-medium": "dd.MM.y. G",
	"dateFormatItem-Hms": "HH:mm:ss",
	"field-year-relative+0": "Ове године",
	"field-year-relative+1": "Следеће године",
	"field-year-relative+-1": "Прошле године",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "година",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"field-week": "недеља",
	"dateFormatItem-yyyyMd": "dd.MM.y. G",
	"dateFormatItem-yyyyMMMd": "dd. MMM y. G",
	"dateFormatItem-yyyyMEd": "E, dd.MM.y. G",
	"dateFormatItem-MMMd": "dd. MMM",
	"field-week-relative+0": "Ове недеље",
	"field-week-relative+1": "Следеће недеље",
	"field-month-relative+0": "Овог месеца",
	"field-month": "месец",
	"field-month-relative+1": "Следећег месеца",
	"dateFormatItem-M": "L",
	"field-second": "секунд",
	"dateFormatItem-GyMMMEd": "E, dd. MMM y. G",
	"dateFormatItem-GyMMM": "MMM y. G",
	"field-day": "дан",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateFormatItem-MEd": "E, dd.MM.",
	"dateFormatItem-hm": "hh:mm a",
	"dateFormat-short": "d.M.y. GGGGG",
	"dateFormatItem-yyyyM": "MM.y. G",
	"dateFormat-full": "EEEE, dd. MMMM y. G",
	"dateFormatItem-Md": "dd.MM.",
	"dateFormatItem-yyyyMMM": "MMM y. G",
	"dateFormatItem-d": "d",
	"field-month-relative+-1": "Прошлог месеца",
	"dateFormatItem-h": "hh a"
}
//end v1.x content
);
