/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-dayperiod": "пре подне/поподне",
	"dateFormatItem-yyyyMMMEd": "E, dd. MMM y. G",
	"dayPeriods-format-wide-pm": "поподне",
	"field-minute": "минут",
	"dateFormatItem-MMMEd": "E, dd. MMM",
	"field-day-relative+-1": "јуче",
	"field-weekday": "дан у недељи",
	"dateFormatItem-hms": "hh:mm:ss a",
	"field-day-relative+-2": "прекјуче",
	"field-era": "ера",
	"dateFormatItem-Gy": "y. G",
	"field-hour": "час",
	"dayPeriods-format-wide-am": "пре подне",
	"dateFormatItem-y": "y. G",
	"dateFormatItem-yyyy": "y. G",
	"months-standAlone-abbr": [
		"Тишри",
		"Хешван",
		"Кислев",
		"Тевет",
		"Шеват",
		"Адар I",
		"Адар",
		"Нисан",
		"Ијар",
		"Сиван",
		"Тамуз",
		"Ав",
		"Елул"
	],
	"dateFormatItem-Ed": "E, d.",
	"field-day-relative+0": "данас",
	"field-day-relative+1": "сутра",
	"days-standAlone-narrow": [
		"н",
		"п",
		"у",
		"с",
		"ч",
		"п",
		"с"
	],
	"field-day-relative+2": "прекосутра",
	"dateFormatItem-GyMMMd": "dd. MMM y. G",
	"dateFormat-long": "dd. MMMM y. G",
	"field-zone": "зона",
	"field-week-relative+-1": "Прошле недеље",
	"dateFormat-medium": "dd.MM.y. G",
	"field-year-relative+0": "Ове године",
	"field-year-relative+1": "Следеће године",
	"field-year-relative+-1": "Прошле године",
	"field-year": "година",
	"quarters-standAlone-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"months-standAlone-wide": [
		"Тишри",
		"Хешван",
		"Кислев",
		"Тевет",
		"Шеват",
		"Адар I",
		"Адар",
		"Нисан",
		"Ијар",
		"Сиван",
		"Тамуз",
		"Ав",
		"Елул"
	],
	"field-week": "недеља",
	"dateFormatItem-yyyyMd": "dd.MM.y. G",
	"dateFormatItem-yyyyMMMd": "dd. MMM y. G",
	"dateFormatItem-yyyyMEd": "E, dd.MM.y. G",
	"dateFormatItem-MMMd": "dd. MMM",
	"field-week-relative+0": "Ове недеље",
	"quarters-format-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-week-relative+1": "Следеће недеље",
	"months-format-abbr": [
		"Тишри",
		"Хешван",
		"Кислев",
		"Тевет",
		"Шеват",
		"Адар I",
		"Адар",
		"Нисан",
		"Ијар",
		"Сиван",
		"Тамуз",
		"Ав",
		"Елул"
	],
	"field-month-relative+0": "Овог месеца",
	"field-month": "месец",
	"field-month-relative+1": "Следећег месеца",
	"quarters-format-abbr": [
		"К1",
		"К2",
		"К3",
		"К4"
	],
	"days-format-abbr": [
		"нед",
		"пон",
		"уто",
		"сри",
		"чет",
		"пет",
		"суб"
	],
	"field-second": "секунд",
	"dateFormatItem-GyMMMEd": "E, dd. MMM y. G",
	"dateFormatItem-GyMMM": "MMM y. G",
	"field-day": "дан",
	"dateFormatItem-MEd": "E, dd.MM.",
	"dateFormatItem-hm": "hh:mm a",
	"dateFormat-short": "d.M.y. GGGGG",
	"dateFormatItem-yyyyM": "MM.y. G",
	"dateFormatItem-Md": "dd.MM.",
	"dateFormat-full": "EEEE, dd. MMMM y. G",
	"months-format-wide": [
		"Тишри",
		"Хешван",
		"Кислев",
		"Тевет",
		"Шеват",
		"Адар I",
		"Адар",
		"Нисан",
		"Ијар",
		"Сиван",
		"Тамуз",
		"Ав",
		"Елул"
	],
	"dateFormatItem-yyyyMMM": "MMM y. G",
	"months-format-wide-leap": "Адар II",
	"field-month-relative+-1": "Прошлог месеца",
	"quarters-format-wide": [
		"Прво тромесечје",
		"Друго тромесечје",
		"Треће тромесечје",
		"Четврто тромесечје"
	],
	"days-format-wide": [
		"недеља",
		"понедељак",
		"уторак",
		"сриједа",
		"четвртак",
		"петак",
		"субота"
	],
	"dateFormatItem-h": "hh a"
}
//end v1.x content
);
