/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"quarters-standAlone-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-weekday": "дан у недељи",
	"dateFormatItem-yQQQ": "y G QQQ",
	"dateFormatItem-yMEd": "E, dd.MM.y. G",
	"dateFormatItem-GyMMMEd": "E, dd. MMM y. G",
	"dateFormatItem-MMMEd": "E, dd. MMM",
	"eraNarrow": [
		"АХ"
	],
	"dateFormat-long": "dd. MMMM y. G",
	"months-format-wide": [
		"Мурахам",
		"Сафар",
		"Рабиʻ I",
		"Рабиʻ II",
		"Јумада I",
		"Јумада II",
		"Рађаб",
		"Шаʻбан",
		"Рамадан",
		"Шавал",
		"Дуʻл-Киʻда",
		"Дуʻл-хиђа"
	],
	"dayPeriods-format-wide-pm": "поподне",
	"dateFormat-full": "EEEE, dd. MMMM y. G",
	"dateFormatItem-yyyyMEd": "E, dd.MM.y. G",
	"dateFormatItem-Md": "dd.MM.",
	"dateFormatItem-yMd": "dd.MM.y. G",
	"field-era": "ера",
	"dateFormatItem-yM": "MM.y. G",
	"months-standAlone-wide": [
		"Мурахам",
		"Сафар",
		"Рабиʻ I",
		"Рабиʻ II",
		"Јумада I",
		"Јумада II",
		"Рађаб",
		"Шаʻбан",
		"Рамадан",
		"Шавал",
		"Дуʻл-Киʻда",
		"Дуʻл-хиђа"
	],
	"quarters-format-wide": [
		"Прво тромесечје",
		"Друго тромесечје",
		"Треће тромесечје",
		"Четврто тромесечје"
	],
	"dateFormatItem-yQQQQ": "y G QQQQ",
	"field-year": "година",
	"dateFormatItem-yMMM": "MMM y. G",
	"field-hour": "час",
	"months-format-abbr": [
		"Мурахам",
		"Сафар",
		"Рабиʻ I",
		"Рабиʻ II",
		"Јумада I",
		"Јумада II",
		"Рађаб",
		"Шаʻбан",
		"Рамадан",
		"Шавал",
		"Дуʻл-Киʻда",
		"Дуʻл-хиђа"
	],
	"field-day-relative+0": "данас",
	"field-day-relative+1": "сутра",
	"dateFormatItem-GyMMMd": "dd. MMM y. G",
	"field-day-relative+2": "прекосутра",
	"months-standAlone-abbr": [
		"Мурахам",
		"Сафар",
		"Рабиʻ I",
		"Рабиʻ II",
		"Јумада I",
		"Јумада II",
		"Рађаб",
		"Шаʻбан",
		"Рамадан",
		"Шавал",
		"Дуʻл-Киʻда",
		"Дуʻл-хиђа"
	],
	"quarters-format-abbr": [
		"К1",
		"К2",
		"К3",
		"К4"
	],
	"dateFormatItem-Gy": "y. G",
	"dateFormatItem-yyyyMMMEd": "E, dd. MMM y. G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y. G",
	"dateFormatItem-yyyyMMMd": "dd. MMM y. G",
	"dateFormatItem-Hm": "HH:mm",
	"eraAbbr": [
		"АХ"
	],
	"field-minute": "минут",
	"field-dayperiod": "пре подне/поподне",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-day-relative+-1": "јуче",
	"dateFormatItem-h": "hh a",
	"field-day-relative+-2": "прекјуче",
	"dateFormatItem-MMMd": "dd. MMM",
	"dateFormatItem-MEd": "E, dd.MM.",
	"field-day": "дан",
	"days-format-wide": [
		"недеља",
		"понедељак",
		"уторак",
		"сриједа",
		"четвртак",
		"петак",
		"субота"
	],
	"field-zone": "зона",
	"dateFormatItem-y": "y. G",
	"field-year-relative+-1": "Прошле године",
	"field-month-relative+-1": "Прошлог месеца",
	"dateFormatItem-hm": "hh:mm a",
	"days-format-abbr": [
		"нед",
		"пон",
		"уто",
		"сри",
		"чет",
		"пет",
		"суб"
	],
	"dateFormatItem-yMMMd": "dd. MMM y. G",
	"eraNames": [
		"АХ"
	],
	"dateFormatItem-yyyyMd": "dd.MM.y. G",
	"field-month": "месец",
	"days-standAlone-narrow": [
		"н",
		"п",
		"у",
		"с",
		"ч",
		"п",
		"с"
	],
	"dateFormatItem-MMM": "LLL",
	"dayPeriods-format-wide-am": "пре подне",
	"dateFormat-short": "dd.MM.y. G",
	"field-second": "секунд",
	"dateFormatItem-yMMMEd": "E, dd. MMM y. G",
	"field-month-relative+0": "Овог месеца",
	"field-month-relative+1": "Следећег месеца",
	"dateFormatItem-Ed": "E, dd.",
	"field-week": "недеља",
	"dateFormat-medium": "dd.MM.y. G",
	"field-year-relative+0": "Ове године",
	"field-week-relative+-1": "Прошле недеље",
	"dateFormatItem-yyyyM": "MM.y. G",
	"field-year-relative+1": "Следеће године",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "hh:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y. G",
	"dateFormatItem-yyyy": "y. G",
	"field-week-relative+0": "Ове недеље",
	"field-week-relative+1": "Следеће недеље"
}
//end v1.x content
);
