/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"dayPeriods-format-wide-pm": "ᏒᎯᏱᎢᏗᏢ",
	"field-minute": "ᎢᏯᏔᏬᏍᏔᏅ",
	"eraNames": [
		"Ꮟ ᏥᏌ ᎾᏕᎲᏍᎬᎾ",
		"ᎠᎩᏃᎮᎵᏓᏍᏗᏱ ᎠᏕᏘᏱᏍᎬ ᏱᎰᏩ ᏧᏓᏂᎸᎢᏍᏗ"
	],
	"field-day-relative+-1": "ᏒᎯ",
	"field-weekday": "ᏒᎾᏙᏓᏆᏍᏗ ᎠᏣᎢᎵᏒ",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"ᎤᎾᏙᏓᏆᏍᎬ",
		"ᎤᎾᏙᏓᏉᏅᎯ",
		"ᏔᎵᏁᎢᎦ",
		"ᏦᎢᏁᎢᎦ",
		"ᏅᎩᏁᎢᎦ",
		"ᏧᎾᎩᎶᏍᏗ",
		"ᎤᎾᏙᏓᏈᏕᎾ"
	],
	"months-standAlone-narrow": [
		"Ꭴ",
		"Ꭷ",
		"Ꭰ",
		"Ꭷ",
		"Ꭰ",
		"Ꮥ",
		"Ꭻ",
		"Ꭶ",
		"Ꮪ",
		"Ꮪ",
		"Ꮕ",
		"Ꭵ"
	],
	"field-era": "ᎡᎶᎯ ᎠᏣᎢᎵᏒᎢ",
	"dateFormatItem-Gy": "y G",
	"field-hour": "ᏑᏣᎶᏓ",
	"dayPeriods-format-wide-am": "ᏌᎾᎴ",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"ᎤᏃ",
		"ᎧᎦ",
		"ᎠᏅ",
		"ᎧᏬ",
		"ᎠᏂ",
		"ᏕᎭ",
		"ᎫᏰ",
		"ᎦᎶ",
		"ᏚᎵ",
		"ᏚᏂ",
		"ᏅᏓ",
		"ᎥᏍ"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "ᎪᎯ ᎢᎦ",
	"field-day-relative+1": "ᏌᎾᎴᎢ",
	"days-standAlone-narrow": [
		"Ꮖ",
		"Ꮙ",
		"Ꮤ",
		"Ꮶ",
		"Ꮕ",
		"Ꮷ",
		"Ꭴ"
	],
	"eraAbbr": [
		"ᎤᏓᎷᎸ",
		"ᎤᎶᏐᏅ"
	],
	"dateFormatItem-GyMMMd": "MMM d, y G",
	"dateFormat-long": "MMMM d, y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "ᎡᎶᎯ ᎠᏍᏓᏅᏅ",
	"dateFormatItem-Hm": "H:mm",
	"dateFormat-medium": "MMM d, y",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormatItem-yMd": "M/d/y",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-year": "ᏑᏕᏘᏴᏓ",
	"months-standAlone-wide": [
		"ᎤᏃᎸᏔᏅ",
		"ᎧᎦᎵ",
		"ᎠᏅᏱ",
		"ᎧᏬᏂ",
		"ᎠᏂᏍᎬᏘ",
		"ᏕᎭᎷᏱ",
		"ᎫᏰᏉᏂ",
		"ᎦᎶᏂ",
		"ᏚᎵᏍᏗ",
		"ᏚᏂᏅᏗ",
		"ᏅᏓᏕᏆ",
		"ᎥᏍᎩᏱ"
	],
	"field-week": "ᏒᎾᏙᏓᏆᏍᏗ",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"ᎤᏃ",
		"ᎧᎦ",
		"ᎠᏅ",
		"ᎧᏬ",
		"ᎠᏂ",
		"ᏕᎭ",
		"ᎫᏰ",
		"ᎦᎶ",
		"ᏚᎵ",
		"ᏚᏂ",
		"ᏅᏓ",
		"ᎥᏍ"
	],
	"dayPeriods-format-wide-noon": "ᎢᎦ",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "ᏏᏅᏓ",
	"days-format-abbr": [
		"ᏆᏍᎬ",
		"ᏉᏅᎯ",
		"ᏔᎵᏁ",
		"ᏦᎢᏁ",
		"ᏅᎩᏁ",
		"ᏧᎾᎩ",
		"ᏈᏕᎾ"
	],
	"days-format-narrow": [
		"Ꮖ",
		"Ꮙ",
		"Ꮤ",
		"Ꮶ",
		"Ꮕ",
		"Ꮷ",
		"Ꭴ"
	],
	"dateFormatItem-yMMMd": "MMM d, y",
	"field-second": "ᎠᏎᏢ",
	"dateFormatItem-GyMMMEd": "E, MMM d, y G",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-day": "ᏏᎦ",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"Ꭴ",
		"Ꭷ",
		"Ꭰ",
		"Ꭷ",
		"Ꭰ",
		"Ꮥ",
		"Ꭻ",
		"Ꭶ",
		"Ꮪ",
		"Ꮪ",
		"Ꮕ",
		"Ꭵ"
	],
	"days-standAlone-short": [
		"ᏆᏍᎬ",
		"ᏉᏅᎯ",
		"ᏔᎵᏁ",
		"ᏦᎢᏁ",
		"ᏅᎩᏁ",
		"ᏧᎾᎩ",
		"ᏈᏕᎾ"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"ᏆᏍᎬ",
		"ᏉᏅᎯ",
		"ᏔᎵᏁ",
		"ᏦᎢᏁ",
		"ᏅᎩᏁ",
		"ᏧᎾᎩ",
		"ᏈᏕᎾ"
	],
	"dateFormat-short": "M/d/yy",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, MMMM d, y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"ᎤᏃᎸᏔᏅ",
		"ᎧᎦᎵ",
		"ᎠᏅᏱ",
		"ᎧᏬᏂ",
		"ᎠᏂᏍᎬᏘ",
		"ᏕᎭᎷᏱ",
		"ᎫᏰᏉᏂ",
		"ᎦᎶᏂ",
		"ᏚᎵᏍᏗ",
		"ᏚᏂᏅᏗ",
		"ᏅᏓᏕᏆ",
		"ᎥᏍᎩᏱ"
	],
	"days-format-short": [
		"ᏆᏍᎬ",
		"ᏉᏅᎯ",
		"ᏔᎵᏁ",
		"ᏦᎢᏁ",
		"ᏅᎩᏁ",
		"ᏧᎾᎩ",
		"ᏈᏕᎾ"
	],
	"days-format-wide": [
		"ᎤᎾᏙᏓᏆᏍᎬ",
		"ᎤᎾᏙᏓᏉᏅᎯ",
		"ᏔᎵᏁᎢᎦ",
		"ᏦᎢᏁᎢᎦ",
		"ᏅᎩᏁᎢᎦ",
		"ᏧᎾᎩᎶᏍᏗ",
		"ᎤᎾᏙᏓᏈᏕᎾ"
	],
	"eraNarrow": [
		"ᎤᏓᎷᎸ",
		"ᎤᎶᏐᏅ"
	]
}
//end v1.x content
);
