/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Riel Cambodia",
	"FJD_displayName": "Doler Ffiji",
	"KPW_displayName": "Won Gogledd Corea",
	"XCD_displayName": "Doler Dwyrain y Caribî",
	"HUF_displayName": "Fforint Hwngari",
	"IQD_displayName": "Dinar Irac",
	"EGP_displayName": "Punt Yr Aifft",
	"TTD_displayName": "Doler Trinidad a Tobago",
	"GHS_displayName": "Cedi Ghana",
	"BRL_symbol": "R$",
	"BTN_displayName": "Ngultrum Bhutan",
	"TWD_symbol": "NT$",
	"SBD_displayName": "Doler Ynysoedd Solomon",
	"CZK_displayName": "Koruna Tsiec",
	"NOK_displayName": "Krone Norwy",
	"MNT_displayName": "Tugrik Mongolia",
	"INR_displayName": "Rwpî India",
	"KRW_displayName": "Won De Korea",
	"BMD_displayName": "Doler Bermuda",
	"BDT_displayName": "Taka Bangladesh",
	"KGS_displayName": "Som Kyrgyzstan",
	"DJF_displayName": "Ffranc Djibouti",
	"ANG_displayName": "Guilder Antilles yr Iseldiroedd",
	"USD_displayName": "Doler UDA",
	"TMT_displayName": "Manat Turkmenistan",
	"HTG_displayName": "Gourde Haiti",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Pula Botswana",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Dinar Serbia",
	"SSP_displayName": "Punt De Sudan",
	"DKK_displayName": "Krone Denmarc",
	"PAB_displayName": "Balboa Panama",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Fflorin Aruba",
	"ILS_symbol": "₪",
	"NAD_displayName": "Doler Namibia",
	"UGX_displayName": "Swllt Uganda",
	"ZMW_displayName": "Kwacha Zambia",
	"HNL_displayName": "Lempira Honduras",
	"BHD_displayName": "Dinar Bahrain",
	"VEF_displayName": "Bolívar Venezuela",
	"BIF_displayName": "Ffranc Burundi",
	"MKD_displayName": "Denar Macedonia",
	"USD_symbol": "US$",
	"SRD_displayName": "Doler Surinam",
	"XAF_displayName": "Ffranc CFA y BEAC",
	"XOF_displayName": "Ffranc CFA y BCEAO",
	"LTL_displayName": "Litas Lithwania",
	"GYD_displayName": "Doler Guyana",
	"COP_displayName": "Peso Colombia",
	"MMK_displayName": "Kyat Myanmar",
	"MVR_displayName": "Rufiyaa'r Maldives",
	"SAR_displayName": "Riyal Saudi Arabia",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Ffranc y Swistir",
	"STD_displayName": "Dobra São Tomé a Príncipe",
	"IDR_displayName": "Rupiah Indonesia",
	"PYG_displayName": "Guarani Paraguay",
	"IRR_displayName": "Rial Iran",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Peso Uruguay",
	"EUR_displayName": "Ewro",
	"SLL_displayName": "Leone Sierra Leone",
	"SDG_displayName": "Punt Sudan",
	"LKR_displayName": "Rwpî Sri Lanka",
	"GMD_displayName": "Dalasi Gambia",
	"SZL_displayName": "Lilangeni Gwlad Swazi",
	"GNF_displayName": "Ffranc Guinée",
	"SCR_displayName": "Rwpî Seychelles",
	"ALL_displayName": "Lek Albania",
	"GEL_displayName": "Lari Georgia",
	"AMD_displayName": "Dram Armenia",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Doler Seland Newydd",
	"AFN_displayName": "Afghani Afghanistan",
	"JMD_displayName": "Doler Jamaica",
	"GTQ_displayName": "Quetzal Guatemala",
	"LVL_displayName": "Lats Latfia",
	"NIO_displayName": "Córdoba Nicaragua",
	"OMR_displayName": "Rial Oman",
	"KMF_displayName": "Ffranc Comoros",
	"GBP_displayName": "Punt Sterling Prydain",
	"AOA_displayName": "Kwanza Angola",
	"VUV_displayName": "Vatu Vanuatu",
	"TOP_displayName": "Paʻanga Tonga",
	"GIP_displayName": "Punt Gibraltar",
	"BZD_displayName": "Doler Belize",
	"MAD_displayName": "Dirham Moroco",
	"CLP_displayName": "Peso Chile",
	"SYP_displayName": "Punt Syria",
	"NPR_displayName": "Rwpî Nepal",
	"UZS_displayName": "Som Uzbekistan",
	"GBP_symbol": "£",
	"JOD_displayName": "Dinar Gwlad yr Iorddonen",
	"YER_displayName": "Rial Yemen",
	"BRL_displayName": "Real Brasil",
	"TRY_displayName": "Lira Twrci",
	"CVE_displayName": "Esgwdo Cabo Verde",
	"BSD_displayName": "Doler y Bahamas",
	"THB_symbol": "฿",
	"LYD_displayName": "Dinar Libya",
	"BAM_displayName": "Marc Trosadwy Bosnia a Hercegovina",
	"NGN_displayName": "Naira Nigeria",
	"AUD_symbol": "A$",
	"WST_displayName": "Tala Samoa",
	"TND_displayName": "Dinar Tunisia",
	"LRD_displayName": "Doler Liberia",
	"ILS_displayName": "Shegel Newydd Israel",
	"KZT_displayName": "Tenge Kazakstan",
	"CUC_displayName": "Peso Trosadwy Cuba",
	"BGN_displayName": "Lev Bwlgaria",
	"MXN_displayName": "Peso México",
	"CUP_displayName": "Peso Cuba",
	"BYR_displayName": "Rwbl Belarws",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "Hryvnia Wcráin",
	"BND_displayName": "Doler Brunei",
	"SEK_displayName": "Krona Sweden",
	"MUR_displayName": "Rwpî Mauritius",
	"ETB_displayName": "Birr Ethiopia",
	"ARS_displayName": "Peso yr Ariannin",
	"TWD_displayName": "Doler Newydd Taiwan",
	"JPY_displayName": "Yen Japan",
	"MZN_displayName": "Metical Mozambique",
	"TJS_displayName": "Somoni Tajikistan",
	"PEN_displayName": "Nuevo Sol Periw",
	"XPF_displayName": "Ffranc CPF",
	"VND_symbol": "₫",
	"KWD_displayName": "Dinar Kuwait",
	"LAK_displayName": "Kip Laos",
	"RON_displayName": "Leu Rwmania",
	"HRK_displayName": "Kuna Croatia",
	"THB_displayName": "Baht Gwlad Thai",
	"PLN_displayName": "Zloty Gwlad Pwyl",
	"DZD_displayName": "Dinar Algeria",
	"AZN_displayName": "Manat Azerbaijan",
	"PGK_displayName": "Kina Papua Guinea Newydd",
	"LBP_displayName": "Punt Libanus",
	"KRW_symbol": "₩",
	"RWF_displayName": "Ffranc Rwanda",
	"SHP_displayName": "Punt Saint Helena",
	"TZS_displayName": "Swllt Tanzania",
	"MGA_displayName": "Ariary Madagascar",
	"ERN_displayName": "Nakfa Eritrea",
	"MDL_displayName": "Leu Moldofa",
	"PHP_displayName": "Peso Pilipinas",
	"AED_displayName": "Dirham Yr Emiradau Arabaidd Unedig",
	"BOB_displayName": "Boliviano Bolifia",
	"KYD_displayName": "Doler Ynysoedd Cayman",
	"BBD_displayName": "Doler Barbados",
	"XXX_displayName": "Arian Cyfredol Anhysbys",
	"CAD_displayName": "Doler Canada",
	"INR_symbol": "₹",
	"DOP_displayName": "Peso Gweriniaeth Dominica",
	"MRO_displayName": "Ouguiya Mauritania",
	"ZMK_displayName": "Kwacha Zambia (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Rwbl Rwsia",
	"QAR_displayName": "Rial Qatar",
	"MOP_displayName": "Pataca Macau",
	"SOS_displayName": "Swllt Somalia",
	"SGD_displayName": "Doler Singapore",
	"MWK_displayName": "Kwacha Malawi",
	"KES_displayName": "Swllt Kenya",
	"CRC_displayName": "Colón Costa Rica",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Rand De Affrica",
	"AUD_displayName": "Doler Awstralia",
	"PKR_displayName": "Rwpî Pacistan",
	"EUR_symbol": "€",
	"VND_displayName": "Dong Fietnam",
	"HKD_displayName": "Doler Hong Kong",
	"MYR_displayName": "Ringgit Malaysia",
	"CNY_displayName": "Yuan Tsieina",
	"CDF_displayName": "Ffranc Congo",
	"ISK_displayName": "Króna Gwlad yr Iâ",
	"FKP_displayName": "Punt Ynysoedd Falkland/Malvinas"
}
//end v1.x content
);
