/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E, h.mm a",
	"days-standAlone-short": [
		"Su",
		"Ll",
		"Ma",
		"Me",
		"Ia",
		"Gw",
		"Sa"
	],
	"months-format-narrow": [
		"I",
		"Ch",
		"M",
		"E",
		"M",
		"M",
		"G",
		"A",
		"M",
		"H",
		"T",
		"Rh"
	],
	"field-second-relative+0": "nawr",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Dydd o'r Wythnos",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "dydd Mercher yma",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-wed-relative+1": "dydd Mercher nesaf",
	"eraNarrow": [
		"C",
		"O"
	],
	"field-tue-relative+-1": "dydd Mawrth diwethaf",
	"days-format-short": [
		"Su",
		"Ll",
		"Ma",
		"Me",
		"Ia",
		"Gw",
		"Sa"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "dydd Gwener diwethaf",
	"field-wed-relative+-1": "dydd Mercher diwethaf",
	"months-format-wide": [
		"Ionawr",
		"Chwefror",
		"Mawrth",
		"Ebrill",
		"Mai",
		"Mehefin",
		"Gorffennaf",
		"Awst",
		"Medi",
		"Hydref",
		"Tachwedd",
		"Rhagfyr"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE, d MMMM y",
	"field-thu-relative+-1": "dydd Iau diwethaf",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d/M/y",
	"dateFormatItem-yM": "M/y",
	"field-era": "Oes",
	"months-standAlone-wide": [
		"Ionawr",
		"Chwefror",
		"Mawrth",
		"Ebrill",
		"Mai",
		"Mehefin",
		"Gorffennaf",
		"Awst",
		"Medi",
		"Hydref",
		"Tachwedd",
		"Rhagfyr"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"Chwarter 1af",
		"2il chwarter",
		"3ydd chwarter",
		"4ydd chwarter"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "HH:mm:ss z",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-yQ": "Q y",
	"field-year": "Blwyddyn",
	"field-hour": "Awr",
	"months-format-abbr": [
		"Ion",
		"Chwef",
		"Mawrth",
		"Ebrill",
		"Mai",
		"Meh",
		"Gorff",
		"Awst",
		"Medi",
		"Hyd",
		"Tach",
		"Rhag"
	],
	"field-sat-relative+0": "dydd Sadwrn yma",
	"field-sat-relative+1": "dydd Sadwrn nesaf",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "heddiw",
	"field-day-relative+1": "yfory",
	"field-thu-relative+0": "dydd Iau yma",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "drennydd",
	"field-thu-relative+1": "dydd Iau nesaf",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Ion",
		"Chw",
		"Maw",
		"Ebr",
		"Mai",
		"Meh",
		"Gor",
		"Awst",
		"Medi",
		"Hyd",
		"Tach",
		"Rhag"
	],
	"quarters-format-abbr": [
		"Ch1",
		"Ch2",
		"Ch3",
		"Ch4"
	],
	"quarters-standAlone-wide": [
		"chwarter 1af",
		"2il chwarter",
		"3ydd chwarter",
		"4ydd chwarter"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Dydd Sul",
		"Dydd Llun",
		"Dydd Mawrth",
		"Dydd Mercher",
		"Dydd Iau",
		"Dydd Gwener",
		"Dydd Sadwrn"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "dydd Sul yma",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"Ch1",
		"Ch2",
		"Ch3",
		"Ch4"
	],
	"field-sun-relative+1": "dydd Sul nesaf",
	"eraAbbr": [
		"CC",
		"OC"
	],
	"field-minute": "Munud",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"Sul",
		"Llun",
		"Maw",
		"Mer",
		"Iau",
		"Gwe",
		"Sad"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "ddoe",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} 'am' {0}",
	"field-day-relative+-2": "echdoe",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} 'am' {0}",
	"field-fri-relative+0": "dydd Gwener yma",
	"field-fri-relative+1": "dydd Gwener nesaf",
	"field-day": "Dydd",
	"days-format-wide": [
		"Dydd Sul",
		"Dydd Llun",
		"Dydd Mawrth",
		"Dydd Mercher",
		"Dydd Iau",
		"Dydd Gwener",
		"Dydd Sadwrn"
	],
	"field-zone": "Cylchfa Amser",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"I",
		"Ch",
		"M",
		"E",
		"M",
		"M",
		"G",
		"A",
		"M",
		"H",
		"T",
		"Rh"
	],
	"field-year-relative+-1": "llynedd",
	"field-month-relative+-1": "mis diwethaf",
	"dateFormatItem-hm": "h.mm a",
	"days-format-abbr": [
		"Sul",
		"Llun",
		"Maw",
		"Mer",
		"Iau",
		"Gwen",
		"Sad"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"Cyn Crist",
		"Oed Crist"
	],
	"days-format-narrow": [
		"S",
		"Ll",
		"M",
		"M",
		"I",
		"G",
		"S"
	],
	"days-standAlone-narrow": [
		"S",
		"Ll",
		"M",
		"M",
		"I",
		"G",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Mis",
	"field-tue-relative+0": "dydd Mawrth yma",
	"field-tue-relative+1": "dydd Mawrth nesaf",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "E, HH:mm",
	"field-mon-relative+0": "dydd Llun yma",
	"field-mon-relative+1": "dydd Llun nesaf",
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-EHms": "E, HH:mm:ss",
	"dateFormatItem-Ehms": "E, h.mm.ss a",
	"field-second": "Eiliad",
	"field-sat-relative+-1": "dydd Sadwrn diwethaf",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "dydd Sul diwethaf",
	"field-month-relative+0": "y mis hwn",
	"field-month-relative+1": "mis nesaf",
	"dateFormatItem-Ed": "E, d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Wythnos",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "eleni",
	"field-week-relative+-1": "wythnos ddiwethaf",
	"field-year-relative+1": "blwyddyn nesaf",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "dydd Llun diwethaf",
	"field-week-relative+0": "yr wythnos hon",
	"field-week-relative+1": "wythnos nesaf"
}
//end v1.x content
);
