/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "KE/PE",
	"dayPeriods-format-wide-pm": "luma lwa p",
	"field-minute": "Dakika",
	"eraNames": [
		"Kabla ya Kristo",
		"Baada ya Kristo"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Iguo",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Ituku ja jumwa",
		"Kuramuka jimweri",
		"Kuramuka kawi",
		"Kuramuka kadadu",
		"Kuramuka kana",
		"Kuramuka kasanu",
		"Kifula nguwo"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"I",
		"K",
		"K",
		"K",
		"K",
		"K",
		"M",
		"W",
		"I",
		"I",
		"I",
		"I"
	],
	"field-era": "Ngelo",
	"field-hour": "Saa",
	"dayPeriods-format-wide-am": "Luma lwa K",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Imb",
		"Kaw",
		"Kad",
		"Kan",
		"Kas",
		"Kar",
		"Mfu",
		"Wun",
		"Ike",
		"Iku",
		"Imw",
		"Iwi"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Idime",
	"field-day-relative+1": "Kesho",
	"days-standAlone-narrow": [
		"J",
		"J",
		"K",
		"K",
		"K",
		"K",
		"N"
	],
	"eraAbbr": [
		"KK",
		"BK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Majira ya saa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Kimu cha imbiri",
		"Kimu cha kawi",
		"Kimu cha kadadu",
		"Kimu cha kana"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaka",
	"field-week": "Juma",
	"months-standAlone-wide": [
		"Mori ghwa imbiri",
		"Mori ghwa kawi",
		"Mori ghwa kadadu",
		"Mori ghwa kana",
		"Mori ghwa kasanu",
		"Mori ghwa karandadu",
		"Mori ghwa mfungade",
		"Mori ghwa wunyanya",
		"Mori ghwa ikenda",
		"Mori ghwa ikumi",
		"Mori ghwa ikumi na imweri",
		"Mori ghwa ikumi na iwi"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Imb",
		"Kaw",
		"Kad",
		"Kan",
		"Kas",
		"Kar",
		"Mfu",
		"Wun",
		"Ike",
		"Iku",
		"Imw",
		"Iwi"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mori",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Jum",
		"Jim",
		"Kaw",
		"Kad",
		"Kan",
		"Kas",
		"Ngu"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"J",
		"J",
		"K",
		"K",
		"K",
		"K",
		"N"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Sekunde",
	"field-day": "Ituku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"I",
		"K",
		"K",
		"K",
		"K",
		"K",
		"M",
		"W",
		"I",
		"I",
		"I",
		"I"
	],
	"days-standAlone-short": [
		"Jum",
		"Jim",
		"Kaw",
		"Kad",
		"Kan",
		"Kas",
		"Ngu"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Jum",
		"Jim",
		"Kaw",
		"Kad",
		"Kan",
		"Kas",
		"Ngu"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Mori ghwa imbiri",
		"Mori ghwa kawi",
		"Mori ghwa kadadu",
		"Mori ghwa kana",
		"Mori ghwa kasanu",
		"Mori ghwa karandadu",
		"Mori ghwa mfungade",
		"Mori ghwa wunyanya",
		"Mori ghwa ikenda",
		"Mori ghwa ikumi",
		"Mori ghwa ikumi na imweri",
		"Mori ghwa ikumi na iwi"
	],
	"days-format-short": [
		"Jum",
		"Jim",
		"Kaw",
		"Kad",
		"Kan",
		"Kas",
		"Ngu"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kimu cha imbiri",
		"Kimu cha kawi",
		"Kimu cha kadadu",
		"Kimu cha kana"
	],
	"days-format-wide": [
		"Ituku ja jumwa",
		"Kuramuka jimweri",
		"Kuramuka kawi",
		"Kuramuka kadadu",
		"Kuramuka kana",
		"Kuramuka kasanu",
		"Kifula nguwo"
	],
	"eraNarrow": [
		"KK",
		"BK"
	]
}
//end v1.x content
);
