/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"COP_displayName": "ཀོ་ལོམ་བྷི་ཡ་གི་དངུལ་ པེ་སོ",
	"EUR_symbol": "€",
	"PHP_displayName": "ཕི་ལི་པིནས་གྱི་དངུལ་ པེ་སོ",
	"CAD_symbol": "CA$",
	"JMD_displayName": "ཇཱ་མཻ་ཀ་གི་དངུལ་ ཌོ་ལར",
	"UGX_displayName": "ཡུ་གྷེན་ཌ་གི་དངུལ་ ཤི་ལིང",
	"USD_symbol": "US$",
	"LBP_displayName": "ལེ་བ་ནོན་གྱི་དངུལ་ པ་འུནཌ",
	"VND_displayName": "བེཊ་ནཱམ་གྱི་དངུལ་ ཌོང",
	"LYD_displayName": "ལི་བི་ཡ་གི་དངུལ་ ཌི་ན",
	"BMD_displayName": "བར་མུ་ཌ་གི་དངུལ་ ཌོ་ལར",
	"SEK_displayName": "སུའི་ཌེན་གྱི་དངུལ་ ཀྲོ་ན",
	"CNY_displayName": "རྒྱ་ནག་གི་དངུལ་ ཡུ་ཝཱན",
	"IDR_displayName": "ཨིན་ཌོ་ནེ་ཤི་ཡ་གི་དངུལ་ རུ་པི་ཡ",
	"ILS_displayName": "ཨིས་རེལ་གྱི་དངུལ་གསརཔ་ ཤེ་ཀེལ",
	"TJS_displayName": "ཏ་ཇི་ཀིས་ཏཱན་གྱི་དངུལ་ སོ་མོ་ནི",
	"CNY_symbol": "CN¥",
	"TRY_displayName": "ཊཱར་ཀི་གི་དངུལ་ ལི་ར",
	"EUR_displayName": "ཡུ་རོ༌དངུལ་",
	"AED_displayName": "ཡུ་ནཱའི་ཊེཌ་ ཨ་རབ་ ཨེ་མེ་རེཊས་ཀྱི་དངུལ་ ཌིར་ཧཱམ",
	"KPW_displayName": "ནོརཐ་ ཀོ་རི་ཡ་གི་དངུལ་ ཝོན",
	"KZT_displayName": "ཀ་ཛགས་ཏཱན་གྱི་དངུལ་ ཏེང་གེ",
	"BTN_displayName": "དངུལ་ཀྲམ",
	"RUB_displayName": "ཨུ་རུ་སུ་གི་དངུལ་ རུ་བཱལ",
	"NZD_displayName": "ནིའུ་ཛི་ལེནཌ་གི་དངུལ་ ཌོ་ལར",
	"IQD_displayName": "ཨི་རཱཀ་གི་དངུལ་ ཌི་ན",
	"INR_symbol": "₹",
	"KWD_displayName": "ཀུ་ཝེཊ་གི་དངུལ་ ཌི་ན",
	"AFN_displayName": "ཨཕ་གཱན་གྱི་དངུལ་ ཨཕ་ག་ནི",
	"MAD_displayName": "མོ་རོ་ཀོ་གི་དངུལ་ ཌིར་ཧཱམ",
	"SGD_displayName": "སིང་ག་པོར་གྱི་དངུལ་ ཌོ་ལར",
	"MVR_displayName": "མཱལ་དིབས་ཀྱི་དངུལ་ རུ་ཕི་ཡ",
	"MXN_displayName": "མེཀ་སི་ཀོ་གི་དངུལ་ པེ་སོ",
	"MXN_symbol": "MX$",
	"DZD_displayName": "ཨཱལ་ཇི་རི་ཡ་གི་དངུལ་ ཌའི་ནར",
	"JOD_displayName": "ཇོར་ཌན་གྱི་དངུལ་ ཌི་ན",
	"PEN_displayName": "པ་རུ་གི་དངུལ་ ནུ་བོ་ སཱོལ",
	"CAD_displayName": "ཀེ་ན་ཌ་གི་དངུལ་ ཌོ་ལར",
	"CLP_displayName": "ཅི་ལི་གི་དངུལ་ པེ་སོ",
	"NOK_displayName": "ནོར་ཝེ་གི་དངུལ་ ཀྲོ་ན",
	"JPY_symbol": "JP¥",
	"KRW_displayName": "སཱའུཐ་ ཀོ་རི་ཡ་གི་དངུལ་ ཝོན",
	"USD_displayName": "ཡུ་ཨེས་ ཌོ་ལར",
	"UYU_displayName": "ཡུ་རུ་གུ་ཝའི་གི་དངུལ་ པེ་སོ",
	"UZS_displayName": "ཨུས་བེ་ཀིས་ཏཱན་གྱི་དངུལ་ སོམ",
	"QAR_displayName": "ཀ་ཊར་གྱི་དངུལ་ རི་ཨཱལ",
	"SAR_displayName": "སཱཝ་དིའི་དངུལ་ རི་ཡཱལ",
	"SYP_displayName": "སི་རི་ཡ་གི་དངུལ་ པ་འུནཌ",
	"XXX_displayName": "མ་ཤེས་པའི་དངུལ",
	"NZD_symbol": "NZ$",
	"EGP_displayName": "ཨི་ཇིབཊ་གི་དངུལ་ པ་འུནཌ",
	"GBP_displayName": "བྲི་ཊིཤ་ པ་འུནཌ་ ཨིས་ཊར་ལིང",
	"MMK_displayName": "མི་ཡཱན་མར་གྱི་དངུལ་ ཅཱཏ",
	"ISK_displayName": "ཨཱཡིས་ལེནཌ་གི་དངུལ་ ཀྲོ་ན",
	"IRR_displayName": "ཨི་རཱན་གྱི་དངུལ་ རི་ཨཱལ",
	"OMR_displayName": "ཨོ་མཱན་གྱི་དངུལ་ རི་ཨཱལ",
	"TWD_displayName": "ཊཱའི་ཝཱན་གི་དངུལ ཌོ་ལར",
	"PAB_displayName": "པ་ན་མ་གི་དངུལ་ བཱལ་བོ་ཝ",
	"PLN_displayName": "པོ་ལེནཌ་ཀྱི་དངུལ ཛ྄ལོ་ཊི",
	"VEF_displayName": "བེ་ནི་ཛུ་ཝེ་ལ་གི་དངུལ་ བོ་ལི་བར",
	"ILS_symbol": "ILS",
	"AUD_symbol": "AU$",
	"BRL_displayName": "བྲ་ཛིལ་གྱི་དངུལ་ རེ་ཡལ",
	"HKD_symbol": "HK$",
	"HKD_displayName": "ཧོང་ཀོང་གི་དངུལ་ ཌོ་ལར",
	"THB_symbol": "TH฿",
	"NPR_displayName": "བལ་པོའི་དངུལ་ རུ་པི",
	"PKR_displayName": "པ་ཀིས་ཏཱན་གྱི་དངུལ་ རུ་པི",
	"TWD_symbol": "NT$",
	"GBP_symbol": "£",
	"SCR_displayName": "སེ་ཤཱལས་ཀྱི་དངུལ་ རུ་པི",
	"MYR_displayName": "མ་ལེ་ཤི་ཡ་གི་དངུལ་ རིང་གིཊ",
	"DKK_displayName": "ཌེན་མཱཀ་གི་དངུལ་ ཀྲོན",
	"THB_displayName": "ཐཱའི་ལེནཌ་གི་དངུལ་ བཱཏ",
	"BRL_symbol": "R$",
	"JPY_displayName": "ཇཱ་པཱན་གྱི་དངུལ་ ཡེན",
	"KES_displayName": "ཀེན་ཡ་གི་དངུལ་ ཤི་ལིང",
	"KHR_displayName": "ཀེམ་བྷོ་ཌི་ཡ་གི་དངུལ་ རི་ཨཱལ",
	"LKR_displayName": "ཤྲི་ ལང་ཀ་གི་དངུལ་ རུ་པི",
	"BDT_displayName": "བྷང་ལ་དེཤ་གི་དངུལ་ ཏ་ཀ",
	"LRD_displayName": "ལཱའི་བེ་རི་ཡ་གི་དངུལ་ ཌོ་ལར",
	"CHF_displayName": "སུ་ཡིས་ཀྱི་དངུལ་ ཕྲངཀ",
	"INR_displayName": "རྒྱ་གར་གྱི་དངུལ་ རུ་པི",
	"XAF_symbol": "XAF",
	"TZS_displayName": "ཊཱན་ཛཱ་ནི་ཡ་གི་དངུལ་ ཤི་ལིང",
	"KRW_symbol": "KR₩",
	"ZAR_displayName": "སཱའུཐ་ ཨཕ་རི་ཀ་གི་དངུལ་ རཱནད",
	"AUD_displayName": "ཨཱོས་ཊྲེ་ལི་ཡ་གི་དངུལ་ ཌོ་ལར",
	"LAK_displayName": "ལཱ་ཝོས་ཀྱི་དངུལ་ ཀིཔ",
	"BTN_symbol": "Nu.",
	"MNT_displayName": "སོག་པོའི་དངུལ་ ཏུ་གྲིཀ",
	"CUP_displayName": "ཀིའུ་བྷ་གི་དངུལ་ པེ་སོ"
}
//end v1.x content
);
