/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"dayPeriods-format-wide-pm": "UT",
	"field-minute": "Ndagĩka",
	"eraNames": [
		"Mbere ya Kristo",
		"Thutha wa Kristo"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ĩgoro",
	"field-weekday": "Mũthenya kiumia-inĩ",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Kiumia",
		"Njumatatu",
		"Njumaine",
		"Njumatano",
		"Aramithi",
		"Njumaa",
		"NJumamothii"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"M",
		"K",
		"K",
		"K",
		"G",
		"G",
		"M",
		"K",
		"K",
		"I",
		"I",
		"I"
	],
	"field-era": "Ivinda",
	"field-hour": "Ithaa",
	"dayPeriods-format-wide-am": "KI",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Mbe",
		"Kai",
		"Kat",
		"Kan",
		"Gat",
		"Gan",
		"Mug",
		"Knn",
		"Ken",
		"Iku",
		"Imw",
		"Igi"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Ũmũnthĩ",
	"field-day-relative+1": "Rũciũ",
	"days-standAlone-narrow": [
		"K",
		"N",
		"N",
		"N",
		"A",
		"M",
		"N"
	],
	"eraAbbr": [
		"MK",
		"TK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Gĩthaa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Kuota ya mbere",
		"Kuota ya Kaĩrĩ",
		"Kuota ya kathatu",
		"Kuota ya kana"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaka",
	"field-week": "Kiumia",
	"months-standAlone-wide": [
		"Mweri wa mbere",
		"Mweri wa kaĩri",
		"Mweri wa kathatũ",
		"Mweri wa kana",
		"Mweri wa gatano",
		"Mweri wa gatantatũ",
		"Mweri wa mũgwanja",
		"Mweri wa kanana",
		"Mweri wa kenda",
		"Mweri wa ikũmi",
		"Mweri wa ikũmi na ũmwe",
		"Mweri wa ikũmi na Kaĩrĩ"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Mbe",
		"Kai",
		"Kat",
		"Kan",
		"Gat",
		"Gan",
		"Mug",
		"Knn",
		"Ken",
		"Iku",
		"Imw",
		"Igi"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mweri",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Kma",
		"Tat",
		"Ine",
		"Tan",
		"Arm",
		"Maa",
		"NMM"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"K",
		"N",
		"N",
		"N",
		"A",
		"M",
		"N"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Sekondi",
	"field-day": "Mũthenya",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"M",
		"K",
		"K",
		"K",
		"G",
		"G",
		"M",
		"K",
		"K",
		"I",
		"I",
		"I"
	],
	"days-standAlone-short": [
		"Kma",
		"Tat",
		"Ine",
		"Tan",
		"Arm",
		"Maa",
		"NMM"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Kma",
		"Tat",
		"Ine",
		"Tan",
		"Arm",
		"Maa",
		"NMM"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Mweri wa mbere",
		"Mweri wa kaĩri",
		"Mweri wa kathatũ",
		"Mweri wa kana",
		"Mweri wa gatano",
		"Mweri wa gatantatũ",
		"Mweri wa mũgwanja",
		"Mweri wa kanana",
		"Mweri wa kenda",
		"Mweri wa ikũmi",
		"Mweri wa ikũmi na ũmwe",
		"Mweri wa ikũmi na Kaĩrĩ"
	],
	"days-format-short": [
		"Kma",
		"Tat",
		"Ine",
		"Tan",
		"Arm",
		"Maa",
		"NMM"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kuota ya mbere",
		"Kuota ya Kaĩrĩ",
		"Kuota ya kathatu",
		"Kuota ya kana"
	],
	"days-format-wide": [
		"Kiumia",
		"Njumatatu",
		"Njumaine",
		"Njumatano",
		"Aramithi",
		"Njumaa",
		"NJumamothii"
	],
	"eraNarrow": [
		"MK",
		"TK"
	]
}
//end v1.x content
);
