/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "kambodiaga riel",
	"FJD_displayName": "fidziga dollar",
	"KPW_displayName": "dziehe koreaga won",
	"XBB_displayName": "europa gadzidzenu xbb",
	"XCD_displayName": "ɣedzeƒe caribbeaga dollar",
	"CSK_displayName": "tsɛkoslovakiaga hard koruna",
	"HUF_displayName": "hungariaga forint",
	"IQD_displayName": "irakga dinar",
	"EGP_displayName": "egyptega pound",
	"TTD_displayName": "trinidad kple tobagoga dollar",
	"GHS_displayName": "ghana siɖi",
	"USN_displayName": "us ga dollar (ŋkeke si gbɔna tɔ)",
	"TJR_displayName": "tajikistanga ruble",
	"UYI_displayName": "uruguayga peso UYI",
	"NIC_displayName": "nikaraguaga córdoba (1988–1991)",
	"BTN_displayName": "bhutanga ngultrum",
	"CZK_displayName": "tsɛk repɔblikga koruna",
	"SBD_displayName": "solomon ƒudomekpo dukɔwo ƒe ga dollar",
	"PTE_displayName": "pɔtugalga escudo",
	"NOK_displayName": "norwayga krone",
	"SKK_displayName": "slovakga koruna",
	"INR_displayName": "indiaga rupee",
	"MNT_displayName": "mongoliaga tugrik",
	"KRW_displayName": "anyiehe koreaga won",
	"BMD_displayName": "bermudaga dollar",
	"AZM_displayName": "azerbaidzanga manat (1993–2006)",
	"BDT_displayName": "bangladeshga taka",
	"CHW_displayName": "WIR euro CHW",
	"MCF_displayName": "monegaskga franc",
	"KGS_displayName": "kirgistanga som",
	"ESB_displayName": "spaniaga peseta (Convertible)",
	"DJF_displayName": "dziboutiga franc",
	"ANG_displayName": "nedalands antilleaga guilder",
	"PLZ_displayName": "polanɖga zloty (1950–1995)",
	"DEM_displayName": "germaniaga mark",
	"BEL_displayName": "beldziumga franc (financial)",
	"USD_displayName": "us ga dollar",
	"TMT_displayName": "turkmenistanga manat",
	"HTG_displayName": "haitiga gourde",
	"BWP_displayName": "botswanaga pula",
	"XTS_displayName": "gaɖuɖu dodokpɔ dzesi xts",
	"ARA_displayName": "argentinaga austral",
	"RSD_displayName": "serbiaga dinar",
	"CSD_displayName": "serbiaga dinar (2002–2006)",
	"DKK_displayName": "danemarkga krone",
	"PAB_displayName": "panamaga balboa",
	"AWG_displayName": "arubaga lorin",
	"BAN_displayName": "bosnia kple herzegovinaga dinar yeyètɔ (1994–1997)",
	"YUM_displayName": "yugoslaviaga yeyetɔ dinar (1994–2002)",
	"UGX_displayName": "ugandaga shilling",
	"YDD_displayName": "yemeniga dinar",
	"ZRZ_displayName": "zairega zaire (1971–1993)",
	"BGL_displayName": "bɔlgariaga hard lev",
	"ZMW_displayName": "zambiaga kwacha",
	"HNL_displayName": "honduraga lempira",
	"MKN_displayName": "makedoniaga denar (1992–1993)",
	"XRE_displayName": "RINET gadodo XRE",
	"BHD_displayName": "bahrainga dinar",
	"VEF_displayName": "venezuelaga bolívar",
	"GRD_displayName": "grisiga drachma",
	"BIF_displayName": "burundiga franc",
	"MKD_displayName": "makedoniaga denar",
	"MLF_displayName": "maliga franc",
	"SDD_displayName": "sudanga dinar (1992–2007)",
	"SRD_displayName": "surinamga dollar",
	"XAF_displayName": "ɣetoɖofe afrikaga CFA franc BEAC",
	"BRC_displayName": "brazilia cruzado (1986–1989)",
	"XOF_displayName": "ɣetoɖofe afrikaga CFA franc BCEAO",
	"ZWL_displayName": "zimbabwega dollar (2009)",
	"SIT_displayName": "slovaniaga tolar",
	"LTL_displayName": "lithuaniaga litas",
	"BRZ_displayName": "braziliaga cruzeiro (1942–1967)",
	"CNX_displayName": "tsainatɔwo ƒe gadzraɖoƒe dollar",
	"TMM_displayName": "turkmenistanga manat (1993–2009)",
	"BAD_displayName": "bosnia-herzegovinaga dinar (1992–1994)",
	"GYD_displayName": "guyanaga dollar",
	"ITL_displayName": "italiaga lira",
	"COP_displayName": "kolombiaga peso",
	"SRG_displayName": "surinamega guilder",
	"MMK_displayName": "myanmaga kyat",
	"MVR_displayName": "maldiviaga rufiyaa",
	"PES_displayName": "peruga nuevo sol (1863–1965)",
	"SAR_displayName": "saudiga riyal",
	"XBA_displayName": "europa dzidzenu xba",
	"PEI_displayName": "peruga inti",
	"AOR_displayName": "angolaga kwanza xoxotɔ (1995–1999)",
	"AFA_displayName": "afghanistanga afghani (1927–2002)",
	"CHF_displayName": "swissga franc",
	"BGO_displayName": "bulgariaga lev (1879–1952)",
	"XDR_displayName": "gaɖuɖu ɖoɖo tɔxɛ",
	"STD_displayName": "são tomé kple príncipega dobra",
	"IDR_displayName": "indinesiaga rupiah",
	"IRR_displayName": "iranga rial",
	"PYG_displayName": "paraguayga guarani",
	"GQE_displayName": "ekuatorial giniga ekwele",
	"UYU_displayName": "uruguayga peso",
	"EUR_displayName": "euro",
	"ISJ_displayName": "aiselandga króna (1918–1981)",
	"SDG_displayName": "sudanga pound",
	"SLL_displayName": "sierra leonega leone",
	"GMD_displayName": "gambiaga dalasi",
	"LKR_displayName": "sri lankaga rupee",
	"SZL_displayName": "swaziga lilangeni",
	"GNF_displayName": "giniga franc",
	"MGF_displayName": "malagasega franc",
	"SCR_displayName": "sɛtselsga rupee",
	"ALL_displayName": "albaniaga lek",
	"GEL_displayName": "dzɔdziaga lari",
	"EEK_displayName": "estoniaga kroon",
	"XFO_displayName": "fransemega sika franc",
	"GNS_displayName": "giniga syli",
	"VEB_displayName": "venezuelaga bolívar (1871–2008)",
	"AMD_displayName": "armeniaga dram",
	"ESA_displayName": "spaniaga peseta (A)",
	"GWP_displayName": "gini-bisau peso",
	"TRL_displayName": "tɛkiiga lira (1922–2005)",
	"XBD_displayName": "europa kɔnta dzidzenu xbd",
	"XPD_displayName": "palladiumga",
	"NZD_displayName": "new zealanɖga dollar",
	"AFN_displayName": "afghanistanga afghani",
	"JMD_displayName": "dzamaikaga dollar",
	"GTQ_displayName": "guatemalaga quetzal",
	"LVL_displayName": "latviaga lats",
	"NIO_displayName": "nikaraguaga córdoba",
	"OMR_displayName": "omanga rial",
	"ROL_displayName": "romaniaga leu (1952–2006)",
	"AOK_displayName": "angolaga kwanza (1977–1991)",
	"KMF_displayName": "komoroga franc",
	"GBP_displayName": "britainga pound sterling",
	"AOA_displayName": "angolaga kwanza",
	"TPE_displayName": "timɔga escudo",
	"ILP_displayName": "israelga pound",
	"VUV_displayName": "vanuatuga vatu",
	"TOP_displayName": "tonagaga pa'anga",
	"AON_displayName": "angolaga kwanza (1990–2000)",
	"XPT_displayName": "platinum",
	"ZWR_displayName": "zimbabwega dollar (2008)",
	"GIP_displayName": "gilbrataga pound",
	"BYB_displayName": "belarusiaga ruble yeytɔ (1994–1999)",
	"BZD_displayName": "belizega dollar",
	"BUK_displayName": "burmaga kyat",
	"MAD_displayName": "morokoga dirham",
	"CLP_displayName": "tsilega peso",
	"IEP_displayName": "ireland pound",
	"SYP_displayName": "syriaga pound",
	"NPR_displayName": "nepalga rupee",
	"UZS_displayName": "uzbekistanga som",
	"DDM_displayName": "ɣedzeƒe germaniaga mark",
	"JOD_displayName": "yɔdanga dinar",
	"YER_displayName": "yemeniga rial",
	"BRL_displayName": "brazilga real",
	"TRY_displayName": "tɛkiiga lira",
	"BRB_displayName": "braziliaga cruzeiro xoxotɔ (1967–1986)",
	"CVE_displayName": "kape verdega escudo",
	"BSD_displayName": "bahamiaga dollar",
	"ARM_displayName": "argentinaga peso (1881–1970)",
	"LYD_displayName": "libyaga dinar",
	"BAM_displayName": "bosnia-herzegovinaga convertible mark",
	"NLG_displayName": "hollandga guilder",
	"XFU_displayName": "frentsi UIC-franc",
	"NGN_displayName": "naidzeriaga naira",
	"SDP_displayName": "sudanga pound (1957–1998)",
	"LUC_displayName": "lazembɔgga convertible franc",
	"USS_displayName": "us ga dollar (ŋkeke ma ke tɔ)",
	"WST_displayName": "samaoga tala",
	"MDC_displayName": "moldovaga cupon",
	"TND_displayName": "tunisiaga dinar",
	"ARP_displayName": "argentinaga peso (1983–1985)",
	"BOP_displayName": "boliviaga peso",
	"LRD_displayName": "liberiaga dollar",
	"ILS_displayName": "israelga yeyetɔ sheqel",
	"KRO_displayName": "anyiehe koreaga won (1945–1953)",
	"KZT_displayName": "kazakhstanga tenge",
	"LVR_displayName": "latviaga ruble",
	"CLF_displayName": "tsilegakɔnta dzidzenu UF",
	"CUC_displayName": "kubaga convertible peso",
	"CHE_displayName": "WIR euro CHE",
	"YUR_displayName": "yugoslaviaga dinar (1992–1993)",
	"BGN_displayName": "bulgariaga lev",
	"MXN_displayName": "meksikoga peso",
	"CUP_displayName": "kubaga peso",
	"BYR_displayName": "belarusiaga ruble",
	"SUR_displayName": "sovietga rouble",
	"BRE_displayName": "braziliaga cruzeiro xoxotɔ gbãtɔ (1990–1993)",
	"ADP_displayName": "andorraga peseta",
	"LSL_displayName": "lesotoga loti",
	"ZWD_displayName": "zimbabwega dollar (1980–2008)",
	"UAH_displayName": "ukrainega hryvnia",
	"BND_displayName": "bruneiga dollar",
	"FIM_displayName": "finlandga markka",
	"GEK_displayName": "dzɔdziaga kupon larit",
	"XAU_displayName": "sika",
	"BRR_displayName": "braziliaga cruzeiro (1993–1994)",
	"LUF_displayName": "lazembɔgga franc",
	"MTP_displayName": "maltaga pound",
	"MUR_displayName": "mɔritiusga rupee",
	"SEK_displayName": "swedenga krona",
	"ETB_displayName": "ethiopiaga birr",
	"ARS_displayName": "argentinaga peso",
	"TWD_displayName": "taiwanga yeye dollar",
	"XBC_displayName": "europa kɔnta dzidzenu xbc",
	"UAK_displayName": "ukrainega karbovanet",
	"JPY_displayName": "dzapanga yen",
	"GHS_symbol": "GH₵",
	"COU_displayName": "kolombiaga vavãtɔ",
	"KRH_displayName": "anyiehe koreaga hwan (1953–1962)",
	"TJS_displayName": "tajikistanga somoni",
	"UGS_displayName": "ugandaga shilling (1966–1987)",
	"BOV_displayName": "boliviaga mvdol",
	"PEN_displayName": "peruga nuevo sol",
	"XPF_displayName": "CFP ga franc",
	"BOL_displayName": "boliviaga boliviano (1863–1963)",
	"ALK_displayName": "albaniaga lek (1946–1965)",
	"KWD_displayName": "kuwaitga dinar",
	"LAK_displayName": "laosga kip",
	"RON_displayName": "romaniaga leu",
	"ZAL_displayName": "anyiehe afrikaga rand (gadzikpɔtɔ)",
	"HRK_displayName": "kroatiaga kuna",
	"ECS_displayName": "ekuadɔga sucre",
	"THB_displayName": "thaiga baht",
	"DZD_displayName": "aldzeriaga dinar",
	"PLN_displayName": "polanɖga zloty",
	"ZRN_displayName": "zairega yeyetɔ zaire",
	"GWE_displayName": "pɔtugaltɔwo ƒe giniga escudo",
	"AZN_displayName": "azerbaidzanga manat",
	"PGK_displayName": "papua new guineaga kina",
	"SVC_displayName": "salvadɔga colón",
	"LBP_displayName": "lebanonga pound",
	"RHD_displayName": "rhodesiaga dollar",
	"LTT_displayName": "lithuaniaga talonas",
	"RWF_displayName": "rwandaga franc",
	"SHP_displayName": "saint helenaga pound",
	"BEC_displayName": "beldziumga franc (convertible)",
	"TZS_displayName": "Tanzaniatɔwofɛgadudu",
	"MGA_displayName": "malagasega ariary",
	"ERN_displayName": "eritreaga nakfa",
	"ARL_displayName": "argentinaga peso ley (1970–1983)",
	"ESP_displayName": "spaniaga peseta",
	"LUL_displayName": "lazembɔgga gadzikpɔ franc",
	"MDL_displayName": "moldovaga leu",
	"PHP_displayName": "filipiniga peso",
	"AED_displayName": "united arab emiratesga dirham",
	"VNN_displayName": "vietnamga dong (1978–1985)",
	"BOB_displayName": "boliviaga boliviano",
	"BRN_displayName": "brazilia cruzado xoxotɔ (1989–1990)",
	"KYD_displayName": "kayman ƒudomekpoga dollar",
	"BBD_displayName": "barbadiaga dollar",
	"XXX_displayName": "gaɖuɖu manya",
	"CAD_displayName": "kanadaga dollar",
	"GHC_displayName": "ghana siɖi (1979–2007)",
	"YUN_displayName": "yugoslaviaga convertible dinar (1990–1992)",
	"DOP_displayName": "dominicaga peso",
	"ATS_displayName": "ɔstriaga schilling",
	"ILR_displayName": "israelga sheqel (1980–1985)",
	"MRO_displayName": "mɔritaniaga ouguiya",
	"YUD_displayName": "yugoslaviaga hard dinar (1966–1990)",
	"CLE_displayName": "tsilega escudo",
	"UYP_displayName": "uruguayga peso (1975–1993)",
	"ZMK_displayName": "zambiaga kwacha (1968–2012)",
	"ECV_displayName": "ekuadɔ dzidzenu matrɔmatrɔ",
	"RUB_displayName": "rɔtsiaga ruble",
	"QAR_displayName": "katarga rial",
	"MOP_displayName": "makanesega pataca",
	"SOS_displayName": "somaliaga shilling",
	"HRD_displayName": "kroatiaga dinar",
	"BGM_displayName": "bɔlgariaga socialist lev",
	"CYP_displayName": "saipriɔtga pound",
	"MAF_displayName": "morokoga franc",
	"SGD_displayName": "singapɔga dollar",
	"KES_displayName": "kenyaga shilling",
	"CRC_displayName": "kosta rikaga kolón",
	"ZAR_displayName": "anyiehe afrikaga rand",
	"MTL_displayName": "maltaga lira",
	"AUD_displayName": "australiaga dollar",
	"PKR_displayName": "pakistaniga rupee",
	"VND_displayName": "vietnamga dong",
	"XAG_displayName": "klosalo",
	"FRF_displayName": "frentsiga franc",
	"BEF_displayName": "beldziumga franc",
	"HKD_displayName": "hong kongga dollar",
	"XEU_displayName": "europa gaɖuɖu",
	"CNY_displayName": "tsainaga yuan",
	"CDF_displayName": "kongoga franc",
	"MYR_displayName": "malaysiaga ringit",
	"RUR_displayName": "rɔtsiaga ruble (1991–1998)",
	"ISK_displayName": "aiselandga króna",
	"FKP_displayName": "falklanɖ ƒudomekpo dukɔwo ƒe ga pound"
}
//end v1.x content
);
