/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"kɔs",
		"dzo",
		"bla",
		"kuɖ",
		"yaw",
		"fiɖ",
		"mem"
	],
	"field-second-relative+0": "fifi",
	"field-weekday": "kɔsiɖa me ŋkeke",
	"field-wed-relative+0": "kuɖa sia",
	"field-wed-relative+1": "kuɖa si gbɔ na",
	"dateFormatItem-GyMMMEd": "E, MMM d 'lia' y G",
	"dateFormatItem-MMMEd": "E, MMM d 'lia'",
	"field-tue-relative+-1": "blaɖa si va yi",
	"days-format-short": [
		"kɔs",
		"dzo",
		"bla",
		"kuɖ",
		"yaw",
		"fiɖ",
		"mem"
	],
	"dateFormat-long": "MMMM d 'lia' y G",
	"field-fri-relative+-1": "fiɖa si va yi",
	"field-wed-relative+-1": "kuɖa si va yi",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{0} {1}",
	"dayPeriods-format-wide-pm": "ɣetrɔ",
	"dateFormat-full": "EEEE, MMMM d 'lia' y G",
	"dateFormatItem-yyyyMEd": "E, M/d/y G",
	"field-thu-relative+-1": "yawoɖa si va yi",
	"dateFormatItem-Md": "M/d",
	"field-era": "ŋɔli",
	"timeFormat-short": "a 'ga' h:mm",
	"quarters-format-wide": [
		"kɔta gbãtɔ",
		"kɔta evelia",
		"kɔta etɔ̃lia",
		"kɔta enelia"
	],
	"timeFormat-long": "a 'ga' h:mm:ss z",
	"field-year": "ƒe",
	"field-hour": "gaƒoƒo",
	"field-sat-relative+0": "memleɖa sia",
	"field-sat-relative+1": "memleɖa si gbɔ na",
	"timeFormat-full": "a h:mm:ss zzzz",
	"field-day-relative+0": "egbe",
	"field-thu-relative+0": "yawoɖa sia",
	"field-day-relative+1": "etsɔ si gbɔna",
	"field-thu-relative+1": "yawoɖa si gbɔ na",
	"dateFormatItem-GyMMMd": "MMM d 'lia', y G",
	"field-day-relative+2": "nyitsɔ si gbɔna",
	"quarters-format-abbr": [
		"k1",
		"k2",
		"k3",
		"k4"
	],
	"quarters-standAlone-wide": [
		"kɔta gbãtɔ",
		"kɔta evelia",
		"kɔta etɔ̃lia",
		"kɔta enelia"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, MMM d 'lia' y G",
	"days-standAlone-wide": [
		"kɔsiɖa",
		"dzoɖa",
		"blaɖa",
		"kuɖa",
		"yawoɖa",
		"fiɖa",
		"memleɖa"
	],
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "MMM d 'lia', y G",
	"timeFormat-medium": "a 'ga' h:mm:ss",
	"field-sun-relative+0": "kɔsiɖa sia",
	"field-sun-relative+1": "kɔsiɖa si gbɔ na",
	"quarters-standAlone-abbr": [
		"k1",
		"k2",
		"k3",
		"k4"
	],
	"field-minute": "aɖabaƒoƒo",
	"field-dayperiod": "ŋkekea me",
	"days-standAlone-abbr": [
		"kɔs",
		"dzo",
		"bla",
		"kuɖ",
		"yaw",
		"fiɖ",
		"mem"
	],
	"dateFormatItem-ms": "'aɖabaƒoƒo' mm:ss",
	"field-day-relative+-1": "etsɔ si va yi",
	"dateFormatItem-h": "a 'ga' h",
	"dateTimeFormat-long": "{0} {1}",
	"field-day-relative+-2": "nyitsɔ si va yi",
	"dateFormatItem-MMMd": "MMM d 'lia'",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{0} {1}",
	"field-fri-relative+0": "fiɖa sia",
	"field-fri-relative+1": "fiɖa si gbɔ na",
	"field-day": "ŋkeke",
	"days-format-wide": [
		"kɔsiɖa",
		"dzoɖa",
		"blaɖa",
		"kuɖa",
		"yawoɖa",
		"fiɖa",
		"memleɖa"
	],
	"field-zone": "nutomegaƒoƒo",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "ƒe si va yi",
	"field-month-relative+-1": "ɣleti si va yi",
	"dateFormatItem-hm": "a 'ga' h:mm",
	"days-format-abbr": [
		"kɔs",
		"dzo",
		"bla",
		"kuɖ",
		"yaw",
		"fiɖ",
		"mem"
	],
	"days-format-narrow": [
		"k",
		"d",
		"b",
		"k",
		"y",
		"f",
		"m"
	],
	"dateFormatItem-yyyyMd": "M/d/y G",
	"field-month": "ɣleti",
	"days-standAlone-narrow": [
		"k",
		"d",
		"b",
		"k",
		"y",
		"f",
		"m"
	],
	"field-tue-relative+0": "blaɖa sia",
	"field-tue-relative+1": "blaɖa si gbɔ na",
	"dayPeriods-format-wide-am": "ŋdi",
	"field-mon-relative+0": "dzoɖa sia",
	"field-mon-relative+1": "dzoɖa si gbɔ na",
	"dateFormat-short": "M/d/y GGGGG",
	"field-second": "sekend",
	"field-sat-relative+-1": "memleɖa si va yi",
	"field-sun-relative+-1": "kɔsiɖa si va yi",
	"field-month-relative+0": "ɣleti sia",
	"field-month-relative+1": "ɣleti si gbɔ na",
	"dateFormatItem-Ed": "E d",
	"field-week": "kɔsiɖa ɖeka",
	"dateFormat-medium": "MMM d 'lia', y G",
	"field-year-relative+0": "ƒe sia",
	"field-week-relative+-1": "kɔsiɖa si va yi",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "ƒe si gbɔ na",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{0} {1}",
	"dateFormatItem-hms": "a 'ga' h:mm:ss",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "dzoɖa si va yi",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "kɔsiɖa sia",
	"field-week-relative+1": "kɔsiɖa si gbɔ na"
}
//end v1.x content
);
