/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormat-medium": "d MMM U",
	"dateFormatItem-yMd": "dd/MM/y",
	"dateFormatItem-MMMEd": "E d MMM",
	"dateFormatItem-MEd": "E dd/MM",
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormatItem-GyMMMd": "d MMM U",
	"dateFormatItem-Md": "dd/MM",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"months-standAlone-wide": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"dateFormatItem-GyMMMEd": "E, d MMM U",
	"dateFormatItem-M": "LL",
	"dateFormatItem-yyyyMMMEd": "E, d MMM U",
	"dateFormatItem-yyyyMEd": "E, dd/MM/y",
	"dateFormatItem-yyyyMMMM": "MMMM U",
	"dateFormatItem-MMMMd": "d MMMM",
	"dateTimeFormat-long": "{1} {0}",
	"months-standAlone-abbr": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"dateFormat-long": "d MMMM U",
	"field-dayperiod": "am/pm",
	"dateFormat-short": "dd/MM/yy",
	"dateTimeFormat-short": "{1} {0}",
	"months-format-wide": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"dateTimeFormat-full": "{1} {0}",
	"months-format-abbr": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"dateFormatItem-yyyyMMMd": "d MMM U",
	"dateFormatItem-yyyyM": "MM/y",
	"dateFormat-full": "EEEE, d MMMM U",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-yyyyMd": "dd/MM/y",
	"dateFormatItem-Ed": "E d"
}
//end v1.x content
);
