/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"XAF_symbol": "FCFA",
	"XOF_symbol": "CFA",
	"VND_symbol": "₫",
	"MWK_displayName": "Malawian Kwacha",
	"SCR_displayName": "Seychelles Rupee",
	"USD_symbol": "$",
	"KRW_symbol": "₩",
	"THB_symbol": "฿",
	"HKD_symbol": "HK$",
	"XCD_symbol": "EC$",
	"GBP_symbol": "£",
	"CNY_symbol": "CN¥",
	"TJR_displayName": "Tajikistani Rouble",
	"UZS_displayName": "Uzbekistani Som",
	"AUD_symbol": "AU$",
	"BYR_displayName": "Belarusian Rouble",
	"ILS_symbol": "₪",
	"LVR_displayName": "Latvian Rouble",
	"XXX_displayName": "Unknown Currency",
	"EUR_symbol": "€",
	"CAD_symbol": "CA$",
	"GBP_displayName": "British Pound",
	"RUR_displayName": "Russian Rouble (1991–1998)",
	"NZD_symbol": "NZ$",
	"TWD_symbol": "NT$",
	"XPF_symbol": "CFPF",
	"ILR_displayName": "Israeli Shekel (1980–1985)",
	"INR_symbol": "₹",
	"BYB_displayName": "Belarusian New Rouble (1994–1999)",
	"XOF_displayName": "West African CFA Franc",
	"MGA_displayName": "Malagasy Ariary",
	"RUB_displayName": "Russian Rouble",
	"MXN_symbol": "MX$",
	"BRL_symbol": "R$",
	"XAF_displayName": "Central African CFA Franc",
	"ILS_displayName": "Israeli New Shekel"
}
//end v1.x content
);
