/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-weekday": "Día de la semana",
	"dateFormatItem-yMEd": "E d/M/y G",
	"field-wed-relative+0": "este miércoles",
	"field-wed-relative+1": "el miércoles próximo",
	"dateFormatItem-GyMMMEd": "E, d 'de' MMMM 'de' y G",
	"dateFormatItem-MMMEd": "E d MMM",
	"field-tue-relative+-1": "el martes pasado",
	"dateFormat-long": "d 'de' MMMM 'de' y G",
	"field-fri-relative+-1": "el viernes pasado",
	"field-wed-relative+-1": "el miércoles pasado",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d 'de' MMMM 'de' y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y GGGGG",
	"field-thu-relative+-1": "el jueves pasado",
	"dateFormatItem-Md": "d/M",
	"field-era": "era",
	"field-year": "Año",
	"dateFormatItem-yyyyMMMM": "MMMM 'de' y G",
	"field-hour": "Hora",
	"field-sat-relative+0": "este sábado",
	"field-sat-relative+1": "el sábado próximo",
	"field-day-relative+0": "hoy",
	"field-thu-relative+0": "este jueves",
	"field-day-relative+1": "mañana",
	"field-thu-relative+1": "el jueves próximo",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "pasado mañana",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d 'de' MMMM 'de' y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"dateFormatItem-MMMMd": "d 'de' MMM",
	"field-sun-relative+0": "este domingo",
	"field-sun-relative+1": "el domingo próximo",
	"field-minute": "Minuto",
	"field-dayperiod": "a.m./p.m.",
	"dateFormatItem-d": "d",
	"field-day-relative+-1": "ayer",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "antes de ayer",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "este viernes",
	"field-fri-relative+1": "el viernes próximo",
	"field-day": "Día",
	"field-zone": "Zona horaria",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "el año pasado",
	"field-month-relative+-1": "el mes pasado",
	"dateFormatItem-yyyyMd": "d/M/y GGGGG",
	"field-month": "Mes",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "este martes",
	"field-tue-relative+1": "el martes próximo",
	"field-mon-relative+0": "este lunes",
	"field-mon-relative+1": "el lunes próximo",
	"dateFormat-short": "dd/MM/yy GGGGG",
	"field-second": "Segundo",
	"field-sat-relative+-1": "el sábado pasado",
	"field-sun-relative+-1": "el domingo pasado",
	"field-month-relative+0": "este mes",
	"field-month-relative+1": "el mes próximo",
	"dateFormatItem-Ed": "E d",
	"field-week": "Semana",
	"dateFormat-medium": "d MMM, y G",
	"field-year-relative+0": "este año",
	"field-week-relative+-1": "la semana pasada",
	"dateFormatItem-yyyyM": "M/y GGGGG",
	"field-year-relative+1": "el año próximo",
	"dateFormatItem-yyyyQQQQ": "QQQQ 'de' y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "el lunes pasado",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "esta semana",
	"field-week-relative+1": "la semana próxima"
}
//end v1.x content
);
