/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Kambodža riaal",
	"FJD_displayName": "Fidži dollar",
	"KPW_displayName": "Põhja-Korea vonn",
	"XBB_displayName": "Euroopa rahaühik",
	"XCD_displayName": "Ida-Kariibi dollar",
	"HUF_displayName": "Ungari forint",
	"IQD_displayName": "Iraagi dinaar",
	"EGP_displayName": "Egiptuse nael",
	"TTD_displayName": "Trinidadi ja Tobago dollar",
	"GHS_displayName": "Ghana cedi",
	"USN_displayName": "USA järgmise päeva dollar",
	"BRL_symbol": "R$",
	"NIC_displayName": "Nicaragua kordoba",
	"BTN_displayName": "Bhutani ngultrum",
	"TWD_symbol": "NT$",
	"CZK_displayName": "Tšehhi kroon",
	"SBD_displayName": "Saalomoni saarte dollar",
	"PTE_displayName": "Portugali eskuudo",
	"NOK_displayName": "Norra kroon",
	"SKK_displayName": "Slovakkia kroon",
	"MNT_displayName": "Mongoolia tugrik",
	"INR_displayName": "India ruupia",
	"KRW_displayName": "Lõuna-Korea vonn",
	"BMD_displayName": "Bermuda dollar",
	"AZM_displayName": "Aserbaidžaani manat, 1993-2006",
	"BDT_displayName": "Bangladeshi taka",
	"KGS_displayName": "Kõrgõzstani somm",
	"DJF_displayName": "Djibouti frank",
	"ANG_displayName": "Hollandi Antillide kulden",
	"PLZ_displayName": "Poola zlott, 1950-1995",
	"DEM_displayName": "Saksa mark",
	"BEL_displayName": "Belgia arveldusfrank",
	"USD_displayName": "USA dollar",
	"TMT_displayName": "Türkmenistani manat",
	"HTG_displayName": "Haiti gurd",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Botswana pula",
	"XTS_displayName": "vääringute testkood",
	"HKD_symbol": "HK$",
	"ARA_displayName": "Argentina austral",
	"RSD_displayName": "Serbia dinaar",
	"CSD_displayName": "Serbia vana dinaar",
	"SSP_displayName": "Lõuna-Sudaani nael",
	"DKK_displayName": "Taani kroon",
	"PAB_displayName": "Panama balboa",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Aruba guilder",
	"YUM_displayName": "Jugoslaavia uus dinaar",
	"ILS_symbol": "₪",
	"NAD_displayName": "Namiibia dollar",
	"UGX_displayName": "Uganda šilling",
	"YDD_displayName": "Jeemeni dinaar",
	"ZRZ_displayName": "Sairi zaire",
	"BGL_displayName": "Bulgaaria püsiv leev",
	"ZMW_displayName": "Sambia kvatša",
	"HNL_displayName": "Hondurase lempiira",
	"BHD_displayName": "Bahreini dinaar",
	"VEF_displayName": "Venezuela bolívar",
	"GRD_displayName": "Kreeka drahm",
	"BIF_displayName": "Burundi frank",
	"MKD_displayName": "Makedoonia denaar",
	"USD_symbol": "$",
	"SRD_displayName": "Surinami dollar",
	"XAF_displayName": "CFA frank BEAC",
	"BRC_displayName": "Brasiilia krusado",
	"XOF_displayName": "Aafrika ühisfrank BCEAO",
	"SIT_displayName": "Sloveenia tolar",
	"LTL_displayName": "Leedu litt",
	"TMM_displayName": "Türkmenistani manat, 1993-2009",
	"BAD_displayName": "Bosnia-Hertsegoviina dinaar",
	"GYD_displayName": "Guyana dollar",
	"ITL_displayName": "Itaalia liir",
	"COP_displayName": "Kolumbia peeso",
	"SRG_displayName": "Surinami kulden",
	"MMK_displayName": "Myanmari kjatt",
	"EEK_symbol": "kr",
	"MVR_displayName": "Maldiivide ruupia",
	"PES_displayName": "Peruu soll",
	"SAR_displayName": "Saudi-Araabia riaal",
	"XBA_displayName": "EURCO",
	"PEI_displayName": "Peruu inti",
	"AOR_displayName": "Angola reformitud kvanza, 1995-1999",
	"AFA_displayName": "Afganistani afgaani, 1927-2002",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Šveitsi frank",
	"XDR_displayName": "Rahvusvahelise Valuutafondi arvestusühik",
	"STD_displayName": "São Tomé ja Príncipe dobra",
	"IDR_displayName": "Indoneesia ruupia",
	"IRR_displayName": "Iraani riaal",
	"PYG_displayName": "Paraguai guaranii",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Uruguai peeso",
	"EUR_displayName": "euro",
	"SDG_displayName": "Sudaani nael",
	"SLL_displayName": "Sierra Leone leoone",
	"LKR_displayName": "Sri Lanka ruupia",
	"GMD_displayName": "Gambia dalasi",
	"SZL_displayName": "Svaasimaa lilangeni",
	"GNF_displayName": "Guinea frank",
	"SCR_displayName": "Seišelli saarte ruupia",
	"ALL_displayName": "Albaania lekk",
	"GEL_displayName": "Gruusia lari",
	"EEK_displayName": "Eesti kroon",
	"XFO_displayName": "Prantsuse kuldfrank",
	"GNS_displayName": "Guinea syli",
	"VEB_displayName": "Venezuela bolívar (1871–2008)",
	"AMD_displayName": "Armeenia dramm",
	"GWP_displayName": "Guinea-Bissau peeso",
	"TRL_displayName": "Türgi liir",
	"XBD_displayName": "Euroopa rahaline arvestusühik (XBD)",
	"XPD_displayName": "pallaadium",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Uus-Meremaa dollar",
	"AFN_displayName": "Afganistani afgaani",
	"JMD_displayName": "Jamaica dollar",
	"GTQ_displayName": "Guatemala ketsal",
	"LVL_displayName": "Läti latt",
	"NIO_displayName": "Nicaragua kuldkordoba",
	"OMR_displayName": "Omaani riaal",
	"ROL_displayName": "Rumeenia lei, -2005",
	"AOK_displayName": "Angola kvanza, 1977-1990",
	"KMF_displayName": "Komooride frank",
	"GBP_displayName": "Suurbritannia naelsterling",
	"AOA_displayName": "Angola kvanza",
	"TPE_displayName": "Timori eskuudo",
	"ILP_displayName": "Iisraeli nael",
	"VUV_displayName": "Vanuatu vatu",
	"TOP_displayName": "Tonga pa'anga",
	"AON_displayName": "Angola kvanza, 1990-2000",
	"XPT_displayName": "plaatina",
	"GIP_displayName": "Gibraltari nael",
	"BYB_displayName": "Valgevene uus rubla, 1994-1999",
	"BZD_displayName": "Belize dollar",
	"BUK_displayName": "Birma kjatt",
	"MAD_displayName": "Maroko dirhem",
	"CLP_displayName": "Tšiili peeso",
	"IEP_displayName": "Iiri nael",
	"SYP_displayName": "Süüria nael",
	"NPR_displayName": "Nepali ruupia",
	"UZS_displayName": "Usbekistani somm",
	"GBP_symbol": "£",
	"JOD_displayName": "Jordaania dinaar",
	"YER_displayName": "Jeemeni riaal",
	"BRL_displayName": "Brasiilia reaal",
	"TRY_displayName": "Türgi uus liir",
	"CVE_displayName": "Roheneemesaarte eskuudo",
	"BSD_displayName": "Bahama dollar",
	"THB_symbol": "฿",
	"LYD_displayName": "Liibüa dinaar",
	"BAM_displayName": "Bosnia-Hertsegoviina mark",
	"NLG_displayName": "Hollandi kulden",
	"XFU_displayName": "Prantsuse UIC-frank",
	"NGN_displayName": "Nigeeria naira",
	"AUD_symbol": "AU$",
	"SDP_displayName": "Sudaani nael, 1957-1998",
	"USS_displayName": "USA sama päeva dollar",
	"WST_displayName": "Lääne-Samoa tala",
	"TND_displayName": "Tuneesia dinaar",
	"ARP_displayName": "Argentina peeso, 1983-1985",
	"LRD_displayName": "Libeeria dollar",
	"BOP_displayName": "Boliivia peeso",
	"ILS_displayName": "Iisraeli uus seekel",
	"KZT_displayName": "Kasahstani tenge",
	"EEK_group": " ",
	"CUC_displayName": "Kuuba konverteeritav peeso",
	"BGN_displayName": "Bulgaaria leev",
	"MXN_displayName": "Mehhiko peeso",
	"CUP_displayName": "Kuuba peeso",
	"BYR_displayName": "Valgevene rubla",
	"SUR_displayName": "NSVL rubla",
	"XOF_symbol": "CFA",
	"LSL_displayName": "Lesotho loti",
	"ADP_displayName": "Andorra peseeta",
	"NZD_symbol": "NZ$",
	"ZWD_displayName": "Zimbabwe dollar",
	"UAH_displayName": "Ukraina grivna",
	"BND_displayName": "Brunei dollar",
	"FIM_displayName": "Soome mark",
	"XAU_displayName": "kuld",
	"LUF_displayName": "Luksemburgi frank",
	"MUR_displayName": "Mauritiuse ruupia",
	"SEK_displayName": "Rootsi kroon",
	"ETB_displayName": "Etioopia birr",
	"ARS_displayName": "Argentina peeso",
	"TWD_displayName": "Taiwani dollar",
	"XBC_displayName": "Euroopa rahaline arvestusühik (XBC)",
	"UAK_displayName": "Ukraina karbovanets",
	"JPY_displayName": "Jaapani jeen",
	"MZN_displayName": "Mosambiigi metikal",
	"TJS_displayName": "Tadžikistani somoni",
	"PEN_displayName": "Peruu uus soll",
	"XPF_displayName": "Prantsuse Vaikse-Ookeani frank",
	"VND_symbol": "₫",
	"KWD_displayName": "Kuveidi dinaar",
	"LAK_displayName": "Laose kiip",
	"RON_displayName": "Rumeenia lei",
	"HRK_displayName": "Horvaatia kuna",
	"ECS_displayName": "Ecuadori sukre",
	"THB_displayName": "Tai baat",
	"DZD_displayName": "Alžeeria dinaar",
	"PLN_displayName": "Poola zlott",
	"EEK_decimal": ".",
	"AZN_displayName": "Aserbaidžaani manat",
	"PGK_displayName": "Paapua Uus-Guinea kina",
	"SVC_displayName": "Salvadori koloon",
	"LBP_displayName": "Liibanoni nael",
	"KRW_symbol": "₩",
	"RWF_displayName": "Rwanda frank",
	"SHP_displayName": "Saint Helena nael",
	"BEC_displayName": "Belgia konverteeritav frank",
	"TZS_displayName": "Tansaania šilling",
	"MGA_displayName": "Madagaskari ariary",
	"ERN_displayName": "Eritrea nakfa",
	"ESP_displayName": "Hispaania peseeta",
	"MDL_displayName": "Moldova leu",
	"PHP_displayName": "Filipiinide peeso",
	"AED_displayName": "Araabia Ühendemiraatide dirhem",
	"BOB_displayName": "Bolivia boliviaano",
	"KYD_displayName": "Caymani saarte dollar",
	"BBD_displayName": "Barbadose dollar",
	"XXX_displayName": "määramata rahaühik",
	"CAD_displayName": "Kanada dollar",
	"INR_symbol": "₹",
	"GHC_displayName": "Ghana sedi",
	"YUN_displayName": "Jugoslaavia konverteeritav dinaar",
	"DOP_displayName": "Dominikaani peeso",
	"ATS_displayName": "Austria šilling",
	"MRO_displayName": "Mauritaania ugia",
	"ZMK_displayName": "Sambia kvatša (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Venemaa rubla",
	"QAR_displayName": "Quatari riaal",
	"MOP_displayName": "Macao pataka",
	"SOS_displayName": "Somaalia šilling",
	"CYP_displayName": "Küprose nael",
	"MWK_displayName": "Malawi kvatša",
	"SGD_displayName": "Singapuri dollar",
	"KES_displayName": "Kenya šilling",
	"CRC_displayName": "Costa Rica colón",
	"JPY_symbol": "¥",
	"ZAR_displayName": "Lõuna-Aafrika rand",
	"MTL_displayName": "Malta liir",
	"AUD_displayName": "Austraalia dollar",
	"EUR_symbol": "€",
	"PKR_displayName": "Pakistani ruupia",
	"VND_displayName": "Vietnami dong",
	"XAG_displayName": "hõbe",
	"FRF_displayName": "Prantsuse frank",
	"BEF_displayName": "Belgia frank",
	"HKD_displayName": "Hongkongi dollar",
	"XEU_displayName": "eküü",
	"MXP_displayName": "Mehhiko peeso, 1861-1990",
	"CNY_displayName": "Hiina jüaan",
	"CDF_displayName": "Kongo frank",
	"MYR_displayName": "Malaisia ringgit",
	"RUR_displayName": "Venemaa rubla, 1991-1998",
	"ISK_displayName": "Islandi kroon",
	"FKP_displayName": "Falklandi saarte nael"
}
//end v1.x content
);
