/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "nüüd",
	"field-weekday": "nädalapäev",
	"field-wed-relative+0": "käesolev kolmapäev",
	"dateFormatItem-GyMMMEd": "E, d. MMMM y G",
	"dateFormatItem-MMMEd": "E, d. MMM",
	"field-wed-relative+1": "järgmine kolmapäev",
	"field-tue-relative+-1": "eelmine teisipäev",
	"dateFormat-long": "d. MMMM y G",
	"field-fri-relative+-1": "eelmine reede",
	"field-wed-relative+-1": "eelmine kolmapäev",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d. MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d.M y G",
	"field-thu-relative+-1": "eelmine neljapäev",
	"dateFormatItem-Md": "d.M",
	"field-era": "ajastu",
	"field-year": "aasta",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"field-hour": "tund",
	"field-sat-relative+0": "käesolev laupäev",
	"field-sat-relative+1": "järgmine laupäev",
	"field-day-relative+0": "täna",
	"field-day-relative+1": "homme",
	"field-thu-relative+0": "käesolev neljapäev",
	"dateFormatItem-GyMMMd": "d. MMM y G",
	"field-day-relative+2": "ülehomme",
	"field-thu-relative+1": "järgmine neljapäev",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d. MMMM y G",
	"dateFormatItem-M": "M",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d. MMM y G",
	"dateFormatItem-MMMMd": "d. MMMM",
	"field-sun-relative+0": "käesolev pühapäev",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "järgmine pühapäev",
	"field-minute": "minut",
	"field-dayperiod": "enne/pärast lõunat",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm.ss",
	"field-day-relative+-1": "eile",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "üleeile",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, d.M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "käesolev reede",
	"field-fri-relative+1": "järgmine reede",
	"field-day": "päev",
	"field-zone": "ajavöönd",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "eelmine aasta",
	"field-month-relative+-1": "eelmine kuu",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d.M.y G",
	"field-month": "kuu",
	"dateFormatItem-MMM": "MMMM",
	"field-tue-relative+0": "käesolev teisipäev",
	"field-tue-relative+1": "järgmine teisipäev",
	"dateFormatItem-MMMMEd": "E, d. MMMM",
	"field-mon-relative+0": "käesolev esmaspäev",
	"field-mon-relative+1": "järgmine esmaspäev",
	"dateFormat-short": "dd.MM.y GGGGG",
	"field-second": "sekund",
	"field-sat-relative+-1": "eelmine laupäev",
	"field-sun-relative+-1": "eelmine pühapäev",
	"field-month-relative+0": "käesolev kuu",
	"field-month-relative+1": "järgmine kuu",
	"dateFormatItem-Ed": "E, d",
	"field-week": "nädal",
	"dateFormat-medium": "dd.MM.y G",
	"field-year-relative+0": "käesolev aasta",
	"field-week-relative+-1": "eelmine nädal",
	"dateFormatItem-yyyyM": "M.y G",
	"field-year-relative+1": "järgmine aasta",
	"dateFormatItem-mmss": "mm.ss",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "H:mm.ss",
	"dateFormatItem-hms": "h:mm.ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "eelmine esmaspäev",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "käesolev nädal",
	"field-week-relative+1": "järgmine nädal"
}
//end v1.x content
);
