/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"ig.",
		"al.",
		"ar.",
		"az.",
		"og.",
		"or.",
		"lr."
	],
	"months-format-narrow": [
		"U",
		"O",
		"M",
		"A",
		"M",
		"E",
		"U",
		"A",
		"I",
		"U",
		"A",
		"A"
	],
	"field-second-relative+0": "orain",
	"field-weekday": "Asteguna",
	"field-wed-relative+0": "asteazken hau",
	"field-wed-relative+1": "hurrengo asteazkena",
	"dateFormatItem-GyMMMEd": "G. 'aroko' y('e')'ko' MMMM d, EEEE",
	"dateFormatItem-MMMEd": "MMM d, EEEE",
	"eraNarrow": [
		"BG"
	],
	"field-tue-relative+-1": "aurreko asteartea",
	"days-format-short": [
		"ig.",
		"al.",
		"ar.",
		"az.",
		"og.",
		"or.",
		"lr."
	],
	"dateFormat-long": "G. 'aroko' y. 'urteko' MMMM d",
	"field-fri-relative+-1": "aurreko ostirala",
	"field-wed-relative+-1": "aurreko asteazkena",
	"months-format-wide": [
		"urtarrilak",
		"otsailak",
		"martxoak",
		"apirilak",
		"maiatzak",
		"ekainak",
		"uztailak",
		"abuztuak",
		"irailak",
		"urriak",
		"azaroak",
		"abenduak"
	],
	"dateFormat-full": "G. 'aroko' y. 'urteko' MMMM d, EEEE",
	"dateFormatItem-yyyyMEd": "G y/MM/dd, EEEE",
	"field-thu-relative+-1": "aurreko osteguna",
	"dateFormatItem-Md": "MM/dd",
	"field-era": "Aroa",
	"months-standAlone-wide": [
		"urtarrila",
		"otsaila",
		"martxoa",
		"apirila",
		"maiatza",
		"ekaina",
		"uztaila",
		"abuztua",
		"iraila",
		"urria",
		"azaroa",
		"abendua"
	],
	"quarters-format-wide": [
		"1. hiruhilekoa",
		"2. hiruhilekoa",
		"3. hiruhilekoa",
		"4. hiruhilekoa"
	],
	"field-year": "Urtea",
	"field-hour": "Ordua",
	"months-format-abbr": [
		"urt.",
		"ots.",
		"mar.",
		"api.",
		"mai.",
		"eka.",
		"uzt.",
		"abu.",
		"ira.",
		"urr.",
		"aza.",
		"abe."
	],
	"field-sat-relative+0": "larunbat hau",
	"field-sat-relative+1": "hurrengo larunbata",
	"field-day-relative+0": "gaur",
	"field-thu-relative+0": "ostegun hau",
	"field-day-relative+1": "bihar",
	"field-thu-relative+1": "hurrengo osteguna",
	"dateFormatItem-GyMMMd": "G. 'aroko' y('e')'ko' MMMM d",
	"field-day-relative+2": "etzi",
	"months-standAlone-abbr": [
		"urt.",
		"ots.",
		"mar.",
		"api.",
		"mai.",
		"eka.",
		"uzt.",
		"abu.",
		"ira.",
		"urr.",
		"aza.",
		"abe."
	],
	"quarters-format-abbr": [
		"1Hh",
		"2Hh",
		"3Hh",
		"4Hh"
	],
	"quarters-standAlone-wide": [
		"1. hiruhilekoa",
		"2. hiruhilekoa",
		"3. hiruhilekoa",
		"4. hiruhilekoa"
	],
	"dateFormatItem-Gy": "G. 'aroko' y. 'urtea'",
	"dateFormatItem-yyyyMMMEd": "G y MMM d, EEEE",
	"days-standAlone-wide": [
		"igandea",
		"astelehena",
		"asteartea",
		"asteazkena",
		"osteguna",
		"ostirala",
		"larunbata"
	],
	"field-sun-relative+0": "igande hau",
	"field-sun-relative+1": "hurrengo igandea",
	"quarters-standAlone-abbr": [
		"1Hh",
		"2Hh",
		"3Hh",
		"4Hh"
	],
	"eraAbbr": [
		"BG"
	],
	"field-minute": "Minutua",
	"field-dayperiod": "AM//PM",
	"days-standAlone-abbr": [
		"ig.",
		"al.",
		"ar.",
		"az.",
		"og.",
		"or.",
		"lr."
	],
	"field-day-relative+-1": "atzo",
	"field-day-relative+-2": "herenegun",
	"dateFormatItem-MEd": "MM/dd, EEEE",
	"field-fri-relative+0": "ostiral hau",
	"field-fri-relative+1": "hurrengo ostirala",
	"field-day": "Eguna",
	"days-format-wide": [
		"igandea",
		"astelehena",
		"asteartea",
		"asteazkena",
		"osteguna",
		"ostirala",
		"larunbata"
	],
	"field-zone": "Ordu-zona",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"U",
		"O",
		"M",
		"A",
		"M",
		"E",
		"U",
		"A",
		"I",
		"U",
		"A",
		"A"
	],
	"field-year-relative+-1": "aurreko urtea",
	"field-month-relative+-1": "aurreko hilabetea",
	"days-format-abbr": [
		"ig.",
		"al.",
		"ar.",
		"az.",
		"og.",
		"or.",
		"lr."
	],
	"eraNames": [
		"BG"
	],
	"days-format-narrow": [
		"I",
		"A",
		"A",
		"A",
		"O",
		"O",
		"L"
	],
	"dateFormatItem-yyyyMd": "G y/MM/dd",
	"field-month": "Hilabetea",
	"days-standAlone-narrow": [
		"I",
		"A",
		"A",
		"A",
		"O",
		"O",
		"L"
	],
	"field-tue-relative+0": "astearte hau",
	"field-tue-relative+1": "hurrengo asteartea",
	"field-mon-relative+0": "astelehen hau",
	"field-mon-relative+1": "hurrengo astelehena",
	"field-second": "Segundoa",
	"field-sat-relative+-1": "aurreko larunbata",
	"field-sun-relative+-1": "aurreko igandea",
	"field-month-relative+0": "hilabete hau",
	"field-month-relative+1": "hurrengo hilabetea",
	"dateFormatItem-Ed": "d, EEEE",
	"field-week": "Astea",
	"dateFormat-medium": "G. 'aroko' y('e')'ko' MMM d",
	"field-year-relative+0": "aurten",
	"field-week-relative+-1": "aurreko astea",
	"dateFormatItem-yyyyM": "G y/MM",
	"field-year-relative+1": "hurrengo urtea",
	"dateFormatItem-yyyyQQQQ": "G y('e')'ko' QQQQ",
	"dateFormatItem-GyMMM": "G. 'aroko' y('e')'ko' MMMM",
	"field-mon-relative+-1": "aurreko astelehena",
	"field-week-relative+0": "aste hau",
	"field-week-relative+1": "hurrengo astea"
}
//end v1.x content
);
