/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Kanbodiako riela",
	"FJD_displayName": "Fijiko dolarra",
	"KPW_displayName": "Ipar Koreako wona",
	"XCD_displayName": "Karibe ekialdeko dolarra",
	"HUF_displayName": "Hungariako florina",
	"IQD_displayName": "Irakeko dinarra",
	"EGP_displayName": "Egiptoko libera",
	"TTD_displayName": "Trinidadeko eta Tobagoko dolarra",
	"GHS_displayName": "Ghanako cedia",
	"BRL_symbol": "R$",
	"BTN_displayName": "Bhutango ngultruma",
	"TWD_symbol": "NT$",
	"SBD_displayName": "Salomon uharteetako dolarra",
	"CZK_displayName": "Txekiar Errepublikako koroa",
	"NOK_displayName": "Norvegiako koroa",
	"MNT_displayName": "Mongoliako tugrika",
	"INR_displayName": "Indiako errupia",
	"KRW_displayName": "Hego Koreako wona",
	"BMD_displayName": "Bermudetako dolarra",
	"BDT_displayName": "Bangladesheko taka",
	"KGS_displayName": "Kirgizistango soma",
	"DJF_displayName": "Djibouteko frankoa",
	"ANG_displayName": "Holandarren Antilletako guilderra",
	"USD_displayName": "AEBetako dolarra",
	"TMT_displayName": "Turkmenistango manata",
	"HTG_displayName": "Haitiko gourdea",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Bosniako pula",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Serbiako dinarra",
	"SSP_displayName": "Hego Sudango libera",
	"DKK_displayName": "Danimarkako koroa",
	"PAB_displayName": "Panamako balboa",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Arubeko florina",
	"ILS_symbol": "₪",
	"NAD_displayName": "Namibiako dolarra",
	"UGX_displayName": "Ugandako txelina",
	"ESP_symbol": "₧",
	"ZMW_displayName": "Zambiako kwacha",
	"HNL_displayName": "Hondurasko lempira",
	"BHD_displayName": "Bahraingo dinarra",
	"VEF_displayName": "Venezuelako bolivarra",
	"BIF_displayName": "Burundiko frankoa",
	"MKD_displayName": "Mazedoniako denara",
	"USD_symbol": "US$",
	"SRD_displayName": "Surinameko dolarra",
	"XAF_displayName": "Afrika erdialdeko frankoa BEAC",
	"XOF_displayName": "Afrika ekialdeko frankoa BCEAO",
	"LTL_displayName": "Lituaniako litasa",
	"GYD_displayName": "Guyanako dolarra",
	"COP_displayName": "Kolonbiako pesoa",
	"MMK_displayName": "Myanmarreko kyata",
	"MVR_displayName": "Maldivetako rufiyaa",
	"SAR_displayName": "Saudiko riala",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Suitzako frankoa",
	"STD_displayName": "Sao Tomeko eta Principeko dobra",
	"IDR_displayName": "Indonesiako errupia",
	"PYG_displayName": "Paraguaiko guarania",
	"IRR_displayName": "Irango riala",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Uruguaiko pesoa",
	"EUR_displayName": "Euroa",
	"SLL_displayName": "Sierra Leonako leona",
	"SDG_displayName": "Sudango libera",
	"LKR_displayName": "Sri Lankako errupia",
	"GMD_displayName": "Ganbiako dalasia",
	"SZL_displayName": "Swaziko lilangenia",
	"GNF_displayName": "Gineako frankoa",
	"SCR_displayName": "Seychelleetako errupia",
	"ALL_displayName": "Albaniako leka",
	"GEL_displayName": "Georgiako laria",
	"AMD_displayName": "Armeniako drama",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Zeelanda Berriko dolarra",
	"AFN_displayName": "Afganistango afghania",
	"JMD_displayName": "Jamaikako dolarra",
	"GTQ_displayName": "Guatemalako quetzala",
	"LVL_displayName": "Letoniako latsa",
	"NIO_displayName": "Nikaraguako cordoba",
	"OMR_displayName": "Omango riala",
	"KMF_displayName": "Komoreetako frankoa",
	"GBP_displayName": "Libera esterlina",
	"AOA_displayName": "Angolako kwanza",
	"ESP_group": ".",
	"VUV_displayName": "Vanuatuko vatua",
	"TOP_displayName": "Tongako Paʻanga",
	"GIP_displayName": "Gibraltarreko libera",
	"BZD_displayName": "Belizeko dolarra",
	"MAD_displayName": "Marokoko dirhama",
	"CLP_displayName": "Txileko pesoa",
	"SYP_displayName": "Siriako libera",
	"NPR_displayName": "Nepalgo errupia",
	"UZS_displayName": "Uzbekistango soma",
	"GBP_symbol": "£",
	"JOD_displayName": "Jordaniako dinarra",
	"YER_displayName": "Yemengo riala",
	"BRL_displayName": "Brasilgo erreala",
	"TRY_displayName": "Turkiako lira",
	"CVE_displayName": "Cabo Verdeko ezkutua",
	"BSD_displayName": "Bahametako dolarra",
	"THB_symbol": "฿",
	"LYD_displayName": "Libiako dinarra",
	"BAM_displayName": "Bosnia-Herzegovinako marko trukakorra",
	"NGN_displayName": "Nigeriako naira",
	"AUD_symbol": "A$",
	"WST_displayName": "Samoko tala",
	"TND_displayName": "Tunisiako dinarra",
	"LRD_displayName": "Liberiako dolarra",
	"ILS_displayName": "Israeleko sheqel berria",
	"KZT_displayName": "Kazakhstango tengea",
	"CUC_displayName": "Kubako peso trukakorra",
	"BGN_displayName": "Bulgariako leva",
	"MXN_displayName": "Mexikoko pesoa",
	"CUP_displayName": "Kubako pesoa",
	"BYR_displayName": "Bielorrusiako errubloa",
	"XOF_symbol": "CFA",
	"LSL_displayName": "Lesothoko lotia",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "Ukrainako hryvnia",
	"BND_displayName": "Bruneiko dolarra",
	"SEK_displayName": "Suediako koroa",
	"MUR_displayName": "Maurizio uharteetako errupia",
	"ETB_displayName": "Etiopiako birra",
	"ARS_displayName": "Argentinako pesoa",
	"TWD_displayName": "Taiwango dolar berria",
	"JPY_displayName": "Japoniako yena",
	"MZN_displayName": "Mozambikeko metikala",
	"TJS_displayName": "Tajikistango somonia",
	"PEN_displayName": "Peruko sol berria",
	"XPF_displayName": "CFP frankoa",
	"VND_symbol": "₫",
	"KWD_displayName": "Kuwaiteko dinarra",
	"LAK_displayName": "Laoseko kipa",
	"RON_displayName": "Errumaniako leua",
	"HRK_displayName": "Kroaziako kuna",
	"THB_displayName": "Thailandiako bahta",
	"PLN_displayName": "Poloniako zlotya",
	"DZD_displayName": "Algeriako dinarra",
	"AZN_displayName": "Azerbaijango manata",
	"PGK_displayName": "Papua Ginea Berriko kina",
	"LBP_displayName": "Libanoko libera",
	"ESP_decimal": ",",
	"KRW_symbol": "₩",
	"RWF_displayName": "Ruandako frankoa",
	"SHP_displayName": "Santa Helenako libera",
	"TZS_displayName": "Tanzaniako txelina",
	"MGA_displayName": "Madagaskarreko ariarya",
	"ERN_displayName": "Eritreako nakfa",
	"ESP_pattern": "¤ #,##0.00",
	"MDL_displayName": "Moldaviako leua",
	"PHP_displayName": "Filipinetako pesoa",
	"AED_displayName": "Arabiar Emirerri Batuetako dirhama",
	"BOB_displayName": "Boliviako bolivianoa",
	"KYD_displayName": "Kaiman uharteetako dolarra",
	"BBD_displayName": "Barbadosetako dolarra",
	"XXX_displayName": "Moneta ezezaguna",
	"CAD_displayName": "Kanadako dolarra",
	"INR_symbol": "₹",
	"DOP_displayName": "Dominikar Errepublikako pesoa",
	"MRO_displayName": "Mauritaniako ouguiya",
	"ZMK_displayName": "Zambiako kwacha (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Errusiako errubloa",
	"QAR_displayName": "Qatarreko riala",
	"MOP_displayName": "Macanako pataca",
	"SOS_displayName": "Somaliako txelina",
	"SGD_displayName": "Singapurreko dolarra",
	"MWK_displayName": "Malawiko kwacha",
	"KES_displayName": "Kenyako txelina",
	"CRC_displayName": "Costa Ricako colona",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Hegoafrikako randa",
	"AUD_displayName": "Australiako dolarra",
	"PKR_displayName": "Pakistango errupia",
	"EUR_symbol": "€",
	"VND_displayName": "Vietnameko donga",
	"HKD_displayName": "Hong Kongeko dolarra",
	"MYR_displayName": "Malaysiako ringgita",
	"CNY_displayName": "Txinako yuana",
	"CDF_displayName": "Kongoko frankoa",
	"ISK_displayName": "Islandiako koroa",
	"FKP_displayName": "Falkland uharteetako libera"
}
//end v1.x content
);
