/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"ig.",
		"al.",
		"ar.",
		"az.",
		"og.",
		"or.",
		"lr."
	],
	"months-format-narrow": [
		"U",
		"O",
		"M",
		"A",
		"M",
		"E",
		"U",
		"A",
		"I",
		"U",
		"A",
		"A"
	],
	"field-second-relative+0": "orain",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Asteguna",
	"dateFormatItem-yQQQ": "y('e')'ko' QQQ",
	"dateFormatItem-yMEd": "y/M/d, E",
	"field-wed-relative+0": "asteazken hau",
	"field-wed-relative+1": "hurrengo asteazkena",
	"dateFormatItem-GyMMMEd": "G y. 'urteko' MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"eraNarrow": [
		"K.a.",
		"K.o."
	],
	"field-tue-relative+-1": "aurreko asteartea",
	"days-format-short": [
		"ig.",
		"al.",
		"ar.",
		"az.",
		"og.",
		"or.",
		"lr."
	],
	"dateFormat-long": "y('e')'ko' MMMM d",
	"field-fri-relative+-1": "aurreko ostirala",
	"field-wed-relative+-1": "aurreko asteazkena",
	"months-format-wide": [
		"urtarrilak",
		"otsailak",
		"martxoak",
		"apirilak",
		"maiatzak",
		"ekainak",
		"uztailak",
		"abuztuak",
		"irailak",
		"urriak",
		"azaroak",
		"abenduak"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormatItem-yMMMMd": "y('e')'ko' MMMM d",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "y('e')'ko' MMMM d, EEEE",
	"field-thu-relative+-1": "aurreko osteguna",
	"dateFormatItem-Md": "M/d",
	"dayPeriods-format-abbr-am": "AM",
	"dateFormatItem-yMd": "y/M/d",
	"field-era": "Aroa",
	"dateFormatItem-yM": "y/M",
	"months-standAlone-wide": [
		"urtarrila",
		"otsaila",
		"martxoa",
		"apirila",
		"maiatza",
		"ekaina",
		"uztaila",
		"abuztua",
		"iraila",
		"urria",
		"azaroa",
		"abendua"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1. hiruhilekoa",
		"2. hiruhilekoa",
		"3. hiruhilekoa",
		"4. hiruhilekoa"
	],
	"dateFormatItem-yQQQQ": "y('e')'ko' QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "Urtea",
	"dateFormatItem-yMMM": "y MMM",
	"field-hour": "Ordua",
	"months-format-abbr": [
		"urt.",
		"ots.",
		"mar.",
		"api.",
		"mai.",
		"eka.",
		"uzt.",
		"abu.",
		"ira.",
		"urr.",
		"aza.",
		"abe."
	],
	"field-sat-relative+0": "larunbat hau",
	"field-sat-relative+1": "hurrengo larunbata",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "gaur",
	"field-thu-relative+0": "ostegun hau",
	"field-day-relative+1": "bihar",
	"field-thu-relative+1": "hurrengo osteguna",
	"dateFormatItem-GyMMMd": "G y. 'urteko' MMM d",
	"field-day-relative+2": "etzi",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"urt.",
		"ots.",
		"mar.",
		"api.",
		"mai.",
		"eka.",
		"uzt.",
		"abu.",
		"ira.",
		"urr.",
		"aza.",
		"abe."
	],
	"quarters-format-abbr": [
		"1Hh",
		"2Hh",
		"3Hh",
		"4Hh"
	],
	"quarters-standAlone-wide": [
		"1. hiruhilekoa",
		"2. hiruhilekoa",
		"3. hiruhilekoa",
		"4. hiruhilekoa"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"igandea",
		"astelehena",
		"asteartea",
		"asteazkena",
		"osteguna",
		"ostirala",
		"larunbata"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "igande hau",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "hurrengo igandea",
	"quarters-standAlone-abbr": [
		"1Hh",
		"2Hh",
		"3Hh",
		"4Hh"
	],
	"eraAbbr": [
		"K.a.",
		"K.o."
	],
	"field-minute": "Minutua",
	"field-dayperiod": "AM//PM",
	"days-standAlone-abbr": [
		"ig.",
		"al.",
		"ar.",
		"az.",
		"og.",
		"or.",
		"lr."
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "atzo",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "a",
	"field-day-relative+-2": "herenegun",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "M/d, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ostiral hau",
	"dateFormatItem-yMMMM": "y('e')'ko' MMMM",
	"field-fri-relative+1": "hurrengo ostirala",
	"field-day": "Eguna",
	"days-format-wide": [
		"igandea",
		"astelehena",
		"asteartea",
		"asteazkena",
		"osteguna",
		"ostirala",
		"larunbata"
	],
	"field-zone": "Ordu-zona",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"U",
		"O",
		"M",
		"A",
		"M",
		"E",
		"U",
		"A",
		"I",
		"U",
		"A",
		"A"
	],
	"field-year-relative+-1": "aurreko urtea",
	"field-month-relative+-1": "aurreko hilabetea",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "PM",
	"days-format-abbr": [
		"ig.",
		"al.",
		"ar.",
		"az.",
		"og.",
		"or.",
		"lr."
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"eraNames": [
		"K.a.",
		"K.o."
	],
	"days-format-narrow": [
		"I",
		"A",
		"A",
		"A",
		"O",
		"O",
		"L"
	],
	"days-standAlone-narrow": [
		"I",
		"A",
		"A",
		"A",
		"O",
		"O",
		"L"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Hilabetea",
	"field-tue-relative+0": "astearte hau",
	"field-tue-relative+1": "hurrengo asteartea",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "astelehen hau",
	"field-mon-relative+1": "hurrengo astelehena",
	"dateFormat-short": "y-MM-dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-yMMMMEd": "y('e')'ko' MMMM d, E",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Segundoa",
	"field-sat-relative+-1": "aurreko larunbata",
	"dateFormatItem-yMMMEd": "y MMM d, E",
	"field-sun-relative+-1": "aurreko igandea",
	"field-month-relative+0": "hilabete hau",
	"field-month-relative+1": "hurrengo hilabetea",
	"dateFormatItem-Ed": "d, E",
	"dateTimeFormats-appendItem-Timezone": "{0} ({1})",
	"field-week": "Astea",
	"dateFormat-medium": "y MMM d",
	"field-year-relative+0": "aurten",
	"field-week-relative+-1": "aurreko astea",
	"field-year-relative+1": "hurrengo urtea",
	"dayPeriods-format-narrow-pm": "p",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y. 'urteko' MMM",
	"field-mon-relative+-1": "aurreko astelehena",
	"field-week-relative+0": "aste hau",
	"field-week-relative+1": "hurrengo astea"
}
//end v1.x content
);
