/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Kírí / Ngəgógəle",
	"dayPeriods-format-wide-pm": "ngəgógəle",
	"field-minute": "Enútɛn",
	"eraNames": [
		"osúsúa Yésus kiri",
		"ámvus Yésus Kirís"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Angogé",
	"field-weekday": "Amǒs yá sɔ́ndɔ",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"sɔ́ndɔ",
		"mɔ́ndi",
		"sɔ́ndɔ məlú mə́bɛ̌",
		"sɔ́ndɔ məlú mə́lɛ́",
		"sɔ́ndɔ məlú mə́nyi",
		"fúladé",
		"séradé"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"o",
		"b",
		"l",
		"n",
		"t",
		"s",
		"z",
		"m",
		"e",
		"a",
		"d",
		"b"
	],
	"field-era": "Abǒg",
	"field-hour": "Awola",
	"dayPeriods-format-wide-am": "kíkíríg",
	"quarters-standAlone-abbr": [
		"nno",
		"nnb",
		"nnl",
		"nnny"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"ngo",
		"ngb",
		"ngl",
		"ngn",
		"ngt",
		"ngs",
		"ngz",
		"ngm",
		"nge",
		"nga",
		"ngad",
		"ngab"
	],
	"dateFormatItem-Ed": "d E",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Aná",
	"field-day-relative+1": "Okírí",
	"days-standAlone-narrow": [
		"s",
		"m",
		"s",
		"s",
		"s",
		"f",
		"s"
	],
	"eraAbbr": [
		"oyk",
		"ayk"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Nkɔŋ Awola",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"nsámbá ngɔn asú",
		"nsámbá ngɔn bɛ̌",
		"nsámbá ngɔn lála",
		"nsámbá ngɔn nyina"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "M̀bú",
	"field-week": "Sɔ́ndɔ",
	"months-standAlone-wide": [
		"ngɔn osú",
		"ngɔn bɛ̌",
		"ngɔn lála",
		"ngɔn nyina",
		"ngɔn tána",
		"ngɔn saməna",
		"ngɔn zamgbála",
		"ngɔn mwom",
		"ngɔn ebulú",
		"ngɔn awóm",
		"ngɔn awóm ai dziá",
		"ngɔn awóm ai bɛ̌"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"ngo",
		"ngb",
		"ngl",
		"ngn",
		"ngt",
		"ngs",
		"ngz",
		"ngm",
		"nge",
		"nga",
		"ngad",
		"ngab"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Ngɔn",
	"quarters-format-abbr": [
		"nno",
		"nnb",
		"nnl",
		"nnny"
	],
	"days-format-abbr": [
		"sɔ́n",
		"mɔ́n",
		"smb",
		"sml",
		"smn",
		"fúl",
		"sér"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"s",
		"m",
		"s",
		"s",
		"s",
		"f",
		"s"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Akábəga",
	"field-day": "Amǒs",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"o",
		"b",
		"l",
		"n",
		"t",
		"s",
		"z",
		"m",
		"e",
		"a",
		"d",
		"b"
	],
	"days-standAlone-short": [
		"sɔ́n",
		"mɔ́n",
		"smb",
		"sml",
		"smn",
		"fúl",
		"sér"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"sɔ́n",
		"mɔ́n",
		"smb",
		"sml",
		"smn",
		"fúl",
		"sér"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"ngɔn osú",
		"ngɔn bɛ̌",
		"ngɔn lála",
		"ngɔn nyina",
		"ngɔn tána",
		"ngɔn saməna",
		"ngɔn zamgbála",
		"ngɔn mwom",
		"ngɔn ebulú",
		"ngɔn awóm",
		"ngɔn awóm ai dziá",
		"ngɔn awóm ai bɛ̌"
	],
	"days-format-short": [
		"sɔ́n",
		"mɔ́n",
		"smb",
		"sml",
		"smn",
		"fúl",
		"sér"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"nsámbá ngɔn asú",
		"nsámbá ngɔn bɛ̌",
		"nsámbá ngɔn lála",
		"nsámbá ngɔn nyina"
	],
	"days-format-wide": [
		"sɔ́ndɔ",
		"mɔ́ndi",
		"sɔ́ndɔ məlú mə́bɛ̌",
		"sɔ́ndɔ məlú mə́lɛ́",
		"sɔ́ndɔ məlú mə́nyi",
		"fúladé",
		"séradé"
	],
	"eraNarrow": [
		"oyk",
		"ayk"
	]
}
//end v1.x content
);
