/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"months-format-abbr": [
		"جنو",
		"فبروری",
		"مارچ",
		"اپریل",
		"مـی",
		"جون",
		"جول",
		"اگست",
		"سپتمبر",
		"اکتوبر",
		"نومبر",
		"دسم"
	],
	"months-format-wide": [
		"جنوری",
		"فبروری",
		"مارچ",
		"اپریل",
		"می",
		"جون",
		"جولای",
		"اگست",
		"سپتمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"months-format-narrow": [
		"ج",
		"ف",
		"م",
		"ا",
		"م",
		"ج",
		"ج",
		"ا",
		"س",
		"ا",
		"ن",
		"د"
	],
	"months-standAlone-abbr": [
		"جنو",
		"فبروری",
		"مارچ",
		"اپریل",
		"مـی",
		"جون",
		"جول",
		"اگست",
		"سپتمبر",
		"اکتوبر",
		"نومبر",
		"دسم"
	],
	"months-standAlone-wide": [
		"جنوری",
		"فبروری",
		"مارچ",
		"اپریل",
		"می",
		"جون",
		"جولای",
		"اگست",
		"سپتمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"months-standAlone-narrow": [
		"ج",
		"ف",
		"م",
		"ا",
		"م",
		"ج",
		"ج",
		"ا",
		"س",
		"ا",
		"ن",
		"د"
	]
}
//end v1.x content
);
