/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"۱ش",
		"۲ش",
		"۳ش",
		"۴ش",
		"۵ش",
		"ج",
		"ش"
	],
	"months-format-narrow": [
		"م",
		"ص",
		"ر",
		"ر",
		"ج",
		"ج",
		"ر",
		"ش",
		"ر",
		"ش",
		"ذ",
		"ذ"
	],
	"field-second-relative+0": "اکنون",
	"quarters-standAlone-narrow": [
		"۱",
		"۲",
		"۳",
		"۴"
	],
	"field-weekday": "روز هفته",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E y/M/d",
	"field-wed-relative+0": "این چهارشنبه",
	"field-wed-relative+1": "چهارشنبهٔ آینده",
	"dateFormatItem-GyMMMEd": "E d MMM y G",
	"dateFormatItem-MMMEd": "E d LLL",
	"eraNarrow": [
		"ه.ق."
	],
	"field-tue-relative+-1": "سهشنبهٔ گذشته",
	"days-format-short": [
		"۱ش",
		"۲ش",
		"۳ش",
		"۴ش",
		"۵ش",
		"ج",
		"ش"
	],
	"dateTimeFormats-appendItem-Day-Of-Week": "{1} {0}",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "جمعهٔ گذشته",
	"field-wed-relative+-1": "چهارشنبهٔ گذشته",
	"months-format-wide": [
		"محرم",
		"صفر",
		"ربیع الاول",
		"ربیع الثانی",
		"جمادی الاول",
		"جمادی الثانی",
		"رجب",
		"شعبان",
		"رمضان",
		"شوال",
		"ذیقعدهٔ",
		"ذیحجهٔ"
	],
	"dateFormatItem-yyyyQQQ": "QQQQ y G",
	"dateTimeFormat-medium": "{1}، {0}",
	"dayPeriods-format-wide-pm": "بعدازظهر",
	"dateFormat-full": "EEEE d MMMM y GGGG",
	"dateFormatItem-yyyyMEd": "E y/M/d G",
	"field-thu-relative+-1": "پنجشنبهٔ گذشته",
	"dateFormatItem-Md": "M/d",
	"dayPeriods-format-wide-noon": "ظهر",
	"field-era": "دوره",
	"dateFormatItem-yM": "y/M",
	"months-standAlone-wide": [
		"محرم",
		"صفر",
		"ربیع الاول",
		"ربیع الثانی",
		"جمادی الاول",
		"جمادی الثانی",
		"رجب",
		"شعبان",
		"رمضان",
		"شوال",
		"ذیقعده",
		"ذیحجه"
	],
	"timeFormat-short": "H:mm",
	"quarters-format-wide": [
		"سهماههٔ اول",
		"سهماههٔ دوم",
		"سهماههٔ سوم",
		"سهماههٔ چهارم"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "H:mm:ss (z)",
	"field-year": "سال",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "ساعت",
	"months-format-abbr": [
		"محرم",
		"صفر",
		"ربیع الاول",
		"ربیع الثانی",
		"جمادی الاول",
		"جمادی الثانی",
		"رجب",
		"شعبان",
		"رمضان",
		"شوال",
		"ذیقعدهٔ",
		"ذیحجهٔ"
	],
	"field-sat-relative+0": "این شنبه",
	"field-sat-relative+1": "شنبهٔ آینده",
	"timeFormat-full": "H:mm:ss (zzzz)",
	"field-day-relative+0": "امروز",
	"field-thu-relative+0": "این پنجشنبه",
	"field-day-relative+1": "فردا",
	"field-thu-relative+1": "پنجشنبهٔ آینده",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "پسفردا",
	"dateFormatItem-H": "H",
	"months-standAlone-abbr": [
		"محرم",
		"صفر",
		"ربیع الاول",
		"ربیع الثانی",
		"جمادی الاول",
		"جمادی الثانی",
		"رجب",
		"شعبان",
		"رمضان",
		"شوال",
		"ذیقعده",
		"ذیحجه"
	],
	"quarters-format-abbr": [
		"سم۱",
		"سم۲",
		"سم۳",
		"سم۴"
	],
	"quarters-standAlone-wide": [
		"سهماههٔ اول",
		"سهماههٔ دوم",
		"سهماههٔ سوم",
		"سهماههٔ چهارم"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E d MMM y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"dateFormatItem-MMMMd": "d LLLL",
	"timeFormat-medium": "H:mm:ss",
	"field-sun-relative+0": "این یکشنبه",
	"dateFormatItem-Hm": "H:mm",
	"field-sun-relative+1": "یکشنبهٔ آینده",
	"quarters-standAlone-abbr": [
		"سم۱",
		"سم۲",
		"سم۳",
		"سم۴"
	],
	"eraAbbr": [
		"ه.ق."
	],
	"field-minute": "دقیقه",
	"field-dayperiod": "قبل/بعدازظهر",
	"days-standAlone-abbr": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"۱",
		"۲",
		"۳",
		"۴"
	],
	"field-day-relative+-1": "دیروز",
	"dateFormatItem-h": "h a",
	"field-day-relative+-2": "پریروز",
	"dateTimeFormat-long": "{1}، ساعت {0}",
	"dateFormatItem-MMMd": "d LLL",
	"dateFormatItem-MEd": "E M/d",
	"dateTimeFormat-full": "{1}، ساعت {0}",
	"field-fri-relative+0": "این جمعه",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "جمعهٔ آینده",
	"field-day": "روز",
	"days-format-wide": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"field-zone": "منطقهٔ زمانی",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"م",
		"ص",
		"ر",
		"ر",
		"ج",
		"ج",
		"ر",
		"ش",
		"ر",
		"ش",
		"ذ",
		"ذ"
	],
	"field-year-relative+-1": "سال گذشته",
	"field-month-relative+-1": "ماه گذشته",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"eraNames": [
		"هجری قمری"
	],
	"days-format-narrow": [
		"ی",
		"د",
		"س",
		"چ",
		"پ",
		"ج",
		"ش"
	],
	"dateFormatItem-yyyyMd": "y/M/d G",
	"field-month": "ماه",
	"dateFormatItem-MMM": "LLL",
	"days-standAlone-narrow": [
		"ی",
		"د",
		"س",
		"چ",
		"پ",
		"ج",
		"ش"
	],
	"field-tue-relative+0": "این سهشنبه",
	"field-tue-relative+1": "سهشنبهٔ آینده",
	"dayPeriods-format-wide-am": "قبلازظهر",
	"dateFormatItem-MMMMEd": "E d LLLL",
	"dateFormatItem-HmZ": "HH:mm (Z)",
	"field-mon-relative+0": "این دوشنبه",
	"field-mon-relative+1": "دوشنبهٔ آینده",
	"dateFormat-short": "yy/M/d G",
	"field-second": "ثانیه",
	"field-sat-relative+-1": "شنبهٔ گذشته",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"field-sun-relative+-1": "یکشنبهٔ گذشته",
	"field-month-relative+0": "این ماه",
	"field-month-relative+1": "ماه آینده",
	"dateFormatItem-Ed": "E d",
	"dateTimeFormats-appendItem-Timezone": "{0} ({1})",
	"field-week": "هفته",
	"dateFormat-medium": "y/M/d G",
	"field-year-relative+0": "امسال",
	"field-week-relative+-1": "هفتهٔ گذشته",
	"field-year-relative+1": "سال آینده",
	"dateFormatItem-yyyyM": "y/M G",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1}، {0}",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "دوشنبهٔ گذشته",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "این هفته",
	"field-week-relative+1": "هفتهٔ آینده"
}
//end v1.x content
);
