/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Cambodian Riel",
	"FJD_displayName": "Fijian Dollar",
	"KPW_displayName": "North Korean Won",
	"XCD_displayName": "East Caribbean Dollar",
	"HUF_displayName": "Hungarian Forint",
	"IQD_displayName": "Iraqi Dinar",
	"EGP_displayName": "Egyptian Pound",
	"TTD_displayName": "Trinidad and Tobago Dollar",
	"GHS_displayName": "Ghanaian Cedi",
	"BRL_symbol": "R$",
	"BTN_displayName": "Bhutanese Ngultrum",
	"TWD_symbol": "NT$",
	"SBD_displayName": "Solomon Islands Dollar",
	"CZK_displayName": "Czech Republic Koruna",
	"NOK_displayName": "Norwegian Krone",
	"SKK_displayName": "Slovak Koruna",
	"MNT_displayName": "Mongolian Tugrik",
	"INR_displayName": "Indian Rupee",
	"KRW_displayName": "South Korean Won",
	"BMD_displayName": "Bermudan Dollar",
	"BDT_displayName": "Bangladeshi Taka",
	"KGS_displayName": "Kyrgystani Som",
	"DJF_displayName": "Djiboutian Franc",
	"ANG_displayName": "Netherlands Antillean Guilder",
	"DEM_displayName": "Deutsche Marks",
	"USD_displayName": "US Dollar",
	"TMT_displayName": "Turkmenistani Manat",
	"HTG_displayName": "Haitian Gourde",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Botswanan Pula",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Serbian Dinar",
	"SSP_displayName": "South Sudanese Pound",
	"DKK_displayName": "Denmark Krone",
	"PAB_displayName": "Panamanian Balboa",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Aruban Florin",
	"ILS_symbol": "₪",
	"NAD_displayName": "Namibian Dollar",
	"UGX_displayName": "Ugandan Shilling",
	"ZMW_displayName": "Zambian Kwacha",
	"HNL_displayName": "Honduran Lempira",
	"BHD_displayName": "Bahraini Dinar",
	"VEF_displayName": "Venezuelan Bolívar",
	"BIF_displayName": "Burundian Franc",
	"MKD_displayName": "Macedonian Denar",
	"USD_symbol": "$",
	"SRD_displayName": "Surinamese Dollar",
	"XAF_displayName": "CFA Franc BEAC",
	"XOF_displayName": "CFA Franc BCEAO",
	"SIT_displayName": "Slovenian Tolar",
	"LTL_displayName": "Lithuanian Litas",
	"GYD_displayName": "Guyanaese Dollar",
	"COP_displayName": "Colombian Peso",
	"MMK_displayName": "Myanmar Kyat",
	"MVR_displayName": "Maldivian Rufiyaa",
	"SAR_displayName": "Saudi Riyal",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Swiss Franc",
	"STD_displayName": "Sao Tome and Principe Dobra",
	"IDR_displayName": "Indonesian Rupiah",
	"PYG_displayName": "Paraguayan Guarani",
	"IRR_displayName": "Iranian Rial",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Uruguayan Peso",
	"EUR_displayName": "Euro",
	"SDG_displayName": "Sudanese Pound",
	"SLL_displayName": "Sierra Leonean Leone",
	"LKR_displayName": "Sri Lankan Rupee",
	"GMD_displayName": "Gambian Dalasi",
	"SZL_displayName": "Swazi Lilangeni",
	"GNF_displayName": "Guinean Franc",
	"SCR_displayName": "Seychellois Rupee",
	"ALL_displayName": "Albanian Lek",
	"GEL_displayName": "Georgian Lari",
	"EEK_displayName": "Estonian Kroon",
	"VEB_displayName": "Venezuelan Bolívar (1871–2008)",
	"AMD_displayName": "Armenian Dram",
	"MXN_symbol": "MX$",
	"NZD_displayName": "New Zealand Dollar",
	"AFN_displayName": "Afghan Afghani",
	"JMD_displayName": "Jamaican Dollar",
	"GTQ_displayName": "Guatemalan Quetzal",
	"LVL_displayName": "Latvian Lats",
	"NIO_displayName": "Nicaraguan Córdoba",
	"OMR_displayName": "Omani Rial",
	"KMF_displayName": "Comorian Franc",
	"GBP_displayName": "British Pound Sterling",
	"AOA_displayName": "Angolan Kwanza",
	"VUV_displayName": "Vanuatu Vatu",
	"TOP_displayName": "Tongan Paʻanga",
	"GIP_displayName": "Gibraltar Pound",
	"BZD_displayName": "Belize Dollar",
	"MAD_displayName": "Moroccan Dirham",
	"CLP_displayName": "Chilean Peso",
	"SYP_displayName": "Syrian Pound",
	"NPR_displayName": "Nepalese Rupee",
	"UZS_displayName": "Uzbekistan Som",
	"GBP_symbol": "£",
	"JOD_displayName": "Jordanian Dinar",
	"YER_displayName": "Yemeni Rial",
	"BRL_displayName": "Brazilian Real",
	"TRY_displayName": "Turkish Lira",
	"CVE_displayName": "Cape Verdean Escudo",
	"BSD_displayName": "Bahamian Dollar",
	"THB_symbol": "฿",
	"LYD_displayName": "Libyan Dinar",
	"BAM_displayName": "Bosnia-Herzegovina Convertible Mark",
	"NGN_displayName": "Nigerian Naira",
	"AUD_symbol": "A$",
	"WST_displayName": "Samoan Tala",
	"TND_displayName": "Tunisian Dinar",
	"LRD_displayName": "Liberian Dollar",
	"ILS_displayName": "Israeli New Sheqel",
	"KZT_displayName": "Kazakhstani Tenge",
	"CUC_displayName": "Cuban Convertible Peso",
	"BGN_displayName": "Bulgarian Lev",
	"MXN_displayName": "Mexican Peso",
	"CUP_displayName": "Cuban Peso",
	"BYR_displayName": "Belarusian Ruble",
	"XOF_symbol": "CFA",
	"LSL_displayName": "Lesotho Loti",
	"PHP_symbol": "₱",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "Ukrainian Hryvnia",
	"BND_displayName": "Brunei Dollar",
	"SEK_displayName": "Swedish Krona",
	"MUR_displayName": "Mauritian Rupee",
	"ETB_displayName": "Ethiopian Birr",
	"ARS_displayName": "Argentine Peso",
	"TWD_displayName": "New Taiwan Dollar",
	"JPY_displayName": "Japanese Yen",
	"MZN_displayName": "Mozambican Metical",
	"TJS_displayName": "Tajikistani Somoni",
	"PEN_displayName": "Peruvian Nuevo Sol",
	"XPF_displayName": "CFP Franc",
	"VND_symbol": "₫",
	"KWD_displayName": "Kuwaiti Dinar",
	"LAK_displayName": "Laotian Kip",
	"RON_displayName": "Romanian Leu",
	"HRK_displayName": "Croatian Kuna",
	"THB_displayName": "Thai Baht",
	"PLN_displayName": "Polish Zloty",
	"DZD_displayName": "Algerian Dinar",
	"AZN_displayName": "Azerbaijani Manat",
	"PGK_displayName": "Papua New Guinean Kina",
	"LBP_displayName": "Lebanese Pound",
	"KRW_symbol": "₩",
	"RWF_displayName": "Rwandan Franc",
	"SHP_displayName": "Saint Helena Pound",
	"TZS_displayName": "Tanzanian Shilling",
	"MGA_displayName": "Malagasy Ariary",
	"ERN_displayName": "Eritrean Nakfa",
	"MDL_displayName": "Moldovan Leu",
	"PHP_displayName": "Philippine Peso",
	"AED_displayName": "United Arab Emirates Dirham",
	"BOB_displayName": "Bolivian Boliviano",
	"KYD_displayName": "Cayman Islands Dollar",
	"BBD_displayName": "Barbadian Dollar",
	"XXX_displayName": "Hindi Kilalang Pera",
	"CAD_displayName": "Canadian Dollar",
	"INR_symbol": "₹",
	"DOP_displayName": "Dominican Peso",
	"MRO_displayName": "Mauritanian Ouguiya",
	"ZMK_displayName": "Zambian Kwacha (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Russian Ruble",
	"QAR_displayName": "Qatari Rial",
	"MOP_displayName": "Macanese Pataca",
	"SOS_displayName": "Somali Shilling",
	"SGD_displayName": "Singapore Dollar",
	"MWK_displayName": "Malawian Kwacha",
	"KES_displayName": "Kenyan Shilling",
	"CRC_displayName": "Costa Rican Colón",
	"JPY_symbol": "¥",
	"ZAR_displayName": "South African Rand",
	"AUD_displayName": "Australian Dollar",
	"PKR_displayName": "Pakistani Rupee",
	"EUR_symbol": "€",
	"VND_displayName": "Vietnamese Dong",
	"FRF_displayName": "French Franc",
	"HKD_displayName": "Hong Kong Dollar",
	"MYR_displayName": "Malaysian Ringgit",
	"CNY_displayName": "Chinese Yuan",
	"CDF_displayName": "Congolese Franc",
	"ISK_displayName": "Icelandic Króna",
	"FKP_displayName": "Falkland Islands Pound"
}
//end v1.x content
);
