/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Li",
		"Lu",
		"Ma",
		"Mi",
		"Hu",
		"Bi",
		"Sa"
	],
	"months-format-narrow": [
		"E",
		"P",
		"M",
		"A",
		"M",
		"H",
		"H",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "ngayon",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Araw ng Linggo",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, M/d/y",
	"field-wed-relative+0": "ngayong Miyerkules",
	"field-wed-relative+1": "susunod na Miyerkules",
	"dateFormatItem-GyMMMEd": "E, MMM d, y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"eraNarrow": [
		"BC",
		"BCE",
		"AD",
		"CE"
	],
	"dateFormatItem-yMM": "MM/y",
	"field-tue-relative+-1": "nakaraang Martes",
	"days-format-short": [
		"Li",
		"Lu",
		"Ma",
		"Mi",
		"Hu",
		"Bi",
		"Sa"
	],
	"dateFormat-long": "MMMM d, y",
	"field-fri-relative+-1": "nakaraang Biyernes",
	"field-wed-relative+-1": "nakaraang Miyerkules",
	"months-format-wide": [
		"Enero",
		"Pebrero",
		"Marso",
		"Abril",
		"Mayo",
		"Hunyo",
		"Hulyo",
		"Agosto",
		"Setyembre",
		"Oktubre",
		"Nobyembre",
		"Disyembre"
	],
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE, MMMM d, y",
	"field-thu-relative+-1": "nakaraan Huwebes",
	"dateFormatItem-Md": "M/d",
	"dayPeriods-format-abbr-am": "AM",
	"dateFormatItem-yMd": "M/d/y",
	"field-era": "Era",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"Enero",
		"Pebrero",
		"Marso",
		"Abril",
		"Mayo",
		"Hunyo",
		"Hulyo",
		"Agosto",
		"Setyembre",
		"Oktubre",
		"Nobyembre",
		"Disyembre"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"ika-1 quarter",
		"ika-2 quarter",
		"ika-3 quarter",
		"ika-4 na quarter"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "Taon",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "Oras",
	"months-format-abbr": [
		"Ene",
		"Peb",
		"Mar",
		"Abr",
		"May",
		"Hun",
		"Hul",
		"Ago",
		"Set",
		"Okt",
		"Nob",
		"Dis"
	],
	"field-sat-relative+0": "ngayong Sabado",
	"field-sat-relative+1": "susunod na Sabado",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "Ngayon",
	"field-thu-relative+0": "ngayong Huwebes",
	"field-day-relative+1": "Bukas",
	"field-thu-relative+1": "susunod na Huwebes",
	"dateFormatItem-GyMMMd": "MMM d, y G",
	"field-day-relative+2": "Samakalawa",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Ene",
		"Peb",
		"Mar",
		"Abr",
		"May",
		"Hun",
		"Hul",
		"Ago",
		"Set",
		"Okt",
		"Nob",
		"Dis"
	],
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"quarters-standAlone-wide": [
		"ika-1 quarter",
		"ika-2 quarter",
		"ika-3 quarter",
		"ika-4 na quarter"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Linggo",
		"Lunes",
		"Martes",
		"Miyerkules",
		"Huwebes",
		"Biyernes",
		"Sabado"
	],
	"dateFormatItem-MMMMd": "MMMM d",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "ngayong Linggo",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "susunod na Linggo",
	"quarters-standAlone-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"eraAbbr": [
		"BC",
		"BCE",
		"AD",
		"CE"
	],
	"field-minute": "Minuto",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"Lin",
		"Lun",
		"Mar",
		"Miy",
		"Huw",
		"Biy",
		"Sab"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "Kahapon",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} 'ng' {0}",
	"dayPeriods-format-narrow-am": "a",
	"field-day-relative+-2": "Araw bago ang kahapon",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} 'ng' {0}",
	"field-fri-relative+0": "ngayong Biyernes",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "susunod na Biyernes",
	"field-day": "Araw",
	"days-format-wide": [
		"Linggo",
		"Lunes",
		"Martes",
		"Miyerkules",
		"Huwebes",
		"Biyernes",
		"Sabado"
	],
	"field-zone": "Time Zone",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"E",
		"P",
		"M",
		"A",
		"M",
		"H",
		"H",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "nakaraang taon",
	"field-month-relative+-1": "nakaraang buwan",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "PM",
	"days-format-abbr": [
		"Lin",
		"Lun",
		"Mar",
		"Miy",
		"Huw",
		"Biy",
		"Sab"
	],
	"dateFormatItem-yMMMd": "MMM d, y",
	"eraNames": [
		"BC",
		"BCE",
		"AD",
		"CE"
	],
	"days-format-narrow": [
		"L",
		"L",
		"M",
		"M",
		"H",
		"B",
		"S"
	],
	"days-standAlone-narrow": [
		"L",
		"L",
		"M",
		"M",
		"H",
		"B",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Buwan",
	"field-tue-relative+0": "ngayong Martes",
	"field-tue-relative+1": "susunod na Martes",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "ngayong Lunes",
	"field-mon-relative+1": "susunod na Lunes",
	"dateFormat-short": "M/d/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Segundo",
	"field-sat-relative+-1": "nakaraang Sabado",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"field-sun-relative+-1": "nakaraang Linggo",
	"field-month-relative+0": "ngayong buwan",
	"field-month-relative+1": "susunod na buwan",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Linggo",
	"dateFormat-medium": "MMM d, y",
	"field-year-relative+0": "ngayong taon",
	"field-week-relative+-1": "nakaraang linggo",
	"field-year-relative+1": "susunod na taon",
	"dayPeriods-format-narrow-pm": "p",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "nakaraang Lunes",
	"field-week-relative+0": "ngayong linggo",
	"field-week-relative+1": "susunod na linggo"
}
//end v1.x content
);
