/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Riel camboxano",
	"FJD_displayName": "Dólar fixiano",
	"KPW_displayName": "Won norcoreano",
	"XCD_displayName": "Dólar Caribe-Leste",
	"HUF_displayName": "Florín húngaro",
	"IQD_displayName": "Dinar iraquí",
	"EGP_displayName": "Libra exipcia",
	"TTD_displayName": "Dólar de Trinidade e Tobago",
	"GHS_displayName": "Cedi de Gana",
	"UYI_displayName": "Peso en unidades indexadas uruguaio",
	"NIC_displayName": "Córdoba nicaragüense",
	"BTN_displayName": "Ngultrum butanés",
	"CZK_displayName": "Coroa checa",
	"SBD_displayName": "Dólar das Illas Salomón",
	"PTE_displayName": "Escudo portugués",
	"NOK_displayName": "Coroa norueguesa",
	"MNT_displayName": "Tugrik mongol",
	"INR_displayName": "Rupia india",
	"KRW_displayName": "Won surcoreano",
	"BMD_displayName": "Dólar das Bemudas",
	"BDT_displayName": "Taka de Bangladesh",
	"KGS_displayName": "Som quirguizo",
	"ESB_displayName": "Peseta española (conta convertible)",
	"DJF_displayName": "Franco xibutiano",
	"ANG_displayName": "Florín das Antillas Neerlandesas",
	"DEM_displayName": "Marco alemán",
	"BEL_displayName": "Franco belga (financeiro)",
	"USD_displayName": "Dólar estadounidense",
	"TMT_displayName": "Manat turcomano",
	"HTG_displayName": "Gourde haitiano",
	"BWP_displayName": "Pula botsuano",
	"HKD_symbol": "$HK",
	"RSD_displayName": "Dinar serbio",
	"SSP_displayName": "Libra sursudanesa",
	"DKK_displayName": "Coroa dinamarquesa",
	"PAB_displayName": "Balboa panameño",
	"AWG_displayName": "Florín arubeño",
	"NAD_displayName": "Dólar namibio",
	"UGX_displayName": "Chelín ugandés",
	"ESP_symbol": "₧",
	"MXV_displayName": "Unidade de inversión mexicana",
	"ZMW_displayName": "Kwacha zambiano",
	"HNL_displayName": "Lempira hondureño",
	"BHD_displayName": "Dinar de Baréin",
	"VEF_displayName": "Bolívar venezolano",
	"GRD_displayName": "Dracma grego",
	"BIF_displayName": "Franco burundés",
	"MKD_displayName": "Dinar macedonio",
	"USD_symbol": "$",
	"SRD_displayName": "Dólar surinamés",
	"XAF_displayName": "Franco CFA BEAC",
	"BRC_displayName": "Cruzado brasileiro",
	"XOF_displayName": "Franco CFA BCEAO",
	"LTL_displayName": "Litas lituana",
	"GYD_displayName": "Dólar güianés",
	"ITL_displayName": "Lira italiana",
	"COP_displayName": "Peso colombiano",
	"MMK_displayName": "Kiat birmano",
	"MVR_displayName": "Rupia maldiva",
	"PES_displayName": "Sol peruano",
	"SAR_displayName": "Rial saudita",
	"PEI_displayName": "Inti peruano",
	"CHF_displayName": "Franco suízo",
	"STD_displayName": "Dobra de San Tomé e Príncipe",
	"IDR_displayName": "Rupia indonesia",
	"IRR_displayName": "Rial iraniano",
	"PYG_displayName": "Guaraní paraguaio",
	"CNY_symbol": "CN¥",
	"GQE_displayName": "Ekwele guineana",
	"UYU_displayName": "Peso uruguaio",
	"EUR_displayName": "Euro",
	"SDG_displayName": "Libra sudanesa",
	"SLL_displayName": "Leone de Serra Leoa",
	"LKR_displayName": "Rupia de Sri Lanka",
	"GMD_displayName": "Dalasi gambiano",
	"SZL_displayName": "Lilanxeni de Suacilandia",
	"GNF_displayName": "Franco guineano",
	"SCR_displayName": "Rupia de Seixeles",
	"ALL_displayName": "Lek albanés",
	"GEL_displayName": "Lari xeorxiano",
	"GNS_displayName": "Syli guineano",
	"VEB_displayName": "Bolívar venezolano (1871–2008)",
	"AMD_displayName": "Dram armenio",
	"ESA_displayName": "Peseta española (conta A)",
	"XPD_displayName": "Paladio",
	"MXN_symbol": "$MX",
	"NZD_displayName": "Dólar neozelandés",
	"AFN_displayName": "Afgani afgano",
	"JMD_displayName": "Dólar xamaicano",
	"GTQ_displayName": "Quetzal guatemalteco",
	"LVL_displayName": "Lats letón",
	"NIO_displayName": "Córdoba de ouro nicaragüense",
	"OMR_displayName": "Rial omaní",
	"KMF_displayName": "Franco comoriano",
	"GBP_displayName": "Libra esterlina",
	"AOA_displayName": "Kwanza angoleño",
	"ESP_group": ".",
	"VUV_displayName": "Vatu vanuatense",
	"TOP_displayName": "Paʻanga de Tonga",
	"XPT_displayName": "Platino",
	"GIP_displayName": "Libra de Xibraltar",
	"BZD_displayName": "Dólar beliceño",
	"MAD_displayName": "Dirham marroquí",
	"CLP_displayName": "Peso chileno",
	"IEP_displayName": "Libra irlandesa",
	"SYP_displayName": "Libra siria",
	"NPR_displayName": "Rupia nepalesa",
	"UZS_displayName": "Som usbeco",
	"GBP_symbol": "£",
	"JOD_displayName": "Dinar xordano",
	"YER_displayName": "Rial iemení",
	"BRL_displayName": "Real brasileiro",
	"TRY_displayName": "Lira turca",
	"BRB_displayName": "Cruzeiro novo brasileiro (1967–1986)",
	"CVE_displayName": "Escudo caboverdiano",
	"BSD_displayName": "Dólar das Bahamas",
	"THB_symbol": "฿",
	"LYD_displayName": "Dinar libio",
	"BAM_displayName": "Marco convertible de Bosnia e Hercegovina",
	"NLG_displayName": "Florín holandés",
	"NGN_displayName": "Naira nixeriano",
	"LUC_displayName": "Franco convertible luxemburgués",
	"WST_displayName": "Tala samoano",
	"TND_displayName": "Dinar tunesino",
	"ARP_displayName": "Peso arxentino (1983–1985)",
	"LRD_displayName": "Dólar liberiano",
	"BOP_displayName": "Peso boliviano",
	"ILS_displayName": "Novo shequel israelí",
	"KZT_displayName": "Tenge casaco",
	"CLF_displayName": "Unidades de fomento chilenas",
	"CUC_displayName": "Peso cubano convertible",
	"BGN_displayName": "Lev búlgaro",
	"MXN_displayName": "Peso mexicano",
	"CUP_displayName": "Peso cubano",
	"BYR_displayName": "Rublo bielorruso",
	"SUR_displayName": "Rublo soviético",
	"BRE_displayName": "Cruzeiro brasileiro (1990–1993)",
	"LSL_displayName": "Loti de Lesoto",
	"ADP_displayName": "peseta andorrana",
	"UAH_displayName": "Grivna ucraína",
	"BND_displayName": "Dólar de Brunei",
	"XAU_displayName": "Ouro",
	"LUF_displayName": "Franco luxemburgués",
	"BRR_displayName": "Cruzeiro brasileiro",
	"MUR_displayName": "Rupia de Mauricio",
	"SEK_displayName": "Coroa sueca",
	"ETB_displayName": "Birr etíope",
	"ARS_displayName": "Peso arxentino",
	"TWD_displayName": "Novo dólar taiwanés",
	"JPY_displayName": "Ien xaponés",
	"MZN_displayName": "Metical de Mozambique",
	"TJS_displayName": "Somoni taxico",
	"BOV_displayName": "MVDOL boliviano",
	"PEN_displayName": "Sol novo peruano",
	"XPF_displayName": "Franco CFP",
	"KWD_displayName": "Dinar kuwaití",
	"LAK_displayName": "Kip laosiano",
	"RON_displayName": "Leu romanés",
	"HRK_displayName": "Kuna croata",
	"ECS_displayName": "Sucre ecuatoriano",
	"THB_displayName": "Baht tailandés",
	"DZD_displayName": "Dinar alxeriano",
	"PLN_displayName": "Zloty polaco",
	"AZN_displayName": "Manat acerbaixano",
	"PGK_displayName": "Kina de Papúa Nova Guinea",
	"SVC_displayName": "Colón salvadoreño",
	"LBP_displayName": "Libra libanesa",
	"ESP_decimal": ",",
	"KRW_symbol": "₩",
	"RWF_displayName": "Franco ruandés",
	"SHP_displayName": "Libra de Santa Helena",
	"BEC_displayName": "Franco belga (convertible)",
	"TZS_displayName": "Chelín tanzano",
	"MGA_displayName": "Ariary malgaxe",
	"ERN_displayName": "Nakfa eritreo",
	"ESP_displayName": "Peseta española",
	"LUL_displayName": "Franco financeiro luxemburgués",
	"ESP_pattern": "#,##0.00 ¤",
	"MDL_displayName": "Leu moldavo",
	"PHP_displayName": "Peso filipino",
	"AED_displayName": "Dirham dos Emiratos Árabes Unidos",
	"BOB_displayName": "Boliviano",
	"BRN_displayName": "Cruzado novo brasileiro",
	"KYD_displayName": "Dólar das Illas Caimán",
	"BBD_displayName": "Dólar de Barbados",
	"XXX_displayName": "Unidade monetaria descoñecida ou non válida",
	"CAD_displayName": "Dólar canadiano",
	"INR_symbol": "₹",
	"DOP_displayName": "Peso dominicano",
	"MRO_displayName": "Ouguiya mauritano",
	"UYP_displayName": "Peso uruguaio (1975–1993)",
	"ZMK_displayName": "Kwacha zambiano (1968–2012)",
	"CAD_symbol": "$CA",
	"ECV_displayName": "Unidade de valor constante ecuatoriana",
	"RUB_displayName": "Rublo ruso",
	"QAR_displayName": "Rial qatarí",
	"MOP_displayName": "Pataca de Macau",
	"SOS_displayName": "Chelín somalí",
	"MAF_displayName": "Franco marroquí",
	"MWK_displayName": "Kwacha de Malaui",
	"SGD_displayName": "Dólar de Singapur",
	"KES_displayName": "Chelín kenyano",
	"CRC_displayName": "Colón costarricense",
	"JPY_symbol": "¥JP",
	"ZAR_displayName": "Rand sudafricano",
	"AUD_displayName": "Dólar australiano",
	"EUR_symbol": "€",
	"PKR_displayName": "Rupia paquistaní",
	"VND_displayName": "Dong vietnamita",
	"XAG_displayName": "Prata",
	"FRF_displayName": "Franco francés",
	"BEF_displayName": "Franco belga",
	"HKD_displayName": "Dólar de Hong Kong",
	"MXP_displayName": "Peso de prata mexicano (1861–1992)",
	"MYR_displayName": "Ringgit malaio",
	"CNY_displayName": "Iuán chinés",
	"CDF_displayName": "Franco congolés",
	"RUR_displayName": "Rublo ruso (1991–1998)",
	"ISK_displayName": "Coroa islandesa",
	"FKP_displayName": "Libra das Malvinas"
}
//end v1.x content
);
