/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Riel",
	"FJD_displayName": "Fidschi Dollar",
	"KPW_displayName": "Nordkoreanische Won",
	"XBB_displayName": "Europääischi Währigseinheit (XBB)",
	"XCD_displayName": "Oschtkaribische Dollar",
	"CSK_displayName": "Tschechoslowakischi Chroone",
	"HUF_displayName": "Forint",
	"IQD_displayName": "Irak-Dinar",
	"EGP_displayName": "Ägüptischs Pfund",
	"MZM_displayName": "Alte Metical",
	"TTD_displayName": "Trinidad-und-Tobago-Dollar",
	"GHS_displayName": "Ghanaische Cedi (GHS)",
	"USN_displayName": "US Dollar (Nöchschte Taag)",
	"TJR_displayName": "Tadschikischtan-Rubel",
	"NIC_displayName": "Cordoba",
	"BTN_displayName": "Bhutanische Ngultrum",
	"CZK_displayName": "Tschechischi Chroone",
	"SBD_displayName": "Salomone-Dollar",
	"PTE_displayName": "Portugiisische Escudo",
	"NOK_displayName": "Norweegischi Chroone",
	"SKK_displayName": "Slowakischi Chroone",
	"INR_displayName": "Indischi Rupie",
	"MNT_displayName": "Tugrik",
	"KRW_displayName": "Süüdkoreanische Won",
	"BMD_displayName": "Bermuda-Dollar",
	"AZM_displayName": "Aserbeidschanische Manat (1993–2006)",
	"BDT_displayName": "Taka",
	"CHW_displayName": "WIR-Franke",
	"KGS_displayName": "Som",
	"ESB_displayName": "Schpanischi Peseeta (konvertibel)",
	"DJF_displayName": "Dschibuti-Franc",
	"ANG_displayName": "Niderländischi-Antille-Gulde",
	"PLZ_displayName": "Zloty (1950–1995)",
	"DEM_displayName": "Tüütschi Mark",
	"BEL_displayName": "Belgische Finanz-Franc",
	"USD_displayName": "US-Dollar",
	"HTG_displayName": "Gourde",
	"BWP_displayName": "Botswanische Pula",
	"XTS_displayName": "Teschtwährig",
	"ARA_displayName": "Argentinische Auschtral",
	"RSD_displayName": "Serbische Dinar",
	"CSD_displayName": "Alte Serbische Dinar",
	"SSP_displayName": "Süüdsudaneesischs Pfund",
	"DKK_displayName": "Tänischi Chroone",
	"PAB_displayName": "Balboa",
	"AWG_displayName": "Aruba Florin",
	"YUM_displayName": "Nöii Dinar",
	"NAD_displayName": "Namibia-Dollar",
	"UGX_displayName": "Uganda-Schilling",
	"YDD_displayName": "Jeme-Dinar",
	"ZRZ_displayName": "Zaire",
	"BGL_displayName": "Lew (1962–1999)",
	"MXV_displayName": "Mexikanische Unidad de Inversion (UDI)",
	"ZMW_displayName": "Kwacha",
	"HNL_displayName": "Lempira",
	"XRE_displayName": "RINET-Funds",
	"BHD_displayName": "Bahrain-Dinar",
	"VEF_displayName": "Bolivar",
	"GRD_displayName": "Griechische Trachme",
	"BIF_displayName": "Burundi-Franc",
	"MKD_displayName": "Denar",
	"USD_symbol": "$",
	"MLF_displayName": "Malische Franc",
	"SDD_displayName": "Sudaneesische Dinar",
	"SRD_displayName": "Surinamische Dollar",
	"XAF_displayName": "CFA-Franc (Äquatoriaal)",
	"BRC_displayName": "Brasilianische Cruzado",
	"XOF_displayName": "CFA-Franc (Wescht)",
	"SIT_displayName": "Tolar",
	"LTL_displayName": "Litauische Litas",
	"TMM_displayName": "Turkmeenischtan-Manat",
	"BAD_displayName": "Bosnie-und-Herzegowina-Dinar",
	"GYD_displayName": "Guyana-Dollar",
	"ITL_displayName": "Italiänischi Lira",
	"COP_displayName": "Kolumbianische Peso",
	"SRG_displayName": "Surinamische Gulde",
	"MMK_displayName": "Kyat",
	"MVR_displayName": "Rufiyaa",
	"PES_displayName": "Sol",
	"SAR_displayName": "Saudi-Riyal",
	"XBA_displayName": "Europääischi Rächnigseinheit",
	"PEI_displayName": "Peruanische Inti",
	"AOR_displayName": "Kwanza Reajustado",
	"AFA_displayName": "Afghani (1927–2002)",
	"CHF_displayName": "Schwiizer Franke",
	"XDR_displayName": "Sunderziäigsrächt",
	"STD_displayName": "Dobra",
	"IDR_displayName": "Indonesischi Rupie",
	"IRR_displayName": "Rial",
	"PYG_displayName": "Guarani",
	"GQE_displayName": "Äquatorialguinea-Ekwele",
	"UYU_displayName": "Uruguayische Peso",
	"EUR_displayName": "Euro",
	"SDG_displayName": "Sudaneesischs Pfund",
	"SLL_displayName": "Leone",
	"LKR_displayName": "Sri-Lanka-Rupie",
	"GMD_displayName": "Gambische Dalasi",
	"SZL_displayName": "Lilangeni",
	"GNF_displayName": "Guinea-Franc",
	"ATS_symbol": "öS",
	"MGF_displayName": "Madagaschkar-Franc",
	"SCR_displayName": "Seyschelle-Rupie",
	"ALL_displayName": "Lek",
	"GEL_displayName": "Georgische Lari",
	"EEK_displayName": "Eestnischi Chroone",
	"XFO_displayName": "Französische Gold-Franc",
	"GNS_displayName": "Guineische Syli",
	"VEB_displayName": "Bolivar (1871–2008)",
	"AMD_displayName": "Dram",
	"ESA_displayName": "Schpanischi Peseeta (A–Kontene)",
	"GWP_displayName": "Guinea-Bissau-Peso",
	"TRL_displayName": "Türkischi Liire",
	"XBD_displayName": "Europääischi Rächnigseinheit (XBD)",
	"XPD_displayName": "Palladium",
	"NZD_displayName": "Neuseeland-Dollar",
	"AFN_displayName": "Afghani",
	"JMD_displayName": "Jamaika-Dollar",
	"GTQ_displayName": "Quetzal",
	"LVL_displayName": "Lettische Lats",
	"NIO_displayName": "Nicaragua-Córdoba",
	"OMR_displayName": "Rial Omani",
	"ROL_displayName": "Löi",
	"AOK_displayName": "Angolanische Kwanza (1977–1990)",
	"MZE_displayName": "Mosambikanische Escudo",
	"KMF_displayName": "Komore-Franc",
	"GBP_displayName": "Pfund Schtörling",
	"AOA_displayName": "Kwanza",
	"TPE_displayName": "Timor-Escudo",
	"ILP_displayName": "Israelischs Pfund",
	"VUV_displayName": "Vatu",
	"TOP_displayName": "Paʻanga",
	"AON_displayName": "Nöie Kwanza",
	"XPT_displayName": "Platin",
	"GIP_displayName": "Gibraltar-Pfund",
	"BYB_displayName": "Belarus-Rubel (alt)",
	"BZD_displayName": "Belize-Dollar",
	"BUK_displayName": "Birmanische Kyat",
	"MAD_displayName": "Marokkanische Dirham",
	"CLP_displayName": "Tschileenische Peso",
	"IEP_displayName": "Iirischs Pfund",
	"SYP_displayName": "Süürischs Pfund",
	"NPR_displayName": "Nepaleesischi Rupie",
	"UZS_displayName": "Usbeekischtan-Sum",
	"DDM_displayName": "DDR-Mark",
	"JOD_displayName": "Jordaanische Dinar",
	"YER_displayName": "Jeme-Rial",
	"BRL_displayName": "Brasilianische Real",
	"TRY_displayName": "Nöii Türkischi Liire",
	"BRB_displayName": "Brasilianische Cruzeiro Novo (1967–1986)",
	"CVE_displayName": "Kap Verde Escudo",
	"BSD_displayName": "Bahama-Dollar",
	"LYD_displayName": "Lüübische Dinar",
	"BAM_displayName": "Konvertierbari Mark vo Bosnie und Herzegowina",
	"NLG_displayName": "Holländische Gulde",
	"XFU_displayName": "Französische UIC-Franc",
	"NGN_displayName": "Naira",
	"SDP_displayName": "Sudaneesischs Pfund (alt)",
	"LUC_displayName": "Luxemburgische Franc (konvertibel)",
	"USS_displayName": "US Dollar (Gliiche Taag)",
	"WST_displayName": "Tala",
	"TND_displayName": "Tuneesische Dinar",
	"ARP_displayName": "Argentinische Peso (1983–1985)",
	"LRD_displayName": "Liberiaanische Dollar",
	"BOP_displayName": "Bolivianische Peso",
	"ILS_displayName": "Schekel",
	"LVR_displayName": "Lettische Rubel",
	"KZT_displayName": "Tenge",
	"CLF_displayName": "Tschileenische Unidad de Fomento",
	"CHE_displayName": "WIR-Euro",
	"BGN_displayName": "Bulgarische Lew",
	"MXN_displayName": "Mexikanische Peso",
	"CUP_displayName": "Kubanische Peso",
	"BYR_displayName": "Belarus Rubel (nöi)",
	"SUR_displayName": "Sowjetische Rubel",
	"BRE_displayName": "Brasilianische Cruzeiro (1990–1993)",
	"LSL_displayName": "Loti",
	"ADP_displayName": "Andorranischi Peseete",
	"ZWD_displayName": "Simbabwe-Dollar",
	"UAH_displayName": "Hryvnia",
	"BND_displayName": "Brunei-Dollar",
	"FIM_displayName": "Finnischi Mark",
	"GEK_displayName": "Georgische Kupon Larit",
	"XAU_displayName": "Gold",
	"LUF_displayName": "Luxemburgische Franc",
	"BRR_displayName": "Brasilianische Cruzeiro",
	"MTP_displayName": "Malteesischs Pfund",
	"MUR_displayName": "Maurizius-Rupie",
	"SEK_displayName": "Schweedischi Chroone",
	"ETB_displayName": "Äthiopische Birr",
	"ARS_displayName": "Argentinische Peso",
	"TWD_displayName": "Nöii Taiwan-Dollar",
	"XBC_displayName": "Europääischi Rächnigseinheit (XBC)",
	"UAK_displayName": "Ukraiinische Karbovanetz",
	"JPY_displayName": "Yen",
	"COU_displayName": "Unidad de Valor Real",
	"MZN_displayName": "Metical",
	"TJS_displayName": "Tadschikischtan-Somoni",
	"UGS_displayName": "Uganda-Schilling (1966–1987)",
	"BOV_displayName": "Bolivianische Mvdol",
	"PEN_displayName": "Nöie Sol",
	"XPF_displayName": "CFP-Franc",
	"KWD_displayName": "Kuwait-Dinar",
	"LAK_displayName": "Kip",
	"RON_displayName": "Rumäänische Löi",
	"HRK_displayName": "Kuna",
	"ECS_displayName": "Ecuadorianische Sucre",
	"THB_displayName": "Baht",
	"DZD_displayName": "Algeerischi Dinar",
	"PLN_displayName": "Zloty",
	"ZRN_displayName": "Nöie Zaire",
	"GWE_displayName": "Portugiisische Guinea Escudo",
	"AZN_displayName": "Aserbeidschanische Manat",
	"PGK_displayName": "Kina",
	"SVC_displayName": "El-Salvador-Colon",
	"LBP_displayName": "Libaneesischs Pfund",
	"RHD_displayName": "Rhodesische Dollar",
	"LTT_displayName": "Litauische Talonas",
	"RWF_displayName": "Ruanda-Franc",
	"SHP_displayName": "St.-Helena-Pfund",
	"BEC_displayName": "Belgische Franc (konvertibel)",
	"TZS_displayName": "Tansania-Schilling",
	"MGA_displayName": "Madagaschkar-Ariary",
	"ERN_displayName": "Eritreische Nakfa",
	"ESP_displayName": "Schpanischi Peseeta",
	"LUL_displayName": "Luxemburgischer Finanz-Franc",
	"MDL_displayName": "Moldau-Löi",
	"PHP_displayName": "Philippiinische Peso",
	"AED_displayName": "UAE Dirham",
	"BOB_displayName": "Boliviano",
	"BRN_displayName": "Brasilianische Cruzado Novo",
	"KYD_displayName": "Kaiman-Dollar",
	"BBD_displayName": "Barbados-Dollar",
	"XXX_displayName": "Unbekannti Währig",
	"CAD_displayName": "Kanadische Dollar",
	"GHC_displayName": "Ghanaische Cedi (GHC)",
	"YUN_displayName": "Jugoslawische Dinar (konvertibel)",
	"DOP_displayName": "Tominikanische Peso",
	"ATS_displayName": "Öschtriichische Schilling",
	"MRO_displayName": "Ouguiya",
	"YUD_displayName": "Jugoslawische Dinar (1966–1990)",
	"UYP_displayName": "Uruguayische Nöie Peso (1975–1993)",
	"ZMK_displayName": "Kwacha (1968–2012)",
	"ECV_displayName": "Verrächnigsäiheit für EC",
	"RUB_displayName": "Russische Rubel",
	"QAR_displayName": "Katar-Riyal",
	"MOP_displayName": "Pataca",
	"SOS_displayName": "Somalia-Schilling",
	"HRD_displayName": "Kroazische Dinar",
	"CYP_displayName": "Zypere-Pfund",
	"MAF_displayName": "Marokkanischer Franc",
	"MWK_displayName": "Malawi-Kwacha",
	"SGD_displayName": "Singapur-Dollar",
	"KES_displayName": "Kenia-Schilling",
	"CRC_displayName": "Costa Rica Colon",
	"JPY_symbol": "¥",
	"ZAR_displayName": "Rand",
	"MTL_displayName": "Malteesischi Lira",
	"AUD_displayName": "Auschtralische Dollar",
	"PKR_displayName": "Pakischtanischi Rupie",
	"VND_displayName": "Dong",
	"XAG_displayName": "Silber",
	"FRF_displayName": "Französische Franc",
	"BEF_displayName": "Belgische Franc",
	"CHF_symbol": "CHF",
	"HKD_displayName": "Hongkong-Dollar",
	"XEU_displayName": "Europääischi Währigseinheit (XEU)",
	"MXP_displayName": "Mexikanische Silber-Peso (1861–1992)",
	"CNY_displayName": "Renminbi Yuan",
	"CDF_displayName": "Kongolesische Franc",
	"MYR_displayName": "Malaysische Ringgit",
	"RUR_displayName": "Russische Rubel (alt)",
	"ISK_displayName": "Iisländischi Chroone",
	"FKP_displayName": "Falkland-Pfund"
}
//end v1.x content
);
