/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "કેમ્બોડિયન રીઅલ",
	"FJD_displayName": "ફિજિઅન ડોલર",
	"KPW_displayName": "ઉત્તર કોરિયન વન",
	"XCD_displayName": "ઇસ્ટ કેરિબિયન ડોલર",
	"HUF_displayName": "હંગેરીયન ફોરિન્ત",
	"IQD_displayName": "ઇરાકી દિનાર",
	"EGP_displayName": "ઇજિપ્તિયન પાઉન્ડ",
	"TTD_displayName": "ત્રિનિદાદ અને ટોબેગો ડોલર",
	"GHS_displayName": "ઘાનાઇયન સેડી",
	"BRL_symbol": "R$",
	"BTN_displayName": "ભુતાનિઝ એંગુલ્ત્રમ",
	"TWD_symbol": "NT$",
	"SBD_displayName": "સોલોમન આઇલેંડ્સ ડોલર",
	"CZK_displayName": "ચેક રીપબ્લિક કોરુના",
	"NOK_displayName": "નૉર્વેજિયન ક્રોન",
	"MNT_displayName": "મોંગોલિયન ટગરિક",
	"INR_displayName": "ભારતીય રૂપિયા",
	"KRW_displayName": "દક્ષિણ કોરિયન વન",
	"BMD_displayName": "બર્મુડન ડોલર",
	"BDT_displayName": "બાંગલાદેશી ટાકા",
	"KGS_displayName": "કિર્ગિસ્તાની સોમ",
	"DJF_displayName": "જિબુટિયન ફ્રેંક",
	"ANG_displayName": "નેધરલેંડ એંટિલિન ગિલ્ડર",
	"USD_displayName": "યુઍસ ડોલર",
	"TMT_displayName": "તુર્કમેનિસ્તાની મનત",
	"HTG_displayName": "હાઇટિઇન ગોર્ડ",
	"XCD_symbol": "EC$",
	"BWP_displayName": "બોત્સવાનન પુલા",
	"HKD_symbol": "HK$",
	"RSD_displayName": "સર્બિયન દિનાર",
	"SSP_displayName": "દક્ષિણ સુદાનિઝ પાઉન્ડ",
	"DKK_displayName": "ડેનિશ ક્રોન",
	"PAB_displayName": "પનામેનિયન બાલ્બોઆ",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "અરુબન ફ્લોરિન",
	"ILS_symbol": "₪",
	"NAD_displayName": "નામિબિયન ડોલર",
	"UGX_displayName": "યુગાંડન શિલિંગ",
	"ZMW_displayName": "ઝામ્બિયન ક્વાચા",
	"HNL_displayName": "હોન્ડ્યુરન લેમ્પિરા",
	"BHD_displayName": "બેહરિની દિનાર",
	"VEF_displayName": "વેનેઝ્વીલિયન બોલિવર",
	"BIF_displayName": "બુરુન્ડિયન ફ્રેંક",
	"MKD_displayName": "મેસેડોનિયન દિનાર",
	"USD_symbol": "US$",
	"SRD_displayName": "સૂરીનામિઝ ડોલર",
	"XAF_displayName": "CFA ફ્રેંક BEAC",
	"XOF_displayName": "CFA ફ્રેંક BCEAO",
	"LTL_displayName": "લિથુએનિયન લિતાસ",
	"GYD_displayName": "ગયાનિઝ ડોલર",
	"COP_displayName": "કોલમ્બિયન પેસો",
	"MMK_displayName": "મયાન્મા ક્યાત",
	"MVR_displayName": "માલ્દિવિયન રુફિયા",
	"SAR_displayName": "સાઉદી રિયાલ",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "સ્વિસ ફ્રેંક",
	"STD_displayName": "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા",
	"IDR_displayName": "ઇન્ડોનેશિયન રૂપિયા",
	"PYG_displayName": "પરાગ્વેયન ગૌરાની",
	"IRR_displayName": "ઇરાનિયન રિયાલ",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "ઉરુગ્વેયન પેસો",
	"EUR_displayName": "યુરો",
	"SLL_displayName": "સિએરા લિઓનિઅન લિઓન",
	"SDG_displayName": "સુદાનિઝ પાઉન્ડ",
	"LKR_displayName": "શ્રી લંકન રૂપી",
	"GMD_displayName": "ગેમ્બિયન દલાસી",
	"SZL_displayName": "સ્વાઝી લિલાન્ગેની",
	"GNF_displayName": "ગિનીયન ફ્રેંક",
	"SCR_displayName": "સેશેલોઈ રૂપી",
	"ALL_displayName": "અલ્બેનિયન લેક",
	"GEL_displayName": "જ્યોર્જિઅન લારી",
	"AMD_displayName": "અર્મેનિયન ડ્રેમ",
	"MXN_symbol": "MX$",
	"NZD_displayName": "ન્યૂઝિલેંડ ડૉલર",
	"AFN_displayName": "અફ્ગાન અફ્ગાની",
	"JMD_displayName": "જમૈકિયન ડોલર",
	"GTQ_displayName": "ગ્વાટેમાલા કુઇટ્ઝલ",
	"LVL_displayName": "લાતવિયન લેત્સ",
	"NIO_displayName": "નિકારાગુઅન કોર્ડોબા",
	"OMR_displayName": "ઓમાની રિયાલ",
	"KMF_displayName": "કોમોરિઅન ફ્રેંક",
	"GBP_displayName": "બ્રિટિશ પાઉન્ડ સ્ટર્લિંગ",
	"AOA_displayName": "અંગોલિયન ક્વાન્ઝા",
	"VUV_displayName": "વનૌતુ વાતુ",
	"TOP_displayName": "ટોંગન પ'અંગા",
	"GIP_displayName": "જીબ્રાલ્ટર પાઉન્ડ",
	"BZD_displayName": "બેલિઝ ડોલર",
	"MAD_displayName": "મોરોક્કન દિરામ",
	"CLP_displayName": "ચિલિઅન પેસો",
	"SYP_displayName": "સાઇરિયન પાઉન્ડ",
	"NPR_displayName": "નેપાલિઝ રૂપી",
	"UZS_displayName": "ઉઝ્બેકિસ્તાન સોમ",
	"GBP_symbol": "£",
	"JOD_displayName": "જોર્ડનિયન દિનાર",
	"YER_displayName": "યેમેની રિઆલ",
	"BRL_displayName": "બ્રાઝિલીયન રિઆલ",
	"TRY_displayName": "તુર્કિશ લિરા",
	"CVE_displayName": "કેપ વર્દિયન એસ્કુડો",
	"BSD_displayName": "બહામિયન ડોલર",
	"THB_symbol": "฿",
	"LYD_displayName": "લિબ્યન દિનાર",
	"BAM_displayName": "બોસ્નિયા અને હર્ઝેગોવિના રૂપાંતર યોગ્ય માર્ક",
	"NGN_displayName": "નાઇજીરિયન નૈરા",
	"AUD_symbol": "A$",
	"WST_displayName": "સમોઅન તાલા",
	"TND_displayName": "ટ્યુનિશિયન દિનાર",
	"LRD_displayName": "લિબેરિયન ડોલર",
	"ILS_displayName": "ઇઝરાયેલી ન્યુ શેકલ",
	"KZT_displayName": "કઝાકિસ્તાની ટેંગ",
	"CUC_displayName": "ક્યુબન રૂપાંતર યોગ્ય પેસો",
	"BGN_displayName": "બલ્ગેરીયન લેવ",
	"MXN_displayName": "મેક્સિકન પેસો",
	"CUP_displayName": "ક્યુબન પેસો",
	"BYR_displayName": "બેલારુશિયન રબલ",
	"XOF_symbol": "CFA",
	"LSL_displayName": "લેસોથો લોતી",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "યુક્રેનિયન હ્રિવિનિયા",
	"BND_displayName": "બ્રુનેઇ ડોલર",
	"SEK_displayName": "સ્વીડિશ ક્રોના",
	"MUR_displayName": "મોરેશીઅન રૂપી",
	"ETB_displayName": "ઇથિયોપીયન બિર",
	"ARS_displayName": "અર્જેન્ટીના પેસો",
	"TWD_displayName": "ન્યુ તાઇવાન ડૉલર",
	"JPY_displayName": "જાપાનીઝ યેન",
	"MZN_displayName": "મોઝામ્બિકન મેટિકલ",
	"TJS_displayName": "તાજિકિસ્તાની સોમોની",
	"PEN_displayName": "પેરુવિયન ન્યુવો સોલ",
	"XPF_displayName": "CFP ફ્રેંક",
	"VND_symbol": "₫",
	"KWD_displayName": "કુવૈતી દીનાર",
	"LAK_displayName": "લાઓશિયન કિપ",
	"RON_displayName": "રોમાનિયન લેઉ",
	"HRK_displayName": "ક્રોએશિયન ક્યુના",
	"THB_displayName": "થાઇ બાહ્ત",
	"PLN_displayName": "પોલિસ ઝ્લોટી",
	"DZD_displayName": "અલ્જિરિયન દિનાર",
	"AZN_displayName": "અઝરબૈજાની મનાત",
	"PGK_displayName": "પાપુઆ ન્યૂ ગિનીયન કિના",
	"LBP_displayName": "લેબેનિઝ પાઉન્ડ",
	"KRW_symbol": "₩",
	"RWF_displayName": "રવાંડન ફ્રેંક",
	"SHP_displayName": "સેંટ હેલેના પાઉન્ડ",
	"TZS_displayName": "તાન્ઝાનિયન શિલિંગ",
	"MGA_displayName": "માલાગેસી અરીઆરી",
	"ERN_displayName": "એરિટ્રેયન નક્ફા",
	"MDL_displayName": "મોલડોવેન લિયુ",
	"PHP_displayName": "ફિલીપાઇન પેસો",
	"AED_displayName": "યુનાઈટેડ આરબ અમિરાત દિરહામ",
	"BOB_displayName": "બોલિવિયન બોલિવિયાનો",
	"KYD_displayName": "કેયમેન આઇલેંડ્સ ડોલર",
	"BBD_displayName": "બાર્બાડિયન ડોલર",
	"XXX_displayName": "અજ્ઞાત ચલણ",
	"CAD_displayName": "કેનેડિયન ડૉલર",
	"INR_symbol": "₹",
	"DOP_displayName": "ડોમિનિકન પેસો",
	"MRO_displayName": "મોરીશેનિયન ઓગુયા",
	"ZMK_displayName": "ઝામ્બિયન ક્વાચા (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "રશિયન રબલ",
	"QAR_displayName": "કતારી રિયાલ",
	"MOP_displayName": "માકાનિઝ પતાકા",
	"SOS_displayName": "સોમાલી શિલિંગ",
	"SGD_displayName": "સિંગાપુર ડૉલર",
	"MWK_displayName": "માલાવિયન ક્વાચા",
	"KES_displayName": "કેન્યેન શિલિંગ",
	"CRC_displayName": "કોસ્ટા રિકન કોલોન",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "દક્ષિણ આફ્રિકી રેંડ",
	"AUD_displayName": "ઑસ્ટ્રેલિયન ડૉલર",
	"PKR_displayName": "પાકિસ્તાની રૂપી",
	"EUR_symbol": "€",
	"VND_displayName": "વિયેતનામીસ ડોંગ",
	"HKD_displayName": "હોંગ કોંગ ડૉલર",
	"MYR_displayName": "મલેશિયન રિંગ્ગેટ",
	"CNY_displayName": "ચાઇનિઝ યુઆન",
	"CDF_displayName": "કોંગોલિઝ ફ્રેંક",
	"ISK_displayName": "આઇસ્લેંડિક ક્રોના",
	"FKP_displayName": "ફૉકલેન્ડ આઇલેંડ્સ પાઉન્ડ"
}
//end v1.x content
);
