/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"र",
		"सो",
		"मं",
		"बु",
		"गु",
		"शु",
		"श"
	],
	"months-format-narrow": [
		"ज",
		"फ़",
		"मा",
		"अ",
		"म",
		"जू",
		"जु",
		"अ",
		"सि",
		"अ",
		"न",
		"दि"
	],
	"field-second-relative+0": "अब",
	"field-weekday": "सप्ताह का दिन",
	"field-wed-relative+0": "यह बुधवार",
	"field-wed-relative+1": "अगला बुधवार",
	"dateFormatItem-GyMMMEd": "E, d MMM G y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "पिछला मंगलवार",
	"days-format-short": [
		"र",
		"सो",
		"मं",
		"बु",
		"गु",
		"शु",
		"श"
	],
	"dateFormat-long": "d MMMM G y",
	"field-fri-relative+-1": "पिछला शुक्रवार",
	"field-wed-relative+-1": "पिछला बुधवार",
	"months-format-wide": [
		"फर्वादिन",
		"ओर्दिवेहेस्ट",
		"खोरर्दाद",
		"टिर",
		"मोरदाद",
		"शाहरीवर्",
		"मेहर",
		"अवन",
		"अज़र",
		"डे",
		"बहमन",
		"ईस्फन्द्"
	],
	"dateFormatItem-yyyyQQQ": "QQQ G y",
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "अपराह्न",
	"dateFormat-full": "EEEE, d MMMM G y",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "पिछला गुरुवार",
	"dateFormatItem-Md": "d/M",
	"dayPeriods-format-abbr-am": "पूर्व",
	"field-era": "युग",
	"months-standAlone-wide": [
		"फर्वादिन",
		"ओर्दिवेहेस्ट",
		"खोरर्दाद",
		"टिर",
		"मोरदाद",
		"शाहरीवर्",
		"मेहर",
		"अवन",
		"अज़र",
		"डे",
		"बहमन",
		"ईस्फन्द्"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"पहली तिमाही",
		"दूसरी तिमाही",
		"तीसरी तिमाही",
		"चौथी तिमाही"
	],
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "वर्ष",
	"field-hour": "घंटा",
	"months-format-abbr": [
		"फर्वादिन",
		"ओर्दिवेहेस्ट",
		"खोरर्दाद",
		"टिर",
		"मोरदाद",
		"शाहरीवर्",
		"मेहर",
		"अवन",
		"अज़र",
		"डे",
		"बहमन",
		"ईस्फन्द्"
	],
	"field-sat-relative+0": "यह शनिवार",
	"field-sat-relative+1": "अगला शनिवार",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "आज",
	"field-thu-relative+0": "यह गुरुवार",
	"field-day-relative+1": "आने वाला कल",
	"field-thu-relative+1": "अगला गुरुवार",
	"dateFormatItem-GyMMMd": "d MMM G y",
	"field-day-relative+2": "परसों",
	"months-standAlone-abbr": [
		"फर्वादिन",
		"ओर्दिवेहेस्ट",
		"खोरर्दाद",
		"टिर",
		"मोरदाद",
		"शाहरीवर्",
		"मेहर",
		"अवन",
		"अज़र",
		"डे",
		"बहमन",
		"ईस्फन्द्"
	],
	"quarters-format-abbr": [
		"ति1",
		"ति2",
		"ति3",
		"ति4"
	],
	"quarters-standAlone-wide": [
		"पहली तिमाही",
		"दूसरी तिमाही",
		"तीसरी तिमाही",
		"चौथी तिमाही"
	],
	"dateFormatItem-yyyyMMMEd": "E, d MMM G y",
	"dateFormatItem-M": "M",
	"days-standAlone-wide": [
		"रविवार",
		"सोमवार",
		"मंगलवार",
		"बुधवार",
		"गुरुवार",
		"शुक्रवार",
		"शनिवार"
	],
	"dateFormatItem-yyyyMMM": "MMM G y",
	"dateFormatItem-yyyyMMMd": "d MMM G y",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "यह रविवार",
	"field-sun-relative+1": "अगला रविवार",
	"quarters-standAlone-abbr": [
		"ति1",
		"ति2",
		"ति3",
		"ति4"
	],
	"field-minute": "मिनट",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"रवि",
		"सोम",
		"मंगल",
		"बुध",
		"गुरु",
		"शुक्र",
		"शनि"
	],
	"field-day-relative+-1": "बीता कल",
	"dateTimeFormat-long": "{1} को {0}",
	"dayPeriods-format-narrow-am": "पू",
	"field-day-relative+-2": "बीता परसों",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} को {0}",
	"field-fri-relative+0": "यह शुक्रवार",
	"field-fri-relative+1": "अगला शुक्रवार",
	"field-day": "दिन",
	"days-format-wide": [
		"रविवार",
		"सोमवार",
		"मंगलवार",
		"बुधवार",
		"गुरुवार",
		"शुक्रवार",
		"शनिवार"
	],
	"field-zone": "समय क्षेत्र",
	"months-standAlone-narrow": [
		"ज",
		"फ़",
		"मा",
		"अ",
		"म",
		"जू",
		"जु",
		"अ",
		"सि",
		"अ",
		"न",
		"दि"
	],
	"field-year-relative+-1": "पिछला वर्ष",
	"field-month-relative+-1": "पिछला माह",
	"dayPeriods-format-abbr-pm": "अपर",
	"days-format-abbr": [
		"रवि",
		"सोम",
		"मंगल",
		"बुध",
		"गुरु",
		"शुक्र",
		"शनि"
	],
	"days-format-narrow": [
		"र",
		"सो",
		"मं",
		"बु",
		"गु",
		"शु",
		"श"
	],
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "माह",
	"dateFormatItem-MMM": "MMM",
	"days-standAlone-narrow": [
		"र",
		"सो",
		"मं",
		"बु",
		"गु",
		"शु",
		"श"
	],
	"field-tue-relative+0": "यह मंगलवार",
	"field-tue-relative+1": "अगला मंगलवार",
	"dayPeriods-format-wide-am": "पूर्वाह्न",
	"field-mon-relative+0": "यह सोमवार",
	"field-mon-relative+1": "अगला सोमवार",
	"dateFormat-short": "d-M-y G",
	"field-second": "सेकंड",
	"field-sat-relative+-1": "पिछला शनिवार",
	"field-sun-relative+-1": "पिछला रविवार",
	"field-month-relative+0": "यह माह",
	"field-month-relative+1": "अगला माह",
	"dateFormatItem-Ed": "d E",
	"field-week": "सप्ताह",
	"dateFormat-medium": "d MMM, G y",
	"field-year-relative+0": "यह वर्ष",
	"field-week-relative+-1": "पिछला सप्ताह",
	"dateFormatItem-yyyyM": "M/y GGGGG",
	"field-year-relative+1": "अगला वर्ष",
	"dayPeriods-format-narrow-pm": "अ",
	"dateFormatItem-yyyyQQQQ": "QQQQ G y",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-GyMMM": "MMM G y",
	"field-mon-relative+-1": "पिछला सोमवार",
	"field-week-relative+0": "यह सप्ताह",
	"field-week-relative+1": "अगला सप्ताह"
}
//end v1.x content
);
