/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Կամբոջական ռիել",
	"FJD_displayName": "Ֆիջիական դոլար",
	"KPW_displayName": "ԿԺԴՀ-ի վոնա",
	"XCD_displayName": "Արևելակարիբյան դոլար",
	"HUF_displayName": "Հունգարական ֆորինտ",
	"IQD_displayName": "Իրաքյան դինար",
	"EGP_displayName": "Եգիպտական ֆունտ",
	"TTD_displayName": "Տրինիդադ և Տոբագոյի դոլար",
	"GHS_displayName": "Գանական սեդի",
	"BRL_symbol": "R$",
	"BTN_displayName": "Բութանական նգուլտրում",
	"TWD_symbol": "NT$",
	"SBD_displayName": "Սողոմոնյան կղզիների դոլար",
	"CZK_displayName": "Չեխական կրոնա",
	"NOK_displayName": "Նորվեգական կրոնա",
	"MNT_displayName": "Մոնղոլական տուգրիկ",
	"INR_displayName": "Հնդկական ռուփի",
	"KRW_displayName": "Հարավկորեական վոնա",
	"BMD_displayName": "Բերմուդյան դոլար",
	"BDT_displayName": "Բանգլադեշի տակա",
	"KGS_displayName": "Ղրղզական սոմ",
	"DJF_displayName": "Ջիբութիի ֆրանկ",
	"ANG_displayName": "Նիդերլանդական Անտիլների գուլդեն",
	"USD_displayName": "ԱՄՆ դոլար",
	"TMT_displayName": "Թուրքմենական մանաթ",
	"HTG_displayName": "Հաիթյան գուրդ",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Բոթսվանական պուլա",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Սերբական դինար",
	"SSP_displayName": "Հարավսուդանական ֆունտ",
	"DKK_displayName": "Դանիական կրոնա",
	"PAB_displayName": "Պանամական բալբոա",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Արուբական ֆլորին",
	"ILS_symbol": "₪",
	"AMD_symbol": "դր.",
	"NAD_displayName": "Նամիբիական դոլար",
	"UGX_displayName": "Ուգանդական շիլինգ",
	"ZMW_displayName": "Զամբիական կվաչա",
	"HNL_displayName": "Հոնդուրասական լեմպրիա",
	"BHD_displayName": "Բահրեյնական դինար",
	"VEF_displayName": "Վենեսուելական բոլիվար",
	"BIF_displayName": "Բուրունդիի ֆրանկ",
	"MKD_displayName": "Մակեդոնական դենար",
	"USD_symbol": "$",
	"SRD_displayName": "Սուրինամական դոլար",
	"XAF_displayName": "Աֆրիկական ֆինանսական համայնքի ֆրանկ BEAC",
	"XOF_displayName": "Աֆրիկական ֆինանսական համայնքի ֆրանկ BCEAO",
	"LTL_displayName": "Լիտվական լիտ",
	"GYD_displayName": "Գայանական դոլար",
	"COP_displayName": "Կոլումբիական պեսո",
	"MMK_displayName": "Մյանմական կյատ",
	"MVR_displayName": "Մալդիվյան ռուֆիա",
	"SAR_displayName": "Սաուդյան Արաբիայի ռիալ",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Շվեյցարական ֆրանկ",
	"STD_displayName": "Սան Տոմե և Պրինսիպիի դոբրա",
	"IDR_displayName": "Ինդոնեզական ռուփի",
	"PYG_displayName": "Պարագվայական գուարանի",
	"IRR_displayName": "Իրանական ռիալ",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Ուրուգվայական պեսո",
	"EUR_displayName": "Եվրո",
	"SLL_displayName": "Սիերա-Լեոնեի լեոնե",
	"SDG_displayName": "Սուդանական ֆունտ",
	"LKR_displayName": "Լանկիական ռուփի",
	"GMD_displayName": "Գամբիական դալասի",
	"SZL_displayName": "Սվազիլենդական լիլանգենի",
	"GNF_displayName": "Գվինեական ֆրանկ",
	"SCR_displayName": "Սեյշելյան կղզիների ռուփի",
	"ALL_displayName": "Ալբանական լեկ",
	"GEL_displayName": "Վրացական լարի",
	"AMD_displayName": "Հայկական դրամ",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Նորզելանդական դոլար",
	"AFN_displayName": "Աֆղանական աֆղանի",
	"JMD_displayName": "Ջամայկական դոլար",
	"GTQ_displayName": "Գվատեմալական կետսալ",
	"LVL_displayName": "Լատվիական լատ",
	"NIO_displayName": "Նիկարագուական կորդոբա",
	"OMR_displayName": "Օմանական ռիալ",
	"KMF_displayName": "Կոմորյան կղզիների ֆրանկ",
	"GBP_displayName": "Բրիտանական ֆունտ ստեռլինգ",
	"AOA_displayName": "Անգոլական կվանզա",
	"VUV_displayName": "Վանուատուի վատու",
	"TOP_displayName": "Տոնգայի պաանգա",
	"GIP_displayName": "Ջիբրալթարի ֆունտ",
	"BZD_displayName": "Բելիզի դոլար",
	"MAD_displayName": "Մարոկական դիրհամ",
	"CLP_displayName": "Չիլիական պեսո",
	"SYP_displayName": "Սիրիական ֆունտ",
	"NPR_displayName": "Նեպալական ռուփի",
	"UZS_displayName": "Ուզբեկական սում",
	"GBP_symbol": "£",
	"JOD_displayName": "Հորդանանական դինար",
	"YER_displayName": "Եմենական ռիալ",
	"BRL_displayName": "Բրազիլական ռեալ",
	"TRY_displayName": "Թուրքական լիրա",
	"CVE_displayName": "Կաբո Վերդեի էսկուդո",
	"BSD_displayName": "Բահամական դոլար",
	"THB_symbol": "฿",
	"LYD_displayName": "Լիբիական դինար",
	"BAM_displayName": "Բոսնիա և Հերցեգովինայի փոխարկելի մարկա",
	"NGN_displayName": "Նիգերիական նայրա",
	"AUD_symbol": "A$",
	"WST_displayName": "Սամոական տալա",
	"TND_displayName": "Թունիսական դինար",
	"LRD_displayName": "Լիբերիական դոլար",
	"ILS_displayName": "Իսրայելի նոր շեկել",
	"KZT_displayName": "Ղազախական տենգե",
	"CUC_displayName": "Կուբական փոխարկելի պեսո",
	"BGN_displayName": "Բուլղարական լև",
	"MXN_displayName": "Մեքսիկական պեսո",
	"CUP_displayName": "Կուբական պեսո",
	"BYR_displayName": "Բելառուսական ռուբլի",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "Ուկրաինական գրիվնա",
	"BND_displayName": "Բրունեյական դոլար",
	"SEK_displayName": "Շվեդական կրոնա",
	"MUR_displayName": "Մավրիկական ռուփի",
	"ETB_displayName": "Եթովպական բիր",
	"ARS_displayName": "Արգենտինական պեսո",
	"TWD_displayName": "Թայվանական նոր դոլար",
	"JPY_displayName": "Ճապոնական իեն",
	"MZN_displayName": "Մոզամբիկյան մետիկալ",
	"TJS_displayName": "Տաջիկական սոմոնի",
	"PEN_displayName": "Պերուի նոր սոլ",
	"XPF_displayName": "ԿՊՖ ֆրանկ",
	"VND_symbol": "₫",
	"KWD_displayName": "Քուվեյթական դինար",
	"LAK_displayName": "Լաոսական կիպ",
	"RON_displayName": "Ռումինական լեյ",
	"HRK_displayName": "Խորվաթական կունա",
	"THB_displayName": "Թաիլանդական բատ",
	"PLN_displayName": "Լեհական զլոտի",
	"DZD_displayName": "Ալժիրական դինար",
	"AZN_displayName": "Ադրբեջանական մանաթ",
	"PGK_displayName": "Պապուա-Նոր Գվինեայի կինա",
	"LBP_displayName": "Լիբանանական ֆունտ",
	"KRW_symbol": "₩",
	"RWF_displayName": "Ռուանդական ֆրանկ",
	"SHP_displayName": "Սուրբ Հեղինեի կղզու ֆունտ",
	"TZS_displayName": "Տանզանիական շիլինգ",
	"MGA_displayName": "Մադագասկարի արիարի",
	"ERN_displayName": "Էրիթրեական նակֆա",
	"MDL_displayName": "Մոլդովական լեյ",
	"PHP_displayName": "Ֆիլիպինական պեսո",
	"AED_displayName": "Արաբական Միացյալ Էմիրությունների դիրհամ",
	"BOB_displayName": "Բոլիվիական բոլիվիանո",
	"KYD_displayName": "Կայմանյան կղզիների դոլար",
	"BBD_displayName": "Բարբադոսյան դոլար",
	"XXX_displayName": "Անհայտ արժույթ",
	"CAD_displayName": "Կանադական դոլար",
	"INR_symbol": "₹",
	"DOP_displayName": "Դոմինիկական պեսո",
	"MRO_displayName": "Մավրիտանական ուգիյա",
	"ZMK_displayName": "Զամբիական կվաչա (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Ռուսական ռուբլի",
	"QAR_displayName": "Քաթարական ռիալ",
	"MOP_displayName": "Մակաոյի պատակա",
	"SOS_displayName": "Սոմալիական շիլինգ",
	"SGD_displayName": "Սինգապուրյան դոլար",
	"MWK_displayName": "Մալավիական կվաչա",
	"KES_displayName": "Քենիական շիլինգ",
	"CRC_displayName": "Կոստա Ռիկայի կոլոն",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Հարավաֆրիկական ռենդ",
	"AUD_displayName": "Ավստրալական դոլար",
	"PKR_displayName": "Պակիստանական ռուփի",
	"EUR_symbol": "€",
	"VND_displayName": "Վիետնամական դոնգ",
	"HKD_displayName": "Հոնկոնգի դոլար",
	"MYR_displayName": "Մալայզիական ռինգիտ",
	"CNY_displayName": "Չինական յուան",
	"CDF_displayName": "Կոնգոյի ֆրանկ",
	"ISK_displayName": "Իսլանդական կրոնա",
	"FKP_displayName": "Ֆոլկլենդյան կղզիներ ֆունտ"
}
//end v1.x content
);
