/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "այժմ",
	"field-weekday": "Շաբաթվա օր",
	"field-wed-relative+0": "այս չորեքշաբթի",
	"field-wed-relative+1": "հաջորդ չորեքշաբթի",
	"dateFormatItem-GyMMMEd": "G yթ. MMM d, E",
	"dateFormatItem-MMMEd": "d MMM, E",
	"field-tue-relative+-1": "անցյալ երեքշաբթի",
	"dateFormat-long": "dd MMMM, y թ. G",
	"field-fri-relative+-1": "անցյալ ուրբաթ",
	"field-wed-relative+-1": "անցյալ չորեքշաբթի",
	"dateFormatItem-yyyyQQQ": "G y թ, QQQ",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "d MMMM, y թ. G, EEEE",
	"dateFormatItem-yyyyMEd": "d.MM.y թ., G, E",
	"field-thu-relative+-1": "անցյալ հինգշաբթի",
	"dateFormatItem-Md": "dd.MM",
	"field-era": "Թվարկություն",
	"field-year": "Տարի",
	"field-hour": "Ժամ",
	"field-sat-relative+0": "այս շաբաթ",
	"field-sat-relative+1": "հաջորդ շաբաթ",
	"field-day-relative+0": "այսօր",
	"field-thu-relative+0": "այս հինգշաբթի",
	"field-day-relative+1": "վաղը",
	"dateFormatItem-GyMMMd": "G yթ. MMM d",
	"field-day-relative+2": "վաղը չէ մյուս օրը",
	"field-thu-relative+1": "հաջորդ հինգշաբթի",
	"dateFormatItem-H": "H",
	"dateFormatItem-Gy": "G yթ.",
	"dateFormatItem-yyyyMMMEd": "d MMM, y թ. G, E",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y թ. LLL",
	"dateFormatItem-yyyyMMMd": "d MMM, y թ., G",
	"field-sun-relative+0": "այս կիրակի",
	"dateFormatItem-Hm": "H:mm",
	"field-sun-relative+1": "հաջորդ կիրակի",
	"field-minute": "Րոպե",
	"field-dayperiod": "ԿԱ/ԿՀ",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "երեկ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "երեկ չէ առաջի օրը",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "dd.MM, E",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "այս ուրբաթ",
	"field-fri-relative+1": "հաջորդ ուրբաթ",
	"field-day": "Օր",
	"field-zone": "Ժամային գոտի",
	"dateFormatItem-y": "y, G",
	"field-year-relative+-1": "անցյալ տարի",
	"field-month-relative+-1": "անցյալ ամիս",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d.M.yթ., G",
	"field-month": "Ամիս",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "այս երեքշաբթի",
	"field-tue-relative+1": "հաջորդ երեքշաբթի",
	"field-mon-relative+0": "այս երկուշաբթի",
	"field-mon-relative+1": "հաջորդ երկուշաբթի",
	"dateFormat-short": "dd.MM.y GGGGG",
	"field-second": "Վայրկյան",
	"field-sat-relative+-1": "անցյալ շաբաթ",
	"field-sun-relative+-1": "անցյալ կիրակի",
	"field-month-relative+0": "այս ամիս",
	"field-month-relative+1": "հաջորդ ամիս",
	"dateFormatItem-Ed": "d, ccc",
	"field-week": "Շաբաթ",
	"dateFormat-medium": "dd MMM, y թ. G",
	"field-year-relative+0": "այս տարի",
	"field-week-relative+-1": "անցյալ շաբաթ",
	"dateFormatItem-yyyyM": "G yթ. MM",
	"field-year-relative+1": "հաջորդ տարի",
	"dateFormatItem-yyyyQQQQ": "G y թ, QQQQ",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G yթ. LLL",
	"field-mon-relative+-1": "անցյալ երկուշաբթի",
	"dateFormatItem-yyyy": "y, G",
	"field-week-relative+0": "այս շաբաթ",
	"field-week-relative+1": "հաջորդ շաբաթ"
}
//end v1.x content
);
