/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Mfiri o siku",
	"dayPeriods-format-wide-pm": "kyiukonyi",
	"field-minute": "Dakyika",
	"eraNames": [
		"Kabla ya Kristu",
		"Baada ya Kristu"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ukou",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Jumapilyi",
		"Jumatatuu",
		"Jumanne",
		"Jumatanu",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Kacha",
	"field-hour": "Saa",
	"dayPeriods-format-wide-am": "utuko",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Inu",
	"field-day-relative+1": "Ngama",
	"days-standAlone-narrow": [
		"J",
		"J",
		"J",
		"J",
		"A",
		"I",
		"J"
	],
	"eraAbbr": [
		"KK",
		"BK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Mfiri o saa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Maka",
	"months-standAlone-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Aprilyi",
		"Mei",
		"Junyi",
		"Julyai",
		"Agusti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"field-week": "Wiikyi",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mori",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"J",
		"J",
		"J",
		"J",
		"A",
		"I",
		"J"
	],
	"field-second": "Sekunde",
	"field-day": "Mfiri",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Aprilyi",
		"Mei",
		"Junyi",
		"Julyai",
		"Agusti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"days-format-short": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"days-format-wide": [
		"Jumapilyi",
		"Jumatatuu",
		"Jumanne",
		"Jumatanu",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"eraNarrow": [
		"KK",
		"BK"
	]
}
//end v1.x content
);
