/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "კამბოჯური რიელი",
	"FJD_displayName": "ფიჯის დოლარი",
	"KPW_displayName": "ჩრდილოეთ კორეული ვონი",
	"XBB_displayName": "ევროპული ფულადი ერთეული",
	"XCD_displayName": "აღმოსავლეთ კარიბიული დოლარი",
	"CSK_displayName": "ჩეხოსლოვაკიის მყარი კრონა",
	"HUF_displayName": "უნგრული ფორინტი",
	"IQD_displayName": "ერაყული დინარი",
	"EGP_displayName": "ეგვიპტური გირვანქა",
	"MZM_displayName": "ძველი მოზამბიკური მეტიკალი",
	"TTD_displayName": "ტრინიდად და ტობაგოს დოლარი",
	"GHS_displayName": "განური სედი",
	"USN_displayName": "აშშ დოლარი (შემდეგი დღე)",
	"TJR_displayName": "ტაჯიკური რუბლი",
	"BRL_symbol": "R$",
	"NIC_displayName": "ნიკარაგუას კორდობა",
	"BTN_displayName": "ბუტანური ნგულტრუმი",
	"TWD_symbol": "TWD",
	"CZK_displayName": "ჩეხური კრონა",
	"SBD_displayName": "სოლომონის კუნძულების დოლარი",
	"PTE_displayName": "პორტუგალიური ესკუდო",
	"NOK_displayName": "ნორვეგიული კრონა",
	"INR_displayName": "ინდური რუპია",
	"MNT_displayName": "მონღოლური ტუგრიკი",
	"KRW_displayName": "სამხრეთ კორეული ვონი",
	"BMD_displayName": "ბერმუდული დოლარი",
	"AZM_displayName": "აზერბაიჯანული მანათი (1993–2006)",
	"BDT_displayName": "ბანგლადეშური ტაკა",
	"KGS_displayName": "ყირგიზული სომი",
	"DJF_displayName": "ჯიბუტის ფრანკი",
	"ANG_displayName": "ნიდერლანდების ანტილების გულდენი",
	"PLZ_displayName": "პოლონური ზლოტი (1950–1995)",
	"DEM_displayName": "გერმანული მარკა",
	"BEL_displayName": "ბელგიური ფრანკი (ფინანსური)",
	"USD_displayName": "აშშ დოლარი",
	"TMT_displayName": "თურქმენეთის მანათი",
	"HTG_displayName": "ჰაიტური გურდი",
	"XCD_symbol": "EC$",
	"BWP_displayName": "ბოცვანური პულა",
	"HKD_symbol": "HKD",
	"ARA_displayName": "არგენტინული აუსტრალი",
	"RSD_displayName": "სერბული დინარი",
	"CSD_displayName": "ძველი სერბიული დინარი",
	"SSP_displayName": "სამხრეთ სუდანური ფუნტი",
	"DKK_displayName": "დანიური კრონა",
	"PAB_displayName": "პანამური ბალბოა",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "არუბანული გულდენი",
	"YUM_displayName": "იუგოსლავიური ახალი დინარი",
	"ILS_symbol": "ILS",
	"NAD_displayName": "ნამიბიური დოლარი",
	"UGX_displayName": "უგანდური შილინგი",
	"YDD_displayName": "იემენის დინარი",
	"ZRZ_displayName": "ზაირის ზაირი",
	"BGL_displayName": "ბულგარული მყარი ლევი",
	"ZMW_displayName": "ზამბიური კვაჭა",
	"HNL_displayName": "ჰონდურასული ლემპირა",
	"BHD_displayName": "ბაჰრეინული დინარი",
	"VEF_displayName": "ვენესუელის ბოლივარი",
	"GRD_displayName": "ბერძნული დრაჰმა",
	"BIF_displayName": "ბურუნდიული ფრანკი",
	"MKD_displayName": "მაკედონიური დინარი",
	"USD_symbol": "US$",
	"MLF_displayName": "მალის ფრანკი",
	"SDD_displayName": "სუდანის დინარი",
	"SRD_displayName": "სურინამული დოლარი",
	"XAF_displayName": "CFA ფრანკი (BEAC)",
	"BRC_displayName": "ბრაზილიური კრუზადო",
	"XOF_displayName": "(CFA) ფრანკი (BCEAO)",
	"LTL_displayName": "ლიტვური ლიტა",
	"TMM_displayName": "თურქმენული მანათი",
	"BAD_displayName": "ბოსნია-ჰერცოგოვინას დინარი",
	"GYD_displayName": "გაიანური დოლარი",
	"ITL_displayName": "იტალიური ლირა",
	"COP_displayName": "კოლუმბიური პესო",
	"SRG_displayName": "სურინამის გულდენი",
	"MMK_displayName": "მიანმარის კიატი",
	"MVR_displayName": "მალდივური რუფია",
	"PES_displayName": "პერუს სოლი",
	"SAR_displayName": "საუდის არაბეთის რიალი",
	"XBA_displayName": "ევროპული კომპპოზიტური ერთეული",
	"PEI_displayName": "პერუს ინტი",
	"AOR_displayName": "ანგოლური მიტოლებული კვანზა (1995–1999)",
	"AFA_displayName": "ავღანი (1927–2002)",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "შვეიცარიული ფრანკი",
	"STD_displayName": "სან-ტომე და პრინსიპის დობრა",
	"IDR_displayName": "ინდონეზიური რუპია",
	"IRR_displayName": "ირანული რიალი",
	"PYG_displayName": "პარაგვაული გუარანი",
	"CNY_symbol": "CNY",
	"UYU_displayName": "ურუგვაის პესო",
	"EUR_displayName": "ევრო",
	"SDG_displayName": "სუდანური ფუნტი",
	"SLL_displayName": "სიერა-ლეონეს ლეონე",
	"LKR_displayName": "შრი-ლანკური რუპია",
	"GMD_displayName": "გამბიური დალასი",
	"SZL_displayName": "სვაზილენდის ლილანგენი",
	"GNF_displayName": "გვინეური ფრანკი",
	"MGF_displayName": "მადაგასკარის ფრანკი",
	"SCR_displayName": "სეიშელური რუპია",
	"ALL_displayName": "ალბანური ლეკი",
	"GEL_displayName": "ქართული ლარი",
	"EEK_displayName": "ესტონური კრუნა",
	"XFO_displayName": "ფრანგული ოქროს ფრანკი",
	"VEB_displayName": "ვენესუელის ბოლივარი (1871–2008)",
	"AMD_displayName": "სომხური დრამი",
	"TRL_displayName": "თურქული ლირა",
	"MXN_symbol": "MX$",
	"NZD_displayName": "ახალი ზელანდიის დოლარი",
	"AFN_displayName": "ავღანური ავღანი",
	"JMD_displayName": "იამაიკური დოლარი",
	"GTQ_displayName": "გვატემალური კეტსალი",
	"LVL_displayName": "ლატვიური ლატი",
	"NIO_displayName": "ნიკარაგუული კორდობა",
	"OMR_displayName": "ომანის რიალი",
	"ROL_displayName": "ძველი რუმინული ლეუ",
	"AOK_displayName": "ანგოლური კვანზა (1977–1990)",
	"MZE_displayName": "მოზამბიკური ესკუდო",
	"KMF_displayName": "კომორული ფრანკი",
	"GBP_displayName": "ბრიტანული გირვანქა სტერლინგი",
	"AOA_displayName": "ანგოლური კვანზა",
	"VUV_displayName": "ვანუატუს ვატუ",
	"TOP_displayName": "ტონგანური პაანგა",
	"AON_displayName": "ანგოლური ახალი კვანზა (1990–2000)",
	"GIP_displayName": "გიბრალტარული ფუნტი",
	"BYB_displayName": "ახალი ბელარუსიული რუბლი (1994–1999)",
	"BZD_displayName": "ბელიზის დოლარი",
	"MAD_displayName": "მაროკოს დირჰამი",
	"CLP_displayName": "ჩილეს პესო",
	"IEP_displayName": "ირლანდიური გირვანქა",
	"SYP_displayName": "სირიული ფუნტი",
	"NPR_displayName": "ნეპალური რუპია",
	"UZS_displayName": "უზბეკური სუმი",
	"GBP_symbol": "£",
	"DDM_displayName": "აღმოსავლეთ გერმანული მარკა",
	"JOD_displayName": "იორდანიული დოლარი",
	"YER_displayName": "იემენის რეალი",
	"BRL_displayName": "ბრაზილიური რეალი",
	"TRY_displayName": "ახალი თურქული ლირა",
	"BRB_displayName": "ბრაზილიური კრუზეირო ნოვო (1967–1986)",
	"CVE_displayName": "კაბო-ვერდეს ესკუდო",
	"BSD_displayName": "ბაჰამური დოლარი",
	"THB_symbol": "THB",
	"LYD_displayName": "ლიბიური დინარი",
	"BAM_displayName": "ბოსნია და ჰერცოგოვინას კონვერტირებადი მარკა",
	"NLG_displayName": "ჰოლანდიური გულდენი",
	"NGN_displayName": "ნიგერიული ნაირა",
	"AUD_symbol": "AUD",
	"SDP_displayName": "სუდანის გირვანქა",
	"LUC_displayName": "ლუქსემბურგის კონვერტირებადი ფრანკი",
	"USS_displayName": "აშშ დოლარი (იგივე დღე)",
	"WST_displayName": "სამოური ტალა",
	"TND_displayName": "ტუნისური დინარი",
	"ARP_displayName": "არგენტინული პესო (1983–1985)",
	"LRD_displayName": "ლიბერიული დოლარი",
	"BOP_displayName": "ბოლივიური პესო",
	"ILS_displayName": "ისრაელის ახალი შეკელი",
	"LVR_displayName": "ლატვიური რუბლი",
	"KZT_displayName": "ყაზახური ტენგე",
	"CUC_displayName": "კუბური კონვერტირებადი პესო",
	"BGN_displayName": "ბულგარული ლევი",
	"MXN_displayName": "მექსიკური პესო",
	"CUP_displayName": "კუბური პესო",
	"BYR_displayName": "ბელორუსული რუბლი",
	"SUR_displayName": "საბჭოთა რუბლი",
	"BRE_displayName": "ბრაზილიური კრუზეირო (1990–1993)",
	"XOF_symbol": "CFA",
	"ADP_displayName": "ანდორული პესეტა",
	"NZD_symbol": "NZD",
	"ZWD_displayName": "ზიმბაბვეს დოლარი",
	"UAH_displayName": "უკრაინული გრივნა",
	"BND_displayName": "ბრუნეული დოლარი",
	"FIM_displayName": "ფინური მარკა",
	"GEK_displayName": "ქართული კუპონი ლარით",
	"LUF_displayName": "ლუქსემბურგის ფრანკი",
	"BRR_displayName": "ბრაზილიური კრუზეირო",
	"MTP_displayName": "მალტის გირვანქა",
	"MUR_displayName": "მავრიტანული რუპია",
	"SEK_displayName": "შვედური კრონა",
	"ETB_displayName": "ეთიოპიური ბირი",
	"ARS_displayName": "არგენტინული პესო",
	"TWD_displayName": "ტაივანური ახალი დოლარი",
	"UAK_displayName": "უკრაინული კარბოვანეცი",
	"JPY_displayName": "იაპონური იენი",
	"MZN_displayName": "მოზამბიკური მეტიკალი",
	"TJS_displayName": "ტაჯიკური სომონი",
	"UGS_displayName": "უგანდური შილინგი (1966–1987)",
	"PEN_displayName": "პერუს ახალი სოლი",
	"XPF_displayName": "CFP ფრანკი",
	"VND_symbol": "VND",
	"KWD_displayName": "ქუვეითური დინარი",
	"LAK_displayName": "ლაოსური კიპი",
	"RON_displayName": "რუმინული ლეუ",
	"HRK_displayName": "ხორვატული კუნა",
	"THB_displayName": "ტაილანდური ბატი",
	"DZD_displayName": "ალჟირული დინარი",
	"PLN_displayName": "პოლონური ზლოტი",
	"ZRN_displayName": "ზაირის ახალი ზაირი",
	"GWE_displayName": "პორტუგალიური გინეა ესკუდო",
	"AZN_displayName": "აზერბაიჯანული მანათი",
	"PGK_displayName": "პაპუა-ახალი გვინეის კინა",
	"LBP_displayName": "ლიბანური ფუნტი",
	"KRW_symbol": "KRW",
	"RHD_displayName": "როდეზიული დოლარი",
	"LTT_displayName": "ლიტვური ტალონი",
	"RWF_displayName": "რუანდული ფრანკი",
	"SHP_displayName": "წმ. ელენეს კუნძულის ფუნტი",
	"BEC_displayName": "ბელგიური ფრანკი (კოვერტირებადი)",
	"TZS_displayName": "ტანზანიური შილინგი",
	"MGA_displayName": "მადაგასკარის არიარი",
	"ERN_displayName": "ერიტრეის ნაკფა",
	"ESP_displayName": "ესპანური პესეტა",
	"LUL_displayName": "ლუქსემბურგის ფინანსური ფრანკი",
	"MDL_displayName": "მოლდოვური ლეუ",
	"PHP_displayName": "ფილიპინური პესო",
	"AED_displayName": "არაბთა გაერთიანებული საამიროების დირჰამი",
	"BOB_displayName": "ბოლივიური ბოლივიანო",
	"BRN_displayName": "ბრაზილიური კრუზადო ნოვო",
	"KYD_displayName": "კაიმანის კუნძულების დოლარი",
	"BBD_displayName": "ბარბადოსული დოლარი",
	"XXX_displayName": "უცნობი ვალუტა",
	"CAD_displayName": "კანადური დოლარი",
	"INR_symbol": "INR",
	"YUN_displayName": "იუგოსლავიური კონვერტირებადი დინარი",
	"DOP_displayName": "დომინიკური პესო",
	"ATS_displayName": "ავსტრიული შილინგი",
	"MRO_displayName": "მავრიტანული უგია",
	"YUD_displayName": "იუგოსლავიური მყარი დინარი",
	"UYP_displayName": "ურუგვაის პესო (1975–1993)",
	"ZMK_displayName": "ზამბიური კვაჩა (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "რუსული რუბლი",
	"QAR_displayName": "კატარის რიალი",
	"MOP_displayName": "მაკაუს პატაკა",
	"SOS_displayName": "სომალური შილინგი",
	"HRD_displayName": "ხორვატიული დინარი",
	"CYP_displayName": "კვიპროსის გირვანქა",
	"MAF_displayName": "მაროკოს ფრანკი",
	"MWK_displayName": "მალავიური კვაჩა",
	"SGD_displayName": "სინგაპურის დოლარი",
	"KES_displayName": "კენიური შილინგი",
	"CRC_displayName": "კოსტა-რიკული კოლონი",
	"JPY_symbol": "JPY",
	"ZAR_displayName": "სამხრეთ აფრიკული რანდი",
	"MTL_displayName": "მალტის ლირა",
	"AUD_displayName": "ავსტრალიური დოლარი",
	"EUR_symbol": "€",
	"PKR_displayName": "პაკისტანური რუპია",
	"VND_displayName": "ვიეტნამური დონგი",
	"XAG_displayName": "ვერცხლი",
	"FRF_displayName": "ფრანგული ფრანკი",
	"BEF_displayName": "ბელგიური ფრანკი",
	"HKD_displayName": "ჰონკონგის დოლარი",
	"XEU_displayName": "ევროპული სავალუტო ერთეული",
	"MXP_displayName": "მექსიკური ვერცხლის პესო (1861–1992)",
	"CNY_displayName": "ჩინური იუანი",
	"CDF_displayName": "კონგოს ფრანკი",
	"MYR_displayName": "მალაიზიური რინგიტი",
	"RUR_displayName": "რუსული რუბლი (1991–1998)",
	"ISK_displayName": "ისლანდიური კრონა",
	"FKP_displayName": "ფოლკლენდის კუნძულების ფუნტი"
}
//end v1.x content
);
