/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ახლა",
	"field-weekday": "კვირის დღე",
	"field-wed-relative+0": "ამ ოთხშაბათს",
	"field-wed-relative+1": "მომავალ ოთხშაბათს",
	"dateFormatItem-GyMMMEd": "E, d MMM, y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "გასულ სამშაბათს",
	"dateFormat-long": "d MMMM, y G",
	"field-fri-relative+-1": "გასულ პარასკევს",
	"field-wed-relative+-1": "გასულ ოთხშაბათს",
	"dateFormatItem-yyyyQQQ": "QQQ, y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, dd MMMM, y G",
	"dateFormatItem-yyyyMEd": "E, d.M.y G",
	"field-thu-relative+-1": "გასულ ხუთშაბათს",
	"dateFormatItem-Md": "d.M",
	"field-era": "ეპოქა",
	"field-year": "წელი",
	"field-hour": "საათი",
	"field-sat-relative+0": "ამ შაბათს",
	"field-sat-relative+1": "მომავალ შაბათს",
	"field-day-relative+0": "დღეს",
	"field-thu-relative+0": "ამ ხუთშაბათს",
	"field-day-relative+1": "ხვალ",
	"dateFormatItem-GyMMMd": "d MMM, y G",
	"field-day-relative+2": "ზეგ",
	"field-thu-relative+1": "მომავალ ხუთშაბათს",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM, y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM, y G",
	"dateFormatItem-yyyyMMMd": "d MMM, y G",
	"field-sun-relative+0": "ამ კვირას",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "მომავალ კვირას",
	"field-minute": "წუთი",
	"field-dayperiod": "დღის ნახევარი",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "გუშინ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "გუშინწინ",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d.M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ამ პარასკევს",
	"field-fri-relative+1": "მომავალ პარასკევს",
	"field-day": "დღე",
	"field-zone": "დროის სარტყელი",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "გასულ წელს",
	"field-month-relative+-1": "გასულ თვეს",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d.M.y G",
	"field-month": "თვე",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ამ სამშაბათს",
	"field-tue-relative+1": "მომავალ სამშაბათს",
	"field-mon-relative+0": "ამ ორშაბათს",
	"field-mon-relative+1": "მომავალ ორშაბათს",
	"dateFormat-short": "dd.MM.y GGGGG",
	"field-second": "წამი",
	"field-sat-relative+-1": "გასულ შაბათს",
	"field-sun-relative+-1": "გასულ კვირას",
	"field-month-relative+0": "ამ თვეში",
	"field-month-relative+1": "მომავალ თვეს",
	"dateFormatItem-Ed": "d E",
	"field-week": "კვირა",
	"dateFormat-medium": "d MMM, y G",
	"field-year-relative+0": "ამ წელს",
	"field-week-relative+-1": "გასულ კვირაში",
	"dateFormatItem-yyyyM": "M.y G",
	"field-year-relative+1": "მომავალ წელს",
	"dateFormatItem-yyyyQQQQ": "QQQQ, y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM, y G",
	"field-mon-relative+-1": "გასულ ორშაბათს",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "ამ კვირაში",
	"field-week-relative+1": "მომავალ კვირაში"
}
//end v1.x content
);
