/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"კვ",
		"ორ",
		"სმ",
		"ოთ",
		"ხთ",
		"პრ",
		"შბ"
	],
	"months-format-narrow": [
		"ი",
		"თ",
		"მ",
		"ა",
		"მ",
		"ი",
		"ი",
		"ა",
		"ს",
		"ო",
		"ნ",
		"დ"
	],
	"field-second-relative+0": "ახლა",
	"field-weekday": "კვირის დღე",
	"field-wed-relative+0": "ამ ოთხშაბათს",
	"field-wed-relative+1": "მომავალ ოთხშაბათს",
	"dateFormatItem-GyMMMEd": "E, d MMM, y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "გასულ სამშაბათს",
	"days-format-short": [
		"კვ",
		"ორ",
		"სმ",
		"ოთ",
		"ხთ",
		"პრ",
		"შბ"
	],
	"dateFormat-long": "d MMMM, y G",
	"field-fri-relative+-1": "გასულ პარასკევს",
	"field-wed-relative+-1": "გასულ ოთხშაბათს",
	"months-format-wide": [
		"იანვარი",
		"თებერვალი",
		"მარტი",
		"აპრილი",
		"მაისი",
		"ივნისი",
		"ივლისი",
		"აგვისტო",
		"სექტემბერი",
		"ოქტომბერი",
		"ნოემბერი",
		"დეკემბერი"
	],
	"dateFormatItem-yyyyQQQ": "QQQ, y G",
	"dayPeriods-format-wide-pm": "საღამოს",
	"dateFormat-full": "EEEE, dd MMMM, y G",
	"dateFormatItem-yyyyMEd": "E, d.M.y G",
	"field-thu-relative+-1": "გასულ ხუთშაბათს",
	"dateFormatItem-Md": "d.M",
	"field-era": "ეპოქა",
	"months-standAlone-wide": [
		"იანვარი",
		"თებერვალი",
		"მარტი",
		"აპრილი",
		"მაისი",
		"ივნისი",
		"ივლისი",
		"აგვისტო",
		"სექტემბერი",
		"ოქტომბერი",
		"ნოემბერი",
		"დეკემბერი"
	],
	"quarters-format-wide": [
		"I კვარტალი",
		"II კვარტალი",
		"III კვარტალი",
		"IV კვარტალი"
	],
	"field-year": "წელი",
	"field-hour": "საათი",
	"months-format-abbr": [
		"იან",
		"თებ",
		"მარ",
		"აპრ",
		"მაი",
		"ივნ",
		"ივლ",
		"აგვ",
		"სექ",
		"ოქტ",
		"ნოე",
		"დეკ"
	],
	"field-sat-relative+0": "ამ შაბათს",
	"field-sat-relative+1": "მომავალ შაბათს",
	"field-day-relative+0": "დღეს",
	"field-thu-relative+0": "ამ ხუთშაბათს",
	"field-day-relative+1": "ხვალ",
	"field-thu-relative+1": "მომავალ ხუთშაბათს",
	"dateFormatItem-GyMMMd": "d MMM, y G",
	"field-day-relative+2": "ზეგ",
	"months-standAlone-abbr": [
		"იან",
		"თებ",
		"მარ",
		"აპრ",
		"მაი",
		"ივნ",
		"ივლ",
		"აგვ",
		"სექ",
		"ოქტ",
		"ნოე",
		"დეკ"
	],
	"quarters-format-abbr": [
		"I კვ.",
		"II კვ.",
		"III კვ.",
		"IV კვ."
	],
	"quarters-standAlone-wide": [
		"I კვარტალი",
		"II კვარტალი",
		"III კვარტალი",
		"IV კვარტალი"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM, y G",
	"days-standAlone-wide": [
		"კვირა",
		"ორშაბათი",
		"სამშაბათი",
		"ოთხშაბათი",
		"ხუთშაბათი",
		"პარასკევი",
		"შაბათი"
	],
	"dateFormatItem-yyyyMMM": "MMM, y G",
	"dateFormatItem-yyyyMMMd": "d MMM, y G",
	"field-sun-relative+0": "ამ კვირას",
	"field-sun-relative+1": "მომავალ კვირას",
	"quarters-standAlone-abbr": [
		"I კვ.",
		"II კვ.",
		"III კვ.",
		"IV კვ."
	],
	"field-minute": "წუთი",
	"field-dayperiod": "დღის ნახევარი",
	"days-standAlone-abbr": [
		"კვი",
		"ორშ",
		"სამ",
		"ოთხ",
		"ხუთ",
		"პარ",
		"შაბ"
	],
	"field-day-relative+-1": "გუშინ",
	"dateTimeFormat-long": "{1}, {0}",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "გუშინწინ",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d.M",
	"field-fri-relative+0": "ამ პარასკევს",
	"field-fri-relative+1": "მომავალ პარასკევს",
	"field-day": "დღე",
	"days-format-wide": [
		"კვირა",
		"ორშაბათი",
		"სამშაბათი",
		"ოთხშაბათი",
		"ხუთშაბათი",
		"პარასკევი",
		"შაბათი"
	],
	"field-zone": "დროის სარტყელი",
	"dateFormatItem-y": "y G",
	"months-standAlone-narrow": [
		"ი",
		"თ",
		"მ",
		"ა",
		"მ",
		"ი",
		"ი",
		"ა",
		"ს",
		"ო",
		"ნ",
		"დ"
	],
	"field-year-relative+-1": "გასულ წელს",
	"field-month-relative+-1": "გასულ თვეს",
	"days-format-abbr": [
		"კვი",
		"ორშ",
		"სამ",
		"ოთხ",
		"ხუთ",
		"პარ",
		"შაბ"
	],
	"days-format-narrow": [
		"კ",
		"ო",
		"ს",
		"ო",
		"ხ",
		"პ",
		"შ"
	],
	"dateFormatItem-yyyyMd": "d.M.y G",
	"field-month": "თვე",
	"days-standAlone-narrow": [
		"კ",
		"ო",
		"ს",
		"ო",
		"ხ",
		"პ",
		"შ"
	],
	"field-tue-relative+0": "ამ სამშაბათს",
	"field-tue-relative+1": "მომავალ სამშაბათს",
	"dayPeriods-format-wide-am": "დილის",
	"field-mon-relative+0": "ამ ორშაბათს",
	"field-mon-relative+1": "მომავალ ორშაბათს",
	"dateFormat-short": "dd.MM.y GGGGG",
	"field-second": "წამი",
	"field-sat-relative+-1": "გასულ შაბათს",
	"field-sun-relative+-1": "გასულ კვირას",
	"field-month-relative+0": "ამ თვეში",
	"field-month-relative+1": "მომავალ თვეს",
	"dateFormatItem-Ed": "d E",
	"field-week": "კვირა",
	"dateFormat-medium": "d MMM, y G",
	"field-year-relative+0": "ამ წელს",
	"field-week-relative+-1": "გასულ კვირაში",
	"dateFormatItem-yyyyM": "M.y G",
	"field-year-relative+1": "მომავალ წელს",
	"dayPeriods-format-narrow-pm": "PM",
	"dateFormatItem-yyyyQQQQ": "QQQQ, y G",
	"dateFormatItem-GyMMM": "MMM, y G",
	"field-mon-relative+-1": "გასულ ორშაბათს",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "ამ კვირაში",
	"field-week-relative+1": "მომავალ კვირაში"
}
//end v1.x content
);
