/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "n tufat / n tmeddit",
	"dayPeriods-format-wide-pm": "n tmeddit",
	"field-minute": "Tamrect",
	"eraNames": [
		"send talalit n Ɛisa",
		"seld talalit n Ɛisa"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Iḍelli",
	"field-weekday": "Ussan n ddurt",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"Yanass",
		"Sanass",
		"Kraḍass",
		"Kuẓass",
		"Samass",
		"Sḍisass",
		"Sayass"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"Y",
		"F",
		"M",
		"Y",
		"M",
		"Y",
		"Y",
		"Ɣ",
		"C",
		"T",
		"N",
		"D"
	],
	"field-era": "Tallit",
	"field-hour": "Tamert",
	"dayPeriods-format-wide-am": "n tufat",
	"quarters-standAlone-abbr": [
		"Kḍg1",
		"Kḍg2",
		"Kḍg3",
		"Kḍg4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"dateFormatItem-yMM": "MM/y",
	"months-standAlone-abbr": [
		"Yen",
		"Fur",
		"Meɣ",
		"Yeb",
		"May",
		"Yun",
		"Yul",
		"Ɣuc",
		"Cte",
		"Tub",
		"Nun",
		"Duǧ"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Ass-a",
	"field-day-relative+1": "Azekka",
	"days-standAlone-narrow": [
		"Y",
		"S",
		"K",
		"K",
		"S",
		"S",
		"S"
	],
	"eraAbbr": [
		"snd. T.Ɛ",
		"sld. T.Ɛ"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Aseglem asergan",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"quarters-standAlone-wide": [
		"akraḍaggur amenzu",
		"akraḍaggur wis-sin",
		"akraḍaggur wis-kraḍ",
		"akraḍaggur wis-kuẓ"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "Aseggas",
	"field-week": "Ddurt",
	"months-standAlone-wide": [
		"Yennayer",
		"Fuṛar",
		"Meɣres",
		"Yebrir",
		"Mayyu",
		"Yunyu",
		"Yulyu",
		"Ɣuct",
		"Ctembeṛ",
		"Tubeṛ",
		"Nunembeṛ",
		"Duǧembeṛ"
	],
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Yen",
		"Fur",
		"Meɣ",
		"Yeb",
		"May",
		"Yun",
		"Yul",
		"Ɣuc",
		"Cte",
		"Tub",
		"Nun",
		"Duǧ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Aggur",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"Kḍg1",
		"Kḍg2",
		"Kḍg3",
		"Kḍg4"
	],
	"days-format-abbr": [
		"Yan",
		"San",
		"Kraḍ",
		"Kuẓ",
		"Sam",
		"Sḍis",
		"Say"
	],
	"dateFormatItem-M": "M",
	"days-format-narrow": [
		"Y",
		"S",
		"K",
		"K",
		"S",
		"S",
		"S"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Tasint",
	"field-day": "Ass",
	"months-format-narrow": [
		"Y",
		"F",
		"M",
		"Y",
		"M",
		"Y",
		"Y",
		"Ɣ",
		"C",
		"T",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Yan",
		"San",
		"Kraḍ",
		"Kuẓ",
		"Sam",
		"Sḍis",
		"Say"
	],
	"days-standAlone-abbr": [
		"Yan",
		"San",
		"Kraḍ",
		"Kuẓ",
		"Sam",
		"Sḍis",
		"Say"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"Yennayer",
		"Fuṛar",
		"Meɣres",
		"Yebrir",
		"Mayyu",
		"Yunyu",
		"Yulyu",
		"Ɣuct",
		"Ctembeṛ",
		"Tubeṛ",
		"Nunembeṛ",
		"Duǧembeṛ"
	],
	"days-format-short": [
		"Yan",
		"San",
		"Kraḍ",
		"Kuẓ",
		"Sam",
		"Sḍis",
		"Say"
	],
	"quarters-format-wide": [
		"akraḍaggur amenzu",
		"akraḍaggur wis-sin",
		"akraḍaggur wis-kraḍ",
		"akraḍaggur wis-kuẓ"
	],
	"days-format-wide": [
		"Yanass",
		"Sanass",
		"Kraḍass",
		"Kuẓass",
		"Samass",
		"Sḍisass",
		"Sayass"
	],
	"eraNarrow": [
		"snd. T.Ɛ",
		"sld. T.Ɛ"
	]
}
//end v1.x content
);
