/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Ĩyakwakya/Ĩyawĩoo",
	"dayPeriods-format-wide-pm": "Ĩyawĩoo",
	"field-minute": "Ndatĩka",
	"eraNames": [
		"Mbee wa Yesũ",
		"Ĩtina wa Yesũ"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ĩyoo",
	"field-weekday": "Kyumwanĩ",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Wa kyumwa",
		"Wa kwambĩlĩlya",
		"Wa kelĩ",
		"Wa katatũ",
		"Wa kana",
		"Wa katano",
		"Wa thanthatũ"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"M",
		"K",
		"K",
		"K",
		"K",
		"T",
		"M",
		"N",
		"K",
		"Ĩ",
		"Ĩ",
		"Ĩ"
	],
	"field-era": "Ĩvinda",
	"field-hour": "Saa",
	"dayPeriods-format-wide-am": "Ĩyakwakya",
	"quarters-standAlone-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Mbe",
		"Kel",
		"Ktũ",
		"Kan",
		"Ktn",
		"Tha",
		"Moo",
		"Nya",
		"Knd",
		"Ĩku",
		"Ĩkm",
		"Ĩkl"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Ũmũnthĩ",
	"field-day-relative+1": "Ũnĩ",
	"days-standAlone-narrow": [
		"Y",
		"W",
		"E",
		"A",
		"A",
		"A",
		"A"
	],
	"eraAbbr": [
		"MY",
		"IY"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Kĩsio kya ĩsaa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Lovo ya mbee",
		"Lovo ya kelĩ",
		"Lovo ya katatũ",
		"Lovo ya kana"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaka",
	"field-week": "Kyumwa",
	"months-standAlone-wide": [
		"Mwai wa mbee",
		"Mwai wa kelĩ",
		"Mwai wa katatũ",
		"Mwai wa kana",
		"Mwai wa katano",
		"Mwai wa thanthatũ",
		"Mwai wa muonza",
		"Mwai wa nyaanya",
		"Mwai wa kenda",
		"Mwai wa ĩkumi",
		"Mwai wa ĩkumi na ĩmwe",
		"Mwai wa ĩkumi na ilĩ"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Mbe",
		"Kel",
		"Ktũ",
		"Kan",
		"Ktn",
		"Tha",
		"Moo",
		"Nya",
		"Knd",
		"Ĩku",
		"Ĩkm",
		"Ĩkl"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mwai",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"days-format-abbr": [
		"Wky",
		"Wkw",
		"Wkl",
		"Wtũ",
		"Wkn",
		"Wtn",
		"Wth"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"Y",
		"W",
		"E",
		"A",
		"A",
		"A",
		"A"
	],
	"field-second": "sekondi",
	"field-day": "Mũthenya",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"M",
		"K",
		"K",
		"K",
		"K",
		"T",
		"M",
		"N",
		"K",
		"Ĩ",
		"Ĩ",
		"Ĩ"
	],
	"days-standAlone-short": [
		"Wky",
		"Wkw",
		"Wkl",
		"Wtũ",
		"Wkn",
		"Wtn",
		"Wth"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Wky",
		"Wkw",
		"Wkl",
		"Wtũ",
		"Wkn",
		"Wtn",
		"Wth"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Mwai wa mbee",
		"Mwai wa kelĩ",
		"Mwai wa katatũ",
		"Mwai wa kana",
		"Mwai wa katano",
		"Mwai wa thanthatũ",
		"Mwai wa muonza",
		"Mwai wa nyaanya",
		"Mwai wa kenda",
		"Mwai wa ĩkumi",
		"Mwai wa ĩkumi na ĩmwe",
		"Mwai wa ĩkumi na ilĩ"
	],
	"days-format-short": [
		"Wky",
		"Wkw",
		"Wkl",
		"Wtũ",
		"Wkn",
		"Wtn",
		"Wth"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Lovo ya mbee",
		"Lovo ya kelĩ",
		"Lovo ya katatũ",
		"Lovo ya kana"
	],
	"days-format-wide": [
		"Wa kyumwa",
		"Wa kwambĩlĩlya",
		"Wa kelĩ",
		"Wa katatũ",
		"Wa kana",
		"Wa katano",
		"Wa thanthatũ"
	],
	"eraNarrow": [
		"MY",
		"IY"
	]
}
//end v1.x content
);
