/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Adduha wala Aluula",
	"dayPeriods-format-wide-pm": "Aluula",
	"field-minute": "Miniti",
	"eraNames": [
		"Isaa jine",
		"Isaa jamanoo"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Bi",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"Alhadi",
		"Atini",
		"Atalata",
		"Alarba",
		"Alhamiisa",
		"Aljuma",
		"Assabdu"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"Ž",
		"F",
		"M",
		"A",
		"M",
		"Ž",
		"Ž",
		"U",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Zaman",
	"field-hour": "Guuru",
	"dayPeriods-format-wide-am": "Adduha",
	"quarters-standAlone-abbr": [
		"A1",
		"A2",
		"A3",
		"A4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"dateFormatItem-yMM": "MM/y",
	"months-standAlone-abbr": [
		"Žan",
		"Fee",
		"Mar",
		"Awi",
		"Me",
		"Žuw",
		"Žuy",
		"Ut",
		"Sek",
		"Okt",
		"Noo",
		"Dee"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Hõo",
	"field-day-relative+1": "Suba",
	"days-standAlone-narrow": [
		"H",
		"T",
		"T",
		"L",
		"L",
		"L",
		"S"
	],
	"eraAbbr": [
		"IJ",
		"IZ"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Leerazuu",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"quarters-standAlone-wide": [
		"Arrubu 1",
		"Arrubu 2",
		"Arrubu 3",
		"Arrubu 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "Jiiri",
	"field-week": "Hebu",
	"months-standAlone-wide": [
		"Žanwiye",
		"Feewiriye",
		"Marsi",
		"Awiril",
		"Me",
		"Žuweŋ",
		"Žuyye",
		"Ut",
		"Sektanbur",
		"Oktoobur",
		"Noowanbur",
		"Deesanbur"
	],
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Žan",
		"Fee",
		"Mar",
		"Awi",
		"Me",
		"Žuw",
		"Žuy",
		"Ut",
		"Sek",
		"Okt",
		"Noo",
		"Dee"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Handu",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"A1",
		"A2",
		"A3",
		"A4"
	],
	"days-format-abbr": [
		"Alh",
		"Ati",
		"Ata",
		"Ala",
		"Alm",
		"Alj",
		"Ass"
	],
	"dateFormatItem-M": "M",
	"days-format-narrow": [
		"H",
		"T",
		"T",
		"L",
		"L",
		"L",
		"S"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Miti",
	"field-day": "Jaari",
	"months-format-narrow": [
		"Ž",
		"F",
		"M",
		"A",
		"M",
		"Ž",
		"Ž",
		"U",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Alh",
		"Ati",
		"Ata",
		"Ala",
		"Alm",
		"Alj",
		"Ass"
	],
	"days-standAlone-abbr": [
		"Alh",
		"Ati",
		"Ata",
		"Ala",
		"Alm",
		"Alj",
		"Ass"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"Žanwiye",
		"Feewiriye",
		"Marsi",
		"Awiril",
		"Me",
		"Žuweŋ",
		"Žuyye",
		"Ut",
		"Sektanbur",
		"Oktoobur",
		"Noowanbur",
		"Deesanbur"
	],
	"days-format-short": [
		"Alh",
		"Ati",
		"Ata",
		"Ala",
		"Alm",
		"Alj",
		"Ass"
	],
	"quarters-format-wide": [
		"Arrubu 1",
		"Arrubu 2",
		"Arrubu 3",
		"Arrubu 4"
	],
	"days-format-wide": [
		"Alhadi",
		"Atini",
		"Atalata",
		"Alarba",
		"Alhamiisa",
		"Aljuma",
		"Assabdu"
	],
	"eraNarrow": [
		"IJ",
		"IZ"
	]
}
//end v1.x content
);
