/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Камбоджа риелі",
	"FJD_displayName": "Фиджи доллары",
	"KPW_displayName": "Солтүстік Корея воны",
	"XCD_displayName": "Шығыс Кариб доллары",
	"HUF_displayName": "Венгер форинты",
	"IQD_displayName": "Ирак динары",
	"EGP_displayName": "Мысыр фунты",
	"TTD_displayName": "Тринидад пен Тобаго доллары",
	"GHS_displayName": "Гана седиі",
	"BTN_displayName": "Бутан нгултрумы",
	"SBD_displayName": "Соломон аралдары доллары",
	"CZK_displayName": "Чех кронасы",
	"NOK_displayName": "Норвегия кроны",
	"MNT_displayName": "Моңғолия тугрикасы",
	"INR_displayName": "Үнді рупиясы",
	"KRW_displayName": "Оңтүстік Корея воны",
	"BMD_displayName": "Бермуд доллары",
	"BDT_displayName": "Бангладеш такасы",
	"KGS_displayName": "Қырғызстан сомы",
	"DJF_displayName": "Джибути франкы",
	"ANG_displayName": "Нидерланды антиль гульдені",
	"USD_displayName": "АҚШ доллары",
	"TMT_displayName": "Түрікменстан манаты",
	"HTG_displayName": "Гаити гурды",
	"KZT_symbol": "₸",
	"BWP_displayName": "Ботсвана пуласы",
	"RSD_displayName": "Сербия динары",
	"SSP_displayName": "Оңтүстік Судан фунты",
	"DKK_displayName": "Дат кроны",
	"PAB_displayName": "Панама бальбоасы",
	"AWG_displayName": "Арубан флоринсы",
	"NAD_displayName": "Намибия доллары",
	"UGX_displayName": "Уганда шиллингі",
	"ZMW_displayName": "Замбия квачасы",
	"HNL_displayName": "Гондурас лемпираcы",
	"BHD_displayName": "Бахрейн динары",
	"VEF_displayName": "Венесуэла боливары",
	"BIF_displayName": "Бурунди франкы",
	"MKD_displayName": "Македония динары",
	"USD_symbol": "US$",
	"SRD_displayName": "Суринам доллары",
	"XAF_displayName": "КФА ВЕАС франкы",
	"XOF_displayName": "КФА ВСЕАО франкы",
	"LTL_displayName": "Литва литы",
	"GYD_displayName": "Гайана доллары",
	"COP_displayName": "Колумбия песосы",
	"MMK_displayName": "Мьянма кьяты",
	"MVR_displayName": "Мальдив руфиясы",
	"SAR_displayName": "Сауд Арабия риалы",
	"CHF_displayName": "Швейцария франкы",
	"STD_displayName": "Сант-Томе мен Принсипи добрасы",
	"IDR_displayName": "Индонезия рупиі",
	"PYG_displayName": "Парагвай гуараниі",
	"IRR_displayName": "Иран риалы",
	"UYU_displayName": "Уругвай песосы",
	"EUR_displayName": "Еуро",
	"SLL_displayName": "Сьерра-Леоне леонесы",
	"SDG_displayName": "Судан фунты",
	"LKR_displayName": "Шри-Ланка рупиясы",
	"GMD_displayName": "Гамбия даласиі",
	"SZL_displayName": "Свазиленд лилангениі",
	"GNF_displayName": "Гвиней франкы",
	"SCR_displayName": "Сейшель рупиясы",
	"ALL_displayName": "Албания лекі",
	"GEL_displayName": "Грузия лариі",
	"AMD_displayName": "Армения драмы",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Жаңа Зеландия доллары",
	"AFN_displayName": "Ауғаныстан афганиі",
	"JMD_displayName": "Ямайка доллары",
	"GTQ_displayName": "Гватемала кетсалі",
	"LVL_displayName": "Латвия латы",
	"NIO_displayName": "Никарагуа кордобасы",
	"OMR_displayName": "Оман риалы",
	"KMF_displayName": "Комор аралдары франкы",
	"GBP_displayName": "Британия фунты",
	"AOA_displayName": "Ангола кванзасы",
	"VUV_displayName": "Вануату ватуы",
	"TOP_displayName": "Тонга паангасы",
	"RUB_symbol": "руб.",
	"GIP_displayName": "Гибралтар фунты",
	"BZD_displayName": "Белиз доллары",
	"MAD_displayName": "Марокко дирхамы",
	"CLP_displayName": "Чили песосы",
	"SYP_displayName": "Сирия фунты",
	"NPR_displayName": "Непал рупиі",
	"UZS_displayName": "Өзбекстан сомы",
	"JOD_displayName": "Йордания динары",
	"YER_displayName": "Йемен риалы",
	"BRL_displayName": "Бразилия реалы",
	"TRY_displayName": "Түрік лирасы",
	"CVE_displayName": "Кабо-Верде эскудосы",
	"BSD_displayName": "Багам доллары",
	"LYD_displayName": "Ливия динары",
	"BAM_displayName": "Босния және Герцеговина айырбасталмалы маркасы",
	"NGN_displayName": "Нигерия найрасы",
	"WST_displayName": "Самоа таласы",
	"TND_displayName": "Тунис динары",
	"LRD_displayName": "Либерия доллары",
	"ILS_displayName": "Израиль жаңа шекелі",
	"KZT_displayName": "Қазақстан теңгесі",
	"CUC_displayName": "Куба айырбасталмалы песосы",
	"BGN_displayName": "Болгар леві",
	"MXN_displayName": "Мексика пессосы",
	"CUP_displayName": "Куба песосы",
	"BYR_displayName": "Беларус рублі",
	"UAH_displayName": "Украина гривнасы",
	"BND_displayName": "Бруней доллары",
	"SEK_displayName": "Швед кроны",
	"MUR_displayName": "Маврикий рупиясы",
	"ETB_displayName": "Эфиопия быры",
	"ARS_displayName": "Аргентина песосы",
	"TWD_displayName": "Жаңа Тайван доллары",
	"JPY_displayName": "Жапон иені",
	"MZN_displayName": "Мозамбик метикалы",
	"TJS_displayName": "Тәжікстан сомониі",
	"PEN_displayName": "Перу жаңа солі",
	"XPF_displayName": "КФП франкы",
	"KWD_displayName": "Кувейт динары",
	"LAK_displayName": "Лаос кипі",
	"RON_displayName": "Румыния лейі",
	"HRK_displayName": "Хорватия кунасы",
	"THB_displayName": "Тай баты",
	"PLN_displayName": "Польша злотасы",
	"DZD_displayName": "Алжир динары",
	"AZN_displayName": "Әзірбайжан манаты",
	"PGK_displayName": "Папуа - Жаңа Гвинея кинасы",
	"LBP_displayName": "Ливан фунты",
	"RWF_displayName": "Руанда франкы",
	"SHP_displayName": "Әулие Елена аралы фунты",
	"TZS_displayName": "Танзания шиллингі",
	"MGA_displayName": "Малагаси ариариы",
	"ERN_displayName": "Эритрей накфасы",
	"MDL_displayName": "Молдава лейі",
	"PHP_displayName": "Филиппин песосы",
	"AED_displayName": "Дихрам (БАЭ)",
	"BOB_displayName": "Боливия боливианосы",
	"KYD_displayName": "Кайман аралдары доллары",
	"BBD_displayName": "Барбадос доллары",
	"XXX_displayName": "Белгісіз валюта",
	"CAD_displayName": "Канада доллары",
	"DOP_displayName": "Доминикан песосы",
	"MRO_displayName": "Мавритания угиясы",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Ресей рубль",
	"QAR_displayName": "Катар риалы",
	"MOP_displayName": "Макао патакасы",
	"SOS_displayName": "Сомали шиллингі",
	"SGD_displayName": "Сингапур доллары",
	"MWK_displayName": "Малави квачасы",
	"KES_displayName": "Кения шиллингі",
	"CRC_displayName": "Коста-рика колоны",
	"ZAR_displayName": "Оңтүстік Африка рэнді",
	"AUD_displayName": "Австралия доллары",
	"PKR_displayName": "Пәкістан рупиі",
	"VND_displayName": "Вьетнам донгы",
	"HKD_displayName": "Гонконг доллары",
	"MYR_displayName": "Малайзия ринггиті",
	"CNY_displayName": "Қытай юаны",
	"CDF_displayName": "Конго франкы",
	"ISK_displayName": "Исландия кронасы",
	"FKP_displayName": "Фолкленд аралдарының фунты"
}
//end v1.x content
);
