/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "қазір",
	"field-weekday": "апта күні",
	"field-wed-relative+0": "осы сәрсенбі",
	"field-wed-relative+1": "келесі сәрсенбі",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"field-tue-relative+-1": "өткен сейсенбі",
	"dateFormat-long": "d MMMM y 'ж'. G",
	"field-fri-relative+-1": "өткен жұма",
	"field-wed-relative+-1": "өткен сәрсенбі",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d MMMM y 'ж'. G",
	"dateFormatItem-yyyyMEd": "GGGGG y-MM-dd, E",
	"field-thu-relative+-1": "өткен бейсенбі",
	"dateFormatItem-Md": "MM-dd",
	"field-era": "ғасыр",
	"field-year": "жыл",
	"field-hour": "сағат",
	"field-sat-relative+0": "осы сенбі",
	"field-sat-relative+1": "келесі сенбі",
	"field-day-relative+0": "бүгін",
	"field-thu-relative+0": "осы бейсенбі",
	"field-day-relative+1": "ертең",
	"field-thu-relative+1": "келесі бейсенбі",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "арғы күні",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "G y MMM d, E",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y MMM",
	"dateFormatItem-yyyyMMMd": "G y MMM d",
	"field-sun-relative+0": "осы жексенбі",
	"field-sun-relative+1": "келесі жексенбі",
	"field-minute": "минут",
	"field-dayperiod": "түске дейін/түстен кейін",
	"dateFormatItem-d": "d",
	"field-day-relative+-1": "кеше",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "алдыңғы күні",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "MM-dd, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "осы жұма",
	"field-fri-relative+1": "келесі жұма",
	"field-day": "күн",
	"field-zone": "уақыт белдеуі",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "былтырғы жыл",
	"field-month-relative+-1": "өткен ай",
	"dateFormatItem-yyyyMd": "GGGGG y-MM-dd",
	"field-month": "ай",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "осы сейсенбі",
	"field-tue-relative+1": "келесі сейсенбі",
	"field-mon-relative+0": "осы дүйсенбі",
	"field-mon-relative+1": "келесі дүйсенбі",
	"dateFormat-short": "dd.MM.y GGGGG",
	"field-second": "секунд",
	"field-sat-relative+-1": "өткен сенбі",
	"field-sun-relative+-1": "өткен жексенбі",
	"field-month-relative+0": "осы ай",
	"field-month-relative+1": "келесі ай",
	"dateFormatItem-Ed": "d, E",
	"field-week": "апта",
	"dateFormat-medium": "dd.MM.y G",
	"field-year-relative+0": "биылғы жыл",
	"field-week-relative+-1": "өткен апта",
	"dateFormatItem-yyyyM": "GGGGG y-MM",
	"field-year-relative+1": "келесі жыл",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "өткен дүйсенбі",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "осы апта",
	"field-week-relative+1": "келесі апта"
}
//end v1.x content
);
