/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "arfininngorneq manna sapaatip-akunnera",
	"field-sat-relative+1": "arfininngorneq tulleq sapaatip-akunnera",
	"field-sun-relative+-1": "sapaat kingulleq sapaatip-akunnera",
	"field-mon-relative+-1": "ataasinngorneq kingulleq sapaatip-akunnera",
	"field-day-relative+-1": "ippassaq",
	"field-day-relative+-2": "ippassaani",
	"days-standAlone-wide": [
		"sabaat",
		"ataasinngorneq",
		"marlunngorneq",
		"pingasunngorneq",
		"sisamanngorneq",
		"tallimanngorneq",
		"arfininngorneq"
	],
	"field-sun-relative+0": "sapaat manna sapaatip-akunnera",
	"field-sun-relative+1": "sapaat tulleq sapaatip-akunnera",
	"months-standAlone-abbr": [
		"jan",
		"feb",
		"mar",
		"apr",
		"maj",
		"jun",
		"jul",
		"aug",
		"sep",
		"okt",
		"nov",
		"dec"
	],
	"field-wed-relative+-1": "pingasunngorneq kingulleq sapaatip-akunnera",
	"field-day-relative+0": "ullumi",
	"field-day-relative+1": "aqagu",
	"field-day-relative+2": "aqaguagu",
	"field-tue-relative+0": "marlunngorneq manna sapaatip-akunnera",
	"field-tue-relative+1": "marlunngorneq tulleq sapaatip-akunnera",
	"field-week-relative+-1": "kingulleq sapaatip-akunnera",
	"field-year-relative+0": "manna ukioq",
	"field-year-relative+1": "tulleq ukioq",
	"field-sat-relative+-1": "arfininngorneq kingulleq sapaatip-akunnera",
	"field-year-relative+-1": "kingulleq ukioq",
	"field-fri-relative+0": "tallimanngorneq manna sapaatip-akunnera",
	"field-fri-relative+1": "tallimanngorneq tulleq sapaatip-akunnera",
	"months-standAlone-wide": [
		"januari",
		"februari",
		"martsi",
		"aprili",
		"maji",
		"juni",
		"juli",
		"augustusi",
		"septemberi",
		"oktoberi",
		"novemberi",
		"decemberi"
	],
	"field-week-relative+0": "manna sapaatip-akunnera",
	"field-week-relative+1": "tulleq sapaatip-akunnera",
	"months-format-abbr": [
		"jan",
		"feb",
		"mar",
		"apr",
		"maj",
		"jun",
		"jul",
		"aug",
		"sep",
		"okt",
		"nov",
		"dec"
	],
	"field-month-relative+0": "manna qaammat",
	"field-month-relative+1": "tulleq qaammat",
	"field-fri-relative+-1": "tallimanngorneq kingulleq sapaatip-akunnera",
	"days-format-abbr": [
		"sab",
		"ata",
		"mar",
		"pin",
		"sis",
		"tal",
		"arf"
	],
	"field-tue-relative+-1": "marlunngorneq kingulleq sapaatip-akunnera",
	"days-standAlone-short": [
		"sab",
		"ata",
		"mar",
		"pin",
		"sis",
		"tal",
		"arf"
	],
	"field-mon-relative+0": "ataasinngorneq manna sapaatip-akunnera",
	"field-mon-relative+1": "ataasinngorneq tulleq sapaatip-akunnera",
	"days-standAlone-abbr": [
		"sab",
		"ata",
		"mar",
		"pin",
		"sis",
		"tal",
		"arf"
	],
	"field-thu-relative+0": "sisamanngorneq manna sapaatip-akunnera",
	"field-thu-relative+1": "sisamanngorneq tulleq sapaatip-akunnera",
	"field-wed-relative+0": "pingasunngorneq manna sapaatip-akunnera",
	"months-format-wide": [
		"januari",
		"februari",
		"martsi",
		"aprili",
		"maji",
		"juni",
		"juli",
		"augustusi",
		"septemberi",
		"oktoberi",
		"novemberi",
		"decemberi"
	],
	"field-wed-relative+1": "pingasunngorneq tulleq sapaatip-akunnera",
	"days-format-short": [
		"sab",
		"ata",
		"mar",
		"pin",
		"sis",
		"tal",
		"arf"
	],
	"field-month-relative+-1": "kingulleq qaammat",
	"days-format-wide": [
		"sabaat",
		"ataasinngorneq",
		"marlunngorneq",
		"pingasunngorneq",
		"sisamanngorneq",
		"tallimanngorneq",
		"arfininngorneq"
	],
	"field-thu-relative+-1": "sisamanngorneq kingulleq sapaatip-akunnera"
}
//end v1.x content
);
