/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ಇದೀಗ",
	"field-weekday": "ವಾರದ ದಿನ",
	"field-wed-relative+0": "ಈ ಬುಧವಾರ",
	"dateFormatItem-GyMMMEd": "E, MMM d, y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-wed-relative+1": "ಮುಂದಿನ ಬುಧವಾರ",
	"field-tue-relative+-1": "ಕಳೆದ ಮಂಗಳವಾರ",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "ಕಳೆದ ಶುಕ್ರವಾರ",
	"field-wed-relative+-1": "ಕಳೆದ ಬುಧವಾರ",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE d MMMM y G",
	"dateFormatItem-yyyyMEd": "E, M/d/y GGGGG",
	"field-thu-relative+-1": "ಕಳೆದ ಗುರುವಾರ",
	"dateFormatItem-Md": "d/M",
	"field-era": "ಯುಗ",
	"field-year": "ವರ್ಷ",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "ಗಂಟೆ",
	"field-sat-relative+0": "ಈ ಶನಿವಾರ",
	"field-sat-relative+1": "ಮುಂದಿನ ಶನಿವಾರ",
	"field-day-relative+0": "ಇಂದು",
	"field-day-relative+1": "ನಾಳೆ",
	"field-thu-relative+0": "ಈ ಗುರುವಾರ",
	"dateFormatItem-GyMMMd": "d, MMM, y G",
	"field-day-relative+2": "ನಾಡಿದ್ದು",
	"field-thu-relative+1": "ಮುಂದಿನ ಗುರುವಾರ",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, MMM d, y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d, MMM, y G",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "ಈ ರವಿವಾರ",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ಮುಂದಿನ ರವಿವಾರ",
	"field-minute": "ನಿಮಿಷ",
	"field-dayperiod": "ಪೂರ್ವಾಹ್ನ/ಅಪರಾಹ್ನ",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "ನಿನ್ನೆ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "ಮೊನ್ನೆ",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ಈ ಶುಕ್ರವಾರ",
	"field-fri-relative+1": "ಮುಂದಿನ ಶುಕ್ರವಾರ",
	"field-day": "ದಿನ",
	"field-zone": "ಸಮಯ ವಲಯ",
	"dateFormatItem-yyyyMM": "MM-y G",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "ಕಳೆದ ವರ್ಷ",
	"field-month-relative+-1": "ಕಳೆದ ತಿಂಗಳು",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y GGGGG",
	"field-month": "ತಿಂಗಳು",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ಈ ಮಂಗಳವಾರ",
	"field-tue-relative+1": "ಮುಂದಿನ ಮಂಗಳವಾರ",
	"field-mon-relative+0": "ಈ ಸೋಮವಾರ",
	"field-mon-relative+1": "ಮುಂದಿನ ಸೋಮವಾರ",
	"dateFormat-short": "d-M-y GGGGG",
	"field-second": "ಸೆಕೆಂಡ್",
	"field-sat-relative+-1": "ಕಳೆದ ಶನಿವಾರ",
	"field-sun-relative+-1": "ಕಳೆದ ರವಿವಾರ",
	"field-month-relative+0": "ಈ ತಿಂಗಳು",
	"field-month-relative+1": "ಮುಂದಿನ ತಿಂಗಳು",
	"dateFormatItem-Ed": "d E",
	"field-week": "ವಾರ",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "ಈ ವರ್ಷ",
	"field-week-relative+-1": "ಕಳೆದ ವಾರ",
	"dateFormatItem-yyyyM": "M/y GGGGG",
	"field-year-relative+1": "ಮುಂದಿನ ವರ್ಷ",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "ಕಳೆದ ಸೋಮವಾರ",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "ಈ ವಾರ",
	"field-week-relative+1": "ಮುಂದಿನ ವಾರ"
}
//end v1.x content
);
