/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"रवि",
		"सोम",
		"मंगळ",
		"बुध",
		"गुरु",
		"शुक्र",
		"शनि"
	],
	"eraNames": [
		"क्रिस्तपूर्व",
		"क्रिस्तशखा"
	],
	"days-format-short": [
		"रवि",
		"सोम",
		"मंगळ",
		"बुध",
		"गुरु",
		"शुक्र",
		"शनि"
	],
	"eraAbbr": [
		"क्रिस्तपूर्व",
		"क्रिस्तशखा"
	],
	"months-standAlone-abbr": [
		"जानेवारी",
		"फेब्रुवारी",
		"मार्च",
		"एप्रिल",
		"मे",
		"जून",
		"जुलै",
		"ओगस्ट",
		"सेप्टेंबर",
		"ओक्टोबर",
		"नोव्हेंबर",
		"डिसेंबर"
	],
	"days-standAlone-abbr": [
		"रवि",
		"सोम",
		"मंगळ",
		"बुध",
		"गुरु",
		"शुक्र",
		"शनि"
	],
	"eraNarrow": [
		"क्रिस्तपूर्व",
		"क्रिस्तशखा"
	],
	"months-format-abbr": [
		"जानेवारी",
		"फेब्रुवारी",
		"मार्च",
		"एप्रिल",
		"मे",
		"जून",
		"जुलै",
		"ओगस्ट",
		"सेप्टेंबर",
		"ओक्टोबर",
		"नोव्हेंबर",
		"डिसेंबर"
	],
	"days-format-abbr": [
		"रवि",
		"सोम",
		"मंगळ",
		"बुध",
		"गुरु",
		"शुक्र",
		"शनि"
	],
	"dayPeriods-format-wide-am": "म.पू.",
	"months-standAlone-wide": [
		"जानेवारी",
		"फेब्रुवारी",
		"मार्च",
		"एप्रिल",
		"मे",
		"जून",
		"जुलै",
		"ओगस्ट",
		"सेप्टेंबर",
		"ओक्टोबर",
		"नोव्हेंबर",
		"डिसेंबर"
	],
	"days-standAlone-wide": [
		"आदित्यवार",
		"सोमवार",
		"मंगळार",
		"बुधवार",
		"गुरुवार",
		"शुक्रवार",
		"शनिवार"
	],
	"dayPeriods-format-wide-pm": "म.नं.",
	"months-format-wide": [
		"जानेवारी",
		"फेब्रुवारी",
		"मार्च",
		"एप्रिल",
		"मे",
		"जून",
		"जुलै",
		"ओगस्ट",
		"सेप्टेंबर",
		"ओक्टोबर",
		"नोव्हेंबर",
		"डिसेंबर"
	],
	"days-format-wide": [
		"आदित्यवार",
		"सोमवार",
		"मंगळार",
		"बुधवार",
		"गुरुवार",
		"शुक्रवार",
		"शनिवार"
	]
}
//end v1.x content
);
