/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Namshii",
	"dayPeriods-format-wide-pm": "nyiaghuo",
	"field-minute": "Dakika",
	"eraNames": [
		"Kabla ya Klisto",
		"Baada ya Klisto"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ghuo",
	"field-weekday": "Mwesiku za wiki",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Jumaapii",
		"Jumaatatu",
		"Jumaane",
		"Jumaatano",
		"Alhamisi",
		"Ijumaa",
		"Jumaamosi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Mishi",
	"field-hour": "Saa",
	"dayPeriods-format-wide-am": "makeo",
	"quarters-standAlone-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Evi eo",
	"field-day-relative+1": "Keloi",
	"days-standAlone-narrow": [
		"2",
		"3",
		"4",
		"5",
		"A",
		"I",
		"1"
	],
	"eraAbbr": [
		"KK",
		"BK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Majila",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Lobo ya bosi",
		"Lobo ya mbii",
		"Lobo ya nnd'atu",
		"Lobo ya nne"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Ng'waka",
	"field-week": "Niki",
	"months-standAlone-wide": [
		"Januali",
		"Febluali",
		"Machi",
		"Aplili",
		"Mei",
		"Juni",
		"Julai",
		"Agosti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Ng'ezi",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"days-format-abbr": [
		"Jpi",
		"Jtt",
		"Jmn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"2",
		"3",
		"4",
		"5",
		"A",
		"I",
		"1"
	],
	"field-second": "Sekunde",
	"field-day": "Siku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Jpi",
		"Jtt",
		"Jmn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Jpi",
		"Jtt",
		"Jmn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Januali",
		"Febluali",
		"Machi",
		"Aplili",
		"Mei",
		"Juni",
		"Julai",
		"Agosti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"days-format-short": [
		"Jpi",
		"Jtt",
		"Jmn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Lobo ya bosi",
		"Lobo ya mbii",
		"Lobo ya nnd'atu",
		"Lobo ya nne"
	],
	"days-format-wide": [
		"Jumaapii",
		"Jumaatatu",
		"Jumaane",
		"Jumaatano",
		"Alhamisi",
		"Ijumaa",
		"Jumaamosi"
	],
	"eraNarrow": [
		"KK",
		"BK"
	]
}
//end v1.x content
);
