/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "AM/PM",
	"field-minute": "Dakiika",
	"eraNames": [
		"Kulisito nga tannaza",
		"Bukya Kulisito Azaal"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ggulo",
	"field-weekday": "Lunaku lw'omu sabbiiti",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Sabbiiti",
		"Balaza",
		"Lwakubiri",
		"Lwakusatu",
		"Lwakuna",
		"Lwakutaano",
		"Lwamukaaga"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Mulembe",
	"field-hour": "Saawa",
	"quarters-standAlone-abbr": [
		"Kya1",
		"Kya2",
		"Kya3",
		"Kya4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apu",
		"Maa",
		"Juu",
		"Jul",
		"Agu",
		"Seb",
		"Oki",
		"Nov",
		"Des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Lwaleero",
	"field-day-relative+1": "Nkya",
	"days-standAlone-narrow": [
		"S",
		"B",
		"L",
		"L",
		"L",
		"L",
		"L"
	],
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Ssaawa za:",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Kyakuna 1",
		"Kyakuna 2",
		"Kyakuna 3",
		"Kyakuna 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaka",
	"months-standAlone-wide": [
		"Janwaliyo",
		"Febwaliyo",
		"Marisi",
		"Apuli",
		"Maayi",
		"Juuni",
		"Julaayi",
		"Agusito",
		"Sebuttemba",
		"Okitobba",
		"Novemba",
		"Desemba"
	],
	"field-week": "Sabbiiti",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apu",
		"Maa",
		"Juu",
		"Jul",
		"Agu",
		"Seb",
		"Oki",
		"Nov",
		"Des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mwezi",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"Kya1",
		"Kya2",
		"Kya3",
		"Kya4"
	],
	"days-format-abbr": [
		"Sab",
		"Bal",
		"Lw2",
		"Lw3",
		"Lw4",
		"Lw5",
		"Lw6"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"S",
		"B",
		"L",
		"L",
		"L",
		"L",
		"L"
	],
	"field-second": "Kasikonda",
	"field-day": "Lunaku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Sab",
		"Bal",
		"Lw2",
		"Lw3",
		"Lw4",
		"Lw5",
		"Lw6"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Sab",
		"Bal",
		"Lw2",
		"Lw3",
		"Lw4",
		"Lw5",
		"Lw6"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Janwaliyo",
		"Febwaliyo",
		"Marisi",
		"Apuli",
		"Maayi",
		"Juuni",
		"Julaayi",
		"Agusito",
		"Sebuttemba",
		"Okitobba",
		"Novemba",
		"Desemba"
	],
	"days-format-short": [
		"Sab",
		"Bal",
		"Lw2",
		"Lw3",
		"Lw4",
		"Lw5",
		"Lw6"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kyakuna 1",
		"Kyakuna 2",
		"Kyakuna 3",
		"Kyakuna 4"
	],
	"days-format-wide": [
		"Sabbiiti",
		"Balaza",
		"Lwakubiri",
		"Lwakusatu",
		"Lwakuna",
		"Lwakutaano",
		"Lwamukaaga"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
