/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "Owáŋkayužažapi kiŋ lé",
	"field-sat-relative+1": "Owáŋkayužažapi kiŋháŋ",
	"field-sun-relative+-1": "Aŋpétuwakȟáŋ kʼuŋ héhaŋ",
	"field-mon-relative+-1": "Aŋpétutȟokahe kʼuŋ héhaŋ",
	"field-minute": "Owápȟe oȟʼáŋkȟo",
	"field-day-relative+-1": "Lé aŋpétu kiŋ",
	"field-weekday": "Okó-aŋpétu",
	"days-standAlone-wide": [
		"Aŋpétuwakȟaŋ",
		"Aŋpétuwaŋži",
		"Aŋpétunuŋpa",
		"Aŋpétuyamni",
		"Aŋpétutopa",
		"Aŋpétuzaptaŋ",
		"Owáŋgyužažapi"
	],
	"field-hour": "Owápȟe",
	"field-sun-relative+0": "Aŋpétuwakȟáŋ kiŋ lé",
	"field-sun-relative+1": "Aŋpétuwakȟáŋ kiŋháŋ",
	"months-standAlone-abbr": [
		"Wiótheȟika Wí",
		"Thiyóȟeyuŋka Wí",
		"Ištáwičhayazaŋ Wí",
		"Pȟežítȟo Wí",
		"Čhaŋwápetȟo Wí",
		"Wípazukȟa-wašté Wí",
		"Čhaŋpȟásapa Wí",
		"Wasútȟuŋ Wí",
		"Čhaŋwápeǧi Wí",
		"Čhaŋwápe-kasná Wí",
		"Waníyetu Wí",
		"Tȟahékapšuŋ Wí"
	],
	"field-wed-relative+-1": "Aŋpétuyamni kʼuŋ héhaŋ",
	"field-day-relative+0": "Lé aŋpétu kiŋ",
	"field-day-relative+1": "Híŋhaŋni kiŋháŋ",
	"field-tue-relative+0": "Aŋpétunuŋpa kiŋ lé",
	"field-tue-relative+1": "Aŋpétunuŋpa kiŋháŋ",
	"field-week-relative+-1": "Okó kʼuŋ héhaŋ",
	"field-year-relative+0": "Lé ómakȟa kiŋ",
	"field-year-relative+1": "Tȟokáta ómakȟa kiŋháŋ",
	"field-sat-relative+-1": "Owáŋkayužažapi kʼuŋ héhaŋ",
	"field-year-relative+-1": "Ómakȟa kʼuŋ héhaŋ",
	"field-year": "Ómakȟa",
	"field-fri-relative+0": "Apétuzaptaŋ kiŋ lé",
	"field-fri-relative+1": "Aŋpétuzaptaŋ kiŋháŋ",
	"months-standAlone-wide": [
		"Wiótheȟika Wí",
		"Thiyóȟeyuŋka Wí",
		"Ištáwičhayazaŋ Wí",
		"Pȟežítȟo Wí",
		"Čhaŋwápetȟo Wí",
		"Wípazukȟa-wašté Wí",
		"Čhaŋpȟásapa Wí",
		"Wasútȟuŋ Wí",
		"Čhaŋwápeǧi Wí",
		"Čhaŋwápe-kasná Wí",
		"Waníyetu Wí",
		"Tȟahékapšuŋ Wí"
	],
	"field-week": "Okó",
	"field-week-relative+0": "Lé okó kiŋ",
	"field-week-relative+1": "Tȟokáta okó kiŋháŋ",
	"months-format-abbr": [
		"Wiótheȟika Wí",
		"Thiyóȟeyuŋka Wí",
		"Ištáwičhayazaŋ Wí",
		"Pȟežítȟo Wí",
		"Čhaŋwápetȟo Wí",
		"Wípazukȟa-wašté Wí",
		"Čhaŋpȟásapa Wí",
		"Wasútȟuŋ Wí",
		"Čhaŋwápeǧi Wí",
		"Čhaŋwápe-kasná Wí",
		"Waníyetu Wí",
		"Tȟahékapšuŋ Wí"
	],
	"field-month-relative+0": "Lé wí kiŋ",
	"field-month": "Wí",
	"field-month-relative+1": "Wí kiŋháŋ",
	"field-fri-relative+-1": "Aŋpétuzaŋptaŋ kʼuŋ héhaŋ",
	"days-format-abbr": [
		"Aŋpétuwakȟaŋ",
		"Aŋpétuwaŋži",
		"Aŋpétunuŋpa",
		"Aŋpétuyamni",
		"Aŋpétutopa",
		"Aŋpétuzaptaŋ",
		"Owáŋgyužažapi"
	],
	"days-format-narrow": [
		"A",
		"W",
		"N",
		"Y",
		"T",
		"Z",
		"O"
	],
	"field-second": "Okpí",
	"field-tue-relative+-1": "Aŋpétunuŋpa kʼuŋ héhaŋ",
	"field-day": "Aŋpétu",
	"days-standAlone-short": [
		"Aŋpétuwakȟaŋ",
		"Aŋpétuwaŋži",
		"Aŋpétunuŋpa",
		"Aŋpétuyamni",
		"Aŋpétutopa",
		"Aŋpétuzaptaŋ",
		"Owáŋgyužažapi"
	],
	"field-mon-relative+0": "Aŋpétutȟokahe kiŋ lé",
	"field-mon-relative+1": "Aŋpétutȟokahe kiŋháŋ",
	"days-standAlone-abbr": [
		"Aŋpétuwakȟaŋ",
		"Aŋpétuwaŋži",
		"Aŋpétunuŋpa",
		"Aŋpétuyamni",
		"Aŋpétutopa",
		"Aŋpétuzaptaŋ",
		"Owáŋgyužažapi"
	],
	"field-thu-relative+0": "Aŋpétutopa kiŋ lé",
	"field-thu-relative+1": "Aŋpétutopa kiŋháŋ",
	"field-wed-relative+0": "Aŋpétuyamni kiŋ lé",
	"months-format-wide": [
		"Wiótheȟika Wí",
		"Thiyóȟeyuŋka Wí",
		"Ištáwičhayazaŋ Wí",
		"Pȟežítȟo Wí",
		"Čhaŋwápetȟo Wí",
		"Wípazukȟa-wašté Wí",
		"Čhaŋpȟásapa Wí",
		"Wasútȟuŋ Wí",
		"Čhaŋwápeǧi Wí",
		"Čhaŋwápe-kasná Wí",
		"Waníyetu Wí",
		"Tȟahékapšuŋ Wí"
	],
	"field-wed-relative+1": "Aŋpétuyamni kiŋháŋ",
	"days-format-short": [
		"Aŋpétuwakȟaŋ",
		"Aŋpétuwaŋži",
		"Aŋpétunuŋpa",
		"Aŋpétuyamni",
		"Aŋpétutopa",
		"Aŋpétuzaptaŋ",
		"Owáŋgyužažapi"
	],
	"field-month-relative+-1": "Wí kʼuŋ héhaŋ",
	"days-format-wide": [
		"Aŋpétuwakȟaŋ",
		"Aŋpétuwaŋži",
		"Aŋpétunuŋpa",
		"Aŋpétuyamni",
		"Aŋpétutopa",
		"Aŋpétuzaptaŋ",
		"Owáŋgyužažapi"
	],
	"field-thu-relative+-1": "Aŋpétutopa kʼuŋ héhaŋ"
}
//end v1.x content
);
