/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"BRE_displayName": "ກຣູເຊໂຣ ບາຊິ ກຣູໂຊ ບາຊິວ (1993–1994)",
	"DEM_displayName": "ມາກ ເຢຍລະມັນ",
	"CUP_displayName": "ຄິວແບນ ເປໂຊ",
	"PYG_displayName": "ກວາຣານີ ປາຣາກວາຍ",
	"CLE_displayName": "ເອສກູໂດ ຊິລີ",
	"MDC_displayName": "ບັດປັນສ່ວນ ມອງໂດວາ",
	"MDL_displayName": "ເລອູ ມອງໂດວາ",
	"DOP_displayName": "ເປໂຊໂດມິນິການ",
	"NGN_displayName": "ໄນຣາ ໄນຈີເຣຍ",
	"KZT_displayName": "ເຕັງເຈ ກາຊັກສະຖານ",
	"MXV_displayName": "ຫົວໜ່ວຍການລົງທຶນ ແມັກຊິໂກ",
	"LTT_displayName": "ທາໂລນັສ ລິທົວເນຍ",
	"LAK_displayName": "ກີບ ລາວ",
	"LKR_displayName": "ຣູປີ ສີຣັງກາ",
	"AOR_displayName": "ກວານຊາກທີ່ແກ້ໄຂໃໝ່ ແອງກູລາ (1995–1999)",
	"XEU_displayName": "ຫົວໜ່ວຍສະກຸນເງິນ ເອີຣົບ",
	"XOF_symbol": "CFA",
	"USS_displayName": "ດອນລາສະຫະລັດ (ມື້ດຽວກັນ)",
	"MNT_displayName": "ຕຸກຣີ ມົງໂກເລຍ",
	"RHD_displayName": "ດອນລາ ໂຣດີເຊຍ",
	"MOP_displayName": "ປາຕາກາ ມາເກົາ",
	"TJR_displayName": "ຣູໂບ ຕັຈີກິສຖານ",
	"LUC_displayName": "ຟຣັງ ລຸກຊຳບວກ ທີ່ປ່ຽນແປງ",
	"LUL_displayName": "ຟຣັງ ລຸກຊຳບວກ ການເງິນ",
	"AON_displayName": "ກວານຊາ ແອງໂກລາ ໃໝ່ (1995–1999)",
	"TWD_symbol": "NT$",
	"BEF_displayName": "ຟຣັງ ບູນກາລີ",
	"GHS_displayName": "ເຊດີການາ",
	"IEP_displayName": "ປອນ ໄອຣິຊ",
	"SBD_displayName": "ໂດລາ ໝູ່ເກາະໂຊໂລມອນ",
	"KRO_displayName": "ວອນ ເກົາຫຼີໃຕ້ (1945–1953)",
	"GRD_displayName": "ດາກຊະມາ ເກຣັກ",
	"NIC_displayName": "ຄໍໂດບາ ນິກາຣາກົວ (1988–1991)",
	"AZM_displayName": "ມານັດ ອາແຊກບາຍຊານ (1993–2006)",
	"CNY_symbol": "CN¥",
	"MTP_displayName": "ປອນ ມອນຕາ",
	"MKN_displayName": "ດີນາ ມາຊີໂດເນຍ (1992–1993)",
	"LVR_displayName": "ຣູໂບ ລາວຽນ",
	"GNF_displayName": "ຟຣັງ ກິນີ",
	"GIP_displayName": "ປອນ ຍິບຣາຕາ",
	"SRG_displayName": "ກິລເດີ ຊູຣິນາເມ",
	"BAD_displayName": "ດີນາ ບອສເນຍ ເຮີເຊໂບວາເນຍ (1992–1994)",
	"FJD_displayName": "ໂດລາ ຟິຈິ",
	"BAM_displayName": "ມາກບອສເນຍ ເຮເຊໂກເວນາ",
	"XBB_displayName": "ຫົວໜ່ວຍໂມນີແທຣີ ເອີຣົບ",
	"CDF_displayName": "ຟຣັງ ຄອງໂກ",
	"HRD_displayName": "ດີນາ ໂຄຣເອເຊຍ",
	"BZD_displayName": "ໂດລ່າ ເບວລິຊ",
	"MLF_displayName": "ຟຣັງ ມາລີ",
	"EGP_displayName": "ປອນ ອີຢິບ",
	"MVR_displayName": "ຣູຟີຢາ ມາດີເວຍ",
	"BAN_displayName": "ດີນາໃໝ່ ບອສເນຍ ເຮີເຊໂບວີນາ(1994–1997)",
	"TRY_displayName": "ລິຣາ ເທີກີ",
	"SDP_displayName": "ປອນ ຊູດານເກົ່າ",
	"XRE_displayName": "ກອງທຶນໄຣເນັດ",
	"ARM_displayName": "ເປໂຊ ອາກຊັງຕິນ (1881–1970)",
	"NPR_displayName": "ຣູປີ ເນປານ",
	"PHP_displayName": "ເປໂຊ ຟີລິປິນ",
	"WST_displayName": "ຕາລາ ຊາມົວ",
	"TRL_displayName": "ລີຕາ ຕູຣາກີເກົ່າ",
	"JPY_displayName": "ເຢນ ຍີ່ປຸ່ນ",
	"TMM_displayName": "ມານັດ ຕວກເມນິສຖານ (1966–1987)",
	"BGN_displayName": "ເລບ ບັງແກເຣຍ",
	"KYD_displayName": "ດອນລາໝູ່ເກາະເກແມນ",
	"VUV_displayName": "ວາຕູ ວານົວຕູ",
	"IRR_displayName": "ຣີວ ອີຣ່ານ",
	"DJF_displayName": "ຟຣັງ ຈິບູຕິ",
	"XDR_displayName": "ສິດທິຖອນເງິນພິເສດ",
	"ECS_displayName": "ຊູເກ ເອກາວາດໍ",
	"HKD_symbol": "HK$",
	"NLG_displayName": "ກິລເດີ ເນເທີແລນ",
	"MWK_displayName": "ຄວາຊາມາລາວີ",
	"HTG_displayName": "ກູດເຮຕິ",
	"PES_displayName": "ໂຊນ ເປຣູ (1863–1965)",
	"LYD_displayName": "ດີນາ ລິເບຍ",
	"BRR_displayName": "ກຣູເຊໂຣ ບາຊິວ (1993–1994)",
	"XXX_displayName": "ສະກຸນເງິນທີ່ບໍ່ຮູ້ຈັກ",
	"IDR_displayName": "ຣູປີ ອິນໂດເນເຊຍ",
	"USD_displayName": "ໂດລ່າ ສະຫະລັດຯ",
	"KGS_displayName": "ໂຊມ ຄຣີກິສະຖານ",
	"BRN_displayName": "ກຣູຊາໂດ ບາຊິວ ໃໝ່ (1989–1990)",
	"CHF_displayName": "ຟຣັງ ສະວິດເຊີແລນ",
	"ISK_displayName": "ໂຄຣນາ ໄອສແລນ",
	"LUF_displayName": "ຟຣັງ ລຸກຊຳບວກ",
	"MXN_symbol": "MX$",
	"SVC_displayName": "ໂກລອງ ເອກາວາດໍ",
	"ZMK_displayName": "ຄວາຊາ ຊັມເບຍ (1968–2012)",
	"ZWR_displayName": "ດອນລາ ຊິມບັບເວ (2008)",
	"TOP_displayName": "ປາອັງກາ ຕອງກາ",
	"ITL_displayName": "ລິຣາ ອີຕາລີ",
	"USN_displayName": "ດອນລາສະຫະລັດ (ມື້ຖັດໄປ)",
	"VND_symbol": "₫",
	"KWD_displayName": "ດີນາ ຄູເວດ",
	"NIO_displayName": "ນິກາຣາກວນ ໂຄໂດບາ",
	"KMF_displayName": "ຟຣັງ ໂກໂມໂຣສ",
	"UYI_displayName": "ເປໂຊອູຣຸກວຍ (ຫົວໜ່ວຍອິນເດັກ)",
	"MYR_displayName": "ຣິງກິດ ມາເລເຂຍ",
	"XFU_displayName": "ຟຣັງ ຢູໄອຊີ ຝຣັ່ງ",
	"GMD_displayName": "ດາລາຊິ ແກມເບຍ",
	"LVL_displayName": "ລັສ ລັດເວຍ",
	"AUD_displayName": "ໂດລາ ອອດສະເຕເລຍ",
	"XPF_displayName": "ຊີເອັບພີ ຝຣັ່ງ",
	"LBP_displayName": "ປອນ ເລບານອນ",
	"BYB_displayName": "ຣູໂບ ເບຣາຣຸສ ໃໝ່(1994–1999)",
	"MKD_displayName": "ເດນາ ມາຊິໂດເນຍ",
	"GWP_displayName": "ເປໂຊກິນີ-ບິສເຊົາ",
	"CNY_displayName": "ຢວນ ຈີນ",
	"MAF_displayName": "ຟຣັງ ໂມຣອກໂກ",
	"JOD_displayName": "ດີນາ ຈໍແດນ",
	"OMR_displayName": "ຣຽວ ໂອມານ",
	"BOV_displayName": "ມະດອນ ໂລລິເວຍ",
	"XPT_displayName": "ແພລັດຕິນຳ",
	"AUD_symbol": "A$",
	"NOK_displayName": "ໂຄຣນ ນອກເວ",
	"SCR_displayName": "ຣູປີ ເຊເຊລ",
	"XBA_displayName": "ຫົວໜ່ວຍຄອມໂປຊິດ ເອີຣົບ",
	"CSK_displayName": "ຮາດໂກຣູນາ ເຊັກໂກສະໂລວັກ",
	"PLZ_displayName": "ຊະລອສຕີ ໂປແລນ (1950–1995)",
	"UAK_displayName": "ຄາໂບວາເນດ ອູແກຣນ",
	"MGF_displayName": "ຟຣັງ ມາດາກັດສະກາ",
	"GNS_displayName": "ໄຊລິ ກີນີ",
	"YUN_displayName": "ດີນາ ທີ່ປ່ຽນສະພາບ ຢູໂກສະລາວີ (1990–1992)",
	"GYD_displayName": "ດອນລາ ກາຍອານາ",
	"QAR_displayName": "ຣຽວ ກາຕາ",
	"ALL_displayName": "ແລັກ ອານບາເນຍ",
	"BBD_displayName": "ໂດລ່າ ບາບາດຽນ",
	"SSP_displayName": "ປອນ ຊູດານໃຕ້",
	"RON_displayName": "ເລອູ ໂຣມາເນຍ",
	"XCD_symbol": "EC$",
	"AMD_displayName": "ດຣມອາເມເນຍ",
	"ARL_displayName": "ເປໂຊເລ ອາກຊັງຕິນ (1970–1983)",
	"CYP_displayName": "ປອນ ໄຊປຣັດ",
	"GBP_symbol": "£",
	"SEK_displayName": "ໂຄຣນາ ສະວີເດັນ",
	"MMK_displayName": "ຈາດ ມ່ຽນມາ",
	"ZAR_displayName": "ແຣນ ອາຟຣິກາໃຕ້",
	"ECV_displayName": "ຫົວໜ່ວຍຄ່າຄົງທີ່ຂອງເອກາວາດໍ",
	"BGM_displayName": "ເລບ ສັງຄົມບູນກາລີ",
	"AWG_displayName": "ອະຣູແບນ ຟລໍຣິນ",
	"STD_displayName": "ໂດບຣາ ຊາວຕົວເມ ແລະ ປຣິນຊິບປີ",
	"CAD_displayName": "ໂດລ່າຄານາດາ",
	"ADP_displayName": "ເປເຊຕາ ອັນໂດລາ",
	"MRO_displayName": "ອໍກິວຢາ ມໍຣິເຕເນຍ",
	"ESB_displayName": "ເປເຊຕາສະເປນ (ປ່ຽນແປງໄດ້)",
	"LSL_displayName": "ໂລຕິ ເລໂຊໂຕ",
	"TND_displayName": "ດີນາ ຕູນີເຊຍ",
	"USD_symbol": "US$",
	"BRC_displayName": "ກຣູຊາໂດບາຊິວ (1986–1989)",
	"BMD_displayName": "ໂດລ່າເບີມູແດນ",
	"BRL_displayName": "ຣຽນ ບຣາຊິນ",
	"JMD_displayName": "ດອນລາ ຈາເມກາ",
	"SOS_displayName": "ຊິລລິງ ໂຊມາເລຍ",
	"SAR_displayName": "ຣີຢອນ ຊາອຸດິດອາຣາບີ",
	"PEI_displayName": "ອິນຕິ ເປຣູ",
	"ESP_displayName": "ເປເຊຕາ ສະເປນ",
	"HKD_displayName": "ດອນລາ ຮົງກົງ",
	"BWP_displayName": "ປູລາ ບອສວານາ",
	"TTD_displayName": "ດອນລາທຣິນິແດດ ແລະ ໂທເບໂກ",
	"BRZ_displayName": "ກຣູເຊໂຣ ບາຊິວ (1942–1967)",
	"BSD_displayName": "ໂດລ່າ ບາຮາມຽນ",
	"BIF_displayName": "ຟຣັງ ບຸຣັນດີ",
	"FRF_displayName": "ຟຣັງ ຝຣັ່ງ",
	"DKK_displayName": "ໂຄຣນ ເດັນມາກ",
	"AED_displayName": "ດີແຮມ ສະຫະລັດອາຣັບ ເອມີເຣດ",
	"AOK_displayName": "ກວານຊາ ແອງໂກລາ (1977–1991)",
	"ATS_displayName": "ຊິລລິງ ອົດສະຕາລີ",
	"PEN_displayName": "ນູໂວຊໍ ເປຣູ",
	"CRC_displayName": "ໂຄສຕາ ຣິກັນ ໂຄລອນ",
	"PAB_displayName": "ພານາມານຽນ ບອນບົວ",
	"CHE_displayName": "ເອີໂຣ WIR",
	"LAK_symbol": "₭",
	"GQE_displayName": "ເອັກເວເລ ອີຄວາຕິຣຽວ ກິນີ",
	"DZD_displayName": "ດີນາ ອາຍຈີເຣຍ",
	"EEK_displayName": "ຄຣູນເອສ ໂຕເນຍ",
	"YDD_displayName": "ດີນາ ເຢເມນ",
	"GHC_displayName": "ເຊດີ ການາ (1979–2007)",
	"MXP_displayName": "ຫົວໜ່ວຍເງິນ ເປໂຊ ແມັກຊິໂກ(1861–1992)",
	"XPD_displayName": "ແພເລດຽມ",
	"KRH_displayName": "ຮາວານ ເກົາຫຼີເນື້",
	"XAG_displayName": "ເງິນ",
	"AFN_displayName": "ອັບການິ ອັບກັນນິສະຖານ",
	"XFO_displayName": "ຟຣັງ ຄຳຝຣັ່ງ",
	"GWE_displayName": "ເອສກູໂດ ກີນີໂປຕູເກດ",
	"BOB_displayName": "ໂບລິເວຍໂນ ໂລລິເວຍ",
	"CAD_symbol": "CA$",
	"VND_displayName": "ດົງ ຫວຽດນາມ",
	"AFA_displayName": "ອັບການິ ອັບການິສະຖານ (1927–2002)",
	"ZWD_displayName": "ດອນລາ ຊິມບັບເວ (1980–2008)",
	"JPY_symbol": "JP¥",
	"SRD_displayName": "ດອນລາ ຊູຣິນາເມ",
	"ZRN_displayName": "ແຊ ຄອງໂກໃໝ່",
	"XAU_displayName": "ຄຳ",
	"KRW_symbol": "₩",
	"BOP_displayName": "ເປໂຊໂລລິເວຍ",
	"XBD_displayName": "ຫົວໜ່ວຍບັນຊີເອີຣົບ (XBD)",
	"TZS_displayName": "ຊິລລິງ ຕາຊາເນຍ",
	"BOL_displayName": "ໂລລິເວຍໂນ ໂລລິເວຍ (1863–1963)",
	"XPF_symbol": "CFPF",
	"ROL_displayName": "ລິວ ໂຣມາເນຍເກົ່າ",
	"VNN_displayName": "ດົງ ຫວຽດນາມ (1978–1985)",
	"LRD_displayName": "ດອນລາ ໄລບິເລຍ",
	"KRW_displayName": "ວອນ ເກົາຫຼີໃຕ້",
	"SHP_displayName": "ປອນ ເຊັນເຮເຣນາ",
	"MZE_displayName": "ເອສກູໂດ ໂມຊຳບິກ",
	"MZN_displayName": "ເມຕິຄໍ ໂມຊັມບິກ",
	"SDD_displayName": "ດີນາ ຊູດານເກົ່າ",
	"HRK_displayName": "ຄູນາ ໂກຣເອເຊຍ",
	"FKP_displayName": "ປອນ ໝູ່ເກາະ ຟໍແລນ",
	"COP_displayName": "ເປໂຊໂຄລຳເບຍ",
	"YUD_displayName": "ຮາດດີນາ ຢູໂກສະລາວີ",
	"YUM_displayName": "ດີນາໃໝ່ ຢູໂກສະລາວີ (1994–2002)",
	"THB_displayName": "ບາດ ໄທ",
	"UZS_displayName": "ໂຊມ ອຸສເບກິສຖາານ",
	"MGA_displayName": "ອາເຣຍຣີ ມາດາກາສກາ",
	"COU_displayName": "ຫົວໜ່ວຍຄ່າຈິງ ໂຄລັມເບຍ",
	"TWD_displayName": "ໂດລາ ໄຕຫວັນ",
	"UGS_displayName": "ຊິນລິງ ອູກັນດາ (1966–1987)",
	"YUR_displayName": "ດີນາ ປະຕິຮູບ ຢູໂກສະລາວີ (1992–1993)",
	"ZAL_displayName": "ແຣນ ອາຟຣິກາໃຕ້ (ການເງິນ)",
	"GEL_displayName": "ລາຣິ ຈໍເຈຍ",
	"ILP_displayName": "ປອນ ອີສະລາເອວ",
	"DDM_displayName": "ມາກ ເຢຍລະມັນ ຕາເວັນອອກ",
	"KES_displayName": "ຊິລລິງ ເຄນຢາ",
	"CUC_displayName": "ຄິວແບນ ຄອນເວີດຕິໂບ ເປໂຊ",
	"CZK_displayName": "ໂຄຣູນາ ສາທາລະນະລັດເຊັກ",
	"UGX_displayName": "ຊິລລິງ ອູການດາ",
	"ILS_symbol": "₪",
	"TMT_displayName": "ເມນັດ ຕວກເມນິດສະຖານ",
	"THB_symbol": "฿",
	"BGL_displayName": "ຮາດເລບ ບູນກາລີ",
	"ARP_displayName": "ເປໂຊ ອາກຊັງຕິນ (1983–1985)",
	"RUR_displayName": "ຣູໂບ ຣັດເຊຍ (1991–1998)",
	"ERN_displayName": "ແນກຟຣາ ອີຣິເທຣຍ",
	"ESA_displayName": "ເປເຊຕາສະເປັນ (ບັນຊີ)",
	"CLF_displayName": "ຫົວໜ່ວຍບັນຊີ (UF) ຊິລີ",
	"BRB_displayName": "ກຣູເຊໂດບາຊິ ໃໝ່ (1967–1986)",
	"BHD_displayName": "ດີນາ ບາເຣນ",
	"SYP_displayName": "ປອນ ຊິເຣຍ",
	"SZL_displayName": "ລິລັນກິນີ ສະວາຊິແລນ",
	"INR_displayName": "ຣູປີ ອິນເດຍ",
	"PTE_displayName": "ເອສກູໂດ ໂປຕູເກສ",
	"KPW_displayName": "ວອນ ເກົາຫຼີເໜືອ",
	"XOF_displayName": "ຟັງເຊຟານ ອາຟຣິກາຕາເວັນຕົກ",
	"MXN_displayName": "ເມັກຊິກັນ ເປໂຊ",
	"RWF_displayName": "ຟຣັງ ວັນດາ",
	"ETB_displayName": "ເບີ ເອທີໂອເປຍ",
	"LTL_displayName": "ລິຕັສ ລິທົວເນຍ",
	"BND_displayName": "ໂດລາ ບຣູໄນ",
	"SUR_displayName": "ຣູໂບ ໂຊວຽດ",
	"SKK_displayName": "ຄູໂຣນາ ສະໂລວັກ",
	"AOA_displayName": "ກວານຊາ ແອງໂກລາ",
	"CVE_displayName": "ເອສກູໂດ ເຄບເວີດ",
	"BRL_symbol": "R$",
	"XTS_displayName": "ລະຫັດທົດສອບສະກຸນເງິນ",
	"CLP_displayName": "ເປໂຊ ຊິລີ",
	"HUF_displayName": "ຟໍຣິນ ຮົງກາຣີ",
	"TJS_displayName": "ໂຊໂມນີ ທາຈິກິສຖານ",
	"GBP_displayName": "ປອນສະເຕີຣິງ (ອັງກິດ)",
	"TPE_displayName": "ເອສກູໂດ ຕີມໍ",
	"BDT_displayName": "ຕາກາ ບັງກາເດດ",
	"SGD_displayName": "ໂດລາ ສິງກະໂປ",
	"SLL_displayName": "ເລໂອນ ຊີລາເລໂອນ",
	"XAF_displayName": "ຟຣັງ ເຊຟານ ທະນາຄານລັດອາຟຣິກາກາງ",
	"MTL_displayName": "ລິຣາ ມອນຕາ",
	"KHR_displayName": "ຫຼຽນກຳປູເຈ້ຍ",
	"ZRZ_displayName": "ແຊຄອງໂກ",
	"RSD_displayName": "ດີນາ ເຊີເບຍ",
	"BEC_displayName": "ຟຣັງ ບູນກາລີ (ປ່ຽນແປງໄດ້)",
	"BEL_displayName": "ຟຣັງ ບູນກາລີ (ການເງິນ)",
	"AZN_displayName": "ມານັດ ອາຊັກບາຍຊານ",
	"FIM_displayName": "ມາກກາ ຟິນແລນ",
	"ZWL_displayName": "ດອນລາ ຊິມບັບເວ (2009)",
	"PKR_displayName": "ຣູປີ ປາກີສະຖານ",
	"UYP_displayName": "ເປໂຊ ອູຣຸກວຍ (1975–1993)",
	"CHW_displayName": "ຟຣັງ WIR",
	"ZMW_displayName": "ຄວາຊາ ຊັມເບຍ",
	"XAF_symbol": "FCFA",
	"PLN_displayName": "ຊລໍຕີ ໂປແລນ",
	"UAH_displayName": "ຮາຣິບເນຍ ຢູເຄຣນ",
	"BTN_displayName": "ອັງກູຕຣາມ ບູຖານ",
	"YER_displayName": "ຣຽວ ເຢເມນ",
	"UYU_displayName": "ເປໂຊ ອູຣູກວາຍ",
	"CSD_displayName": "ດີນາ ເຊີເບຍ (2002–2006)",
	"VEF_displayName": "ໂບລິວາ ເວເນຊູເອລາ",
	"PGK_displayName": "ກີນາ ປາປົວນີວກຸນນີນ",
	"XBC_displayName": "ຫົວໜ່ວຍບັນຊີເອີຣົບ (XBC)",
	"EUR_displayName": "ເອີໂຣ",
	"MUR_displayName": "ຣູປີ ມໍຣີເຊຍ",
	"MAD_displayName": "ດີຮາມ ໂມລອກໂກ",
	"SDG_displayName": "ປອນ ຊູດານ",
	"BYR_displayName": "ຣູໂບ ເບຣາຣູສ",
	"VEB_displayName": "ໂບລີວາ ເວເນຊູເອລາ (1871–2008)",
	"IQD_displayName": "ດີນາ ອີຣັກ",
	"MZM_displayName": "ເມຕິຄໍ ໂມຊຳບິກ (1980–2006)",
	"NZD_symbol": "NZ$",
	"SIT_displayName": "ໂຕລາ ສະໂລວິເນຍ",
	"XCD_displayName": "ດອນລາຄາຣີບຽນຕາເວັນອອກ",
	"RUB_displayName": "ຣູໂລ ຣັດເຊຍ",
	"BUK_displayName": "ຈາດ ພະມ້າ",
	"ILS_displayName": "ນິວເຊເກນ ອີສະລາແອນ",
	"INR_symbol": "₹",
	"NAD_displayName": "ດອນລາ ນາມິເບຍ",
	"HNL_displayName": "ຮອນດູແຣນ ເລມພິຣາ",
	"GTQ_displayName": "ກົວເຕມາລານ ເຄັດຊອນ",
	"MCF_displayName": "ຟຣັງ ໂມດາໂກ",
	"GEK_displayName": "ກູປອນ ລາຣິທ ຈໍເຈຍ",
	"EUR_symbol": "€",
	"NZD_displayName": "ໂດລາ ນີວຊີແລນ",
	"BGO_displayName": "ເລບ ບູນກາລີ (1879–1952)",
	"ARA_displayName": "ອອສຕຣານ ອາກຊັງຕິນ",
	"ARS_displayName": "ເປໂຊ ອາເຈນຕີນາ",
	"ANG_displayName": "ຫຼຽນເງິນ ເນເທີແລນ"
}
//end v1.x content
);
