/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ຕອນນີ້",
	"field-weekday": "ມື້ຂອງອາທິດ",
	"field-wed-relative+0": "ວັນພຸດນີ້",
	"field-wed-relative+1": "ວັນພຸດໜ້າ",
	"dateFormatItem-GyMMMEd": "G E, d MMM y",
	"dateFormatItem-MMMEd": "E d MMM",
	"field-tue-relative+-1": "ວັນອັງຄານແລ້ວ",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "ວັນສຸກແລ້ວ",
	"field-wed-relative+-1": "ວັນພຸດແລ້ວ",
	"dateFormatItem-yyyyQQQ": "G QQQ y",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEEທີ d MMMM y G",
	"dateFormatItem-yyyyMEd": "E, G d/M/y",
	"field-thu-relative+-1": "ວັນພະຫັດແລ້ວ",
	"dateFormatItem-Md": "d/M",
	"field-era": "ສະໄໝ",
	"field-year": "ປີ",
	"field-hour": "ຊົ່ວໂມງ",
	"field-sat-relative+0": "ວັນເສົານີ້",
	"field-sat-relative+1": "ວັນເສົາໜ້າ",
	"field-day-relative+0": "ມື້ນີ້",
	"field-thu-relative+0": "ວັນພະຫັດນີ້",
	"field-day-relative+1": "ມື້ອື່ນ",
	"dateFormatItem-GyMMMd": "G d MMM y",
	"field-day-relative+2": "ມື້ຮື",
	"field-thu-relative+1": "ວັນພະຫັດໜ້າ",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "E, G d MMM y",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G MMM y",
	"dateFormatItem-yyyyMMMd": "G d MMM y",
	"field-sun-relative+0": "ວັນເສົານີ້",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ວັນເສົາໜ້າ",
	"field-minute": "ນາທີ",
	"field-dayperiod": "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "ມື້ວານ",
	"dateFormatItem-h": "h ໂມງa",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "ມື້ກ່ອນ",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "ວັນສຸກນີ້",
	"field-fri-relative+1": "ວັນສຸກໜ້າ",
	"field-day": "ມື້",
	"field-zone": "ເຂດເວລາ",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "ປີກາຍ",
	"field-month-relative+-1": "ເດືອນແລ້ວ",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "G d/M/y",
	"field-month": "ເດືອນ",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ວັນອັງຄານນີ້",
	"field-tue-relative+1": "ວັນອັງຄານໜ້າ",
	"field-mon-relative+0": "ວັນຈັນນີ້",
	"field-mon-relative+1": "ວັນຈັນໜ້າ",
	"dateFormat-short": "d/M/y GGGGG",
	"field-second": "ວິນາທີ",
	"field-sat-relative+-1": "ວັນເສົາແລ້ວ",
	"field-sun-relative+-1": "ວັນເສົາແລ້ວ",
	"field-month-relative+0": "ເດືອນນີ້",
	"field-month-relative+1": "ເດືອນໜ້າ",
	"dateFormatItem-Ed": "E d",
	"field-week": "ອາທິດ",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "ປີນີ້",
	"field-week-relative+-1": "ອາທິດແລ້ວ",
	"dateFormatItem-yyyyM": "G M/y",
	"field-year-relative+1": "ປີໜ້າ",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G MMM y",
	"field-mon-relative+-1": "ວັນຈັນແລ້ວ",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "ອາທິດນີ້",
	"field-week-relative+1": "ອາທິດໜ້າ"
}
//end v1.x content
);
