/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"ອ.ທ.",
		"ຈັນ",
		"ຄ",
		"ພ",
		"ພຫ",
		"ວັນສຸກ",
		"ເສົາ"
	],
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-second-relative+0": "ຕອນນີ້",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "ມື້ຂອງອາທິດ",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "ວັນພຸດນີ້",
	"field-wed-relative+1": "ວັນພຸດໜ້າ",
	"dateFormatItem-GyMMMEd": "E d MMMM, G y",
	"dateFormatItem-MMMEd": "E d MMM",
	"eraNarrow": [
		"ກ່ອນ ຄ.ສ.",
		"ຄ.ສ."
	],
	"field-tue-relative+-1": "ວັນອັງຄານແລ້ວ",
	"days-format-short": [
		"ວັນອາທິດ",
		"ວັນຈັນ",
		"ວັນອັງຄານ",
		"ວັນພຸດ",
		"ວັນພະຫັດ",
		"ວັນສຸກ",
		"ວັນເສົາ"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "ວັນສຸກແລ້ວ",
	"field-wed-relative+-1": "ວັນພຸດແລ້ວ",
	"months-format-wide": [
		"ມັງກອນ",
		"ກຸມພາ",
		"ມີນາ",
		"ເມສາ",
		"ພຶດສະພາ",
		"ມິຖຸນາ",
		"ກໍລະກົດ",
		"ສິງຫາ",
		"ກັນຍາ",
		"ຕຸລາ",
		"ພະຈິກ",
		"ທັນວາ"
	],
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "ຫຼັງທ່ຽງ",
	"dateFormat-full": "EEEE ທີ d MMMM G y",
	"field-thu-relative+-1": "ວັນພະຫັດແລ້ວ",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "ສະໄໝ",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"ມັງກອນ",
		"ກຸມພາ",
		"ມີນາ",
		"ເມສາ",
		"ພຶດສະພາ",
		"ມິຖຸນາ",
		"ກໍລະກົດ",
		"ສິງຫາ",
		"ກັນຍາ",
		"ຕຸລາ",
		"ພະຈິກ",
		"ທັນວາ"
	],
	"timeFormat-short": "H:mm",
	"quarters-format-wide": [
		"ໄຕຣມາດ 1",
		"ໄຕຣມາດ 2",
		"ໄຕຣມາດ 3",
		"ໄຕຣມາດ 4"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "H ໂມງ m ນາທີ ss ວິນາທີ z",
	"field-year": "ປີ",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "ຊົ່ວໂມງ",
	"months-format-abbr": [
		"ມ.ກ.",
		"ກ.ພ.",
		"ມ.ນ.",
		"ມ.ສ.",
		"ພ.ພ.",
		"ມິ.ຖ.",
		"ກ.ລ.",
		"ສ.ຫ.",
		"ກ.ຍ.",
		"ຕ.ລ.",
		"ພ.ຈ.",
		"ທ.ວ."
	],
	"field-sat-relative+0": "ວັນເສົານີ້",
	"field-sat-relative+1": "ວັນເສົາໜ້າ",
	"timeFormat-full": "H ໂມງ m ນາທີ ss ວິນາທີ zzzz",
	"field-day-relative+0": "ມື້ນີ້",
	"field-thu-relative+0": "ວັນພະຫັດນີ້",
	"field-day-relative+1": "ມື້ອື່ນ",
	"field-thu-relative+1": "ວັນພະຫັດໜ້າ",
	"dateFormatItem-GyMMMd": "d MMMM, G y",
	"field-day-relative+2": "ມື້ຮື",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"ມ.ກ.",
		"ກ.ພ.",
		"ມ.ນ.",
		"ມ.ສ.",
		"ພ.ພ.",
		"ມິ.ຖ.",
		"ກ.ລ.",
		"ສ.ຫ.",
		"ກ.ຍ.",
		"ຕ.ລ.",
		"ພ.ຈ.",
		"ທ.ວ."
	],
	"quarters-format-abbr": [
		"ຕມ1",
		"ຕມ2",
		"ຕມ3",
		"ຕມ4"
	],
	"quarters-standAlone-wide": [
		"ໄຕຣມາດ 1",
		"ໄຕຣມາດ 2",
		"ໄຕຣມາດ 3",
		"ໄຕຣມາດ 4"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"ວັນອາທິດ",
		"ວັນຈັນ",
		"ວັນອັງຄານ",
		"ວັນພຸດ",
		"ວັນພະຫັດ",
		"ວັນສຸກ",
		"ວັນເສົາ"
	],
	"timeFormat-medium": "H:mm:ss",
	"field-sun-relative+0": "ວັນເສົານີ້",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ວັນເສົາໜ້າ",
	"quarters-standAlone-abbr": [
		"ຕ1",
		"ຕ2",
		"ຕ3",
		"ຕ4"
	],
	"eraAbbr": [
		"ກ່ອນ ຄ.ສ.",
		"ຄ.ສ."
	],
	"field-minute": "ນາທີ",
	"field-dayperiod": "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ",
	"days-standAlone-abbr": [
		"ວັນອາທິດ",
		"ວັນຈັນ",
		"ວັນອັງຄານ",
		"ວັນພຸດ",
		"ວັນພະຫັດ",
		"ວັນສຸກ",
		"ວັນເສົາ"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "ມື້ວານ",
	"dateFormatItem-h": "h ໂມງa",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "ມື້ກ່ອນ",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "ວັນສຸກນີ້",
	"field-fri-relative+1": "ວັນສຸກໜ້າ",
	"field-day": "ມື້",
	"days-format-wide": [
		"ວັນອາທິດ",
		"ວັນຈັນ",
		"ວັນອັງຄານ",
		"ວັນພຸດ",
		"ວັນພະຫັດ",
		"ວັນສຸກ",
		"ວັນເສົາ"
	],
	"field-zone": "ເຂດເວລາ",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-year-relative+-1": "ປີກາຍ",
	"field-month-relative+-1": "ເດືອນແລ້ວ",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"ວັນອາທິດ",
		"ວັນຈັນ",
		"ວັນອັງຄານ",
		"ວັນພຸດ",
		"ວັນພະຫັດ",
		"ວັນສຸກ",
		"ວັນເສົາ"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"ກ່ອນ ຄ.ສ.",
		"ຄ.ສ."
	],
	"days-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7"
	],
	"days-standAlone-narrow": [
		"ທ",
		"ຈ",
		"ຄ",
		"ພຸ",
		"ພ",
		"ສຸ",
		"ສ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "ເດືອນ",
	"field-tue-relative+0": "ວັນອັງຄານນີ້",
	"field-tue-relative+1": "ວັນອັງຄານໜ້າ",
	"dayPeriods-format-wide-am": "ກ່ອນທ່ຽງ",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "ວັນຈັນນີ້",
	"field-mon-relative+1": "ວັນຈັນໜ້າ",
	"dateFormat-short": "d/M/y",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "ວິນາທີ",
	"field-sat-relative+-1": "ວັນເສົາແລ້ວ",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "ວັນເສົາແລ້ວ",
	"field-month-relative+0": "ເດືອນນີ້",
	"field-month-relative+1": "ເດືອນໜ້າ",
	"dateFormatItem-Ed": "E, d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "ອາທິດ",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "ປີນີ້",
	"field-week-relative+-1": "ອາທິດແລ້ວ",
	"field-year-relative+1": "ປີໜ້າ",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM, G y",
	"field-mon-relative+-1": "ວັນຈັນແລ້ວ",
	"field-week-relative+0": "ອາທິດນີ້",
	"field-week-relative+1": "ອາທິດໜ້າ"
}
//end v1.x content
);
