/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "dabar",
	"field-weekday": "Savaitės diena",
	"field-wed-relative+0": "šį trečiadienį",
	"field-wed-relative+1": "kitą trečiadienį",
	"dateFormatItem-GyMMMEd": "y MMM d G, E",
	"dateFormatItem-MMMEd": "MMM-d, E",
	"field-tue-relative+-1": "praėjusį antradienį",
	"dateFormat-long": "y MMMM d G",
	"field-fri-relative+-1": "praėjusį penktadienį",
	"field-wed-relative+-1": "praėjusį trečiadienį",
	"dateFormatItem-yyyyQQQ": "y G QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "y MMMM d G, EEEE",
	"dateFormatItem-yyyyMEd": "y-MM-dd G, E",
	"field-thu-relative+-1": "praėjusį ketvirtadienį",
	"dateFormatItem-Md": "MM-dd",
	"field-era": "Era",
	"field-year": "Metai",
	"dateFormatItem-MMdd": "MM.dd",
	"field-hour": "Valanda",
	"field-sat-relative+0": "šį šeštadienį",
	"field-sat-relative+1": "kitą šeštadienį",
	"field-day-relative+0": "šiandien",
	"field-day-relative+1": "rytoj",
	"field-thu-relative+0": "šį ketvirtadienį",
	"dateFormatItem-GyMMMd": "y MMM d G",
	"field-day-relative+2": "poryt",
	"field-thu-relative+1": "kitą ketvirtadienį",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "y MMM d G, E",
	"dateFormatItem-M": "LL",
	"dateFormatItem-yyyyMMM": "y MMM G",
	"dateFormatItem-yyyyMMMd": "y MMM d G",
	"field-sun-relative+0": "šį sekmadienį",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "kitą sekmadienį",
	"field-minute": "Minutė",
	"field-dayperiod": "Iki pietų / po pietų",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "vakar",
	"dateFormatItem-h": "hh a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "užvakar",
	"dateFormatItem-MMMd": "MMM-d",
	"dateFormatItem-MEd": "MM-dd, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "šį penktadienį",
	"field-fri-relative+1": "kitą penktadienį",
	"field-day": "Diena",
	"field-zone": "Laiko juosta",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "praėjusiais metais",
	"field-month-relative+-1": "praėjusį mėnesį",
	"dateFormatItem-hm": "hh:mm a",
	"dateFormatItem-yyyyMd": "y-MM-dd G",
	"field-month": "Mėnuo",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "šį antradienį",
	"field-tue-relative+1": "kitą antradienį",
	"field-mon-relative+0": "šį pirmadienį",
	"field-mon-relative+1": "kitą pirmadienį",
	"dateFormat-short": "y-MM-dd G",
	"field-second": "Sekundė",
	"field-sat-relative+-1": "praėjusį šeštadienį",
	"field-sun-relative+-1": "praėjusį sekmadienį",
	"field-month-relative+0": "šį mėnesį",
	"field-month-relative+1": "kitą mėnesį",
	"dateFormatItem-Ed": "d, E",
	"field-week": "Savaitė",
	"dateFormat-medium": "y MMM d G",
	"field-year-relative+0": "šiais metais",
	"field-week-relative+-1": "praėjusią savaitę",
	"dateFormatItem-yyyyM": "y MM G",
	"field-year-relative+1": "kitais metais",
	"dateFormatItem-yyyyQQQQ": "y G QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "hh:mm:ss a",
	"dateFormatItem-GyMMM": "y MMM G",
	"field-mon-relative+-1": "praėjusį pirmadienį",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "šią savaitę",
	"field-week-relative+1": "kitą savaitę"
}
//end v1.x content
);
