/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "odieochieng'/otieno",
	"dayPeriods-format-wide-pm": "OT",
	"field-minute": "dakika",
	"eraNames": [
		"Kapok Kristo obiro",
		"Ka Kristo osebiro"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "nyoro",
	"field-weekday": "ndalo mar juma",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Jumapil",
		"Wuok Tich",
		"Tich Ariyo",
		"Tich Adek",
		"Tich Ang'wen",
		"Tich Abich",
		"Ngeso"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"C",
		"R",
		"D",
		"N",
		"B",
		"U",
		"B",
		"B",
		"C",
		"P",
		"C",
		"P"
	],
	"field-era": "ndalo",
	"field-hour": "saa",
	"dayPeriods-format-wide-am": "OD",
	"quarters-standAlone-abbr": [
		"NMN1",
		"NMN2",
		"NMN3",
		"NMN4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"DAC",
		"DAR",
		"DAD",
		"DAN",
		"DAH",
		"DAU",
		"DAO",
		"DAB",
		"DOC",
		"DAP",
		"DGI",
		"DAG"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "kawuono",
	"field-day-relative+1": "kiny",
	"days-standAlone-narrow": [
		"J",
		"W",
		"T",
		"T",
		"T",
		"T",
		"N"
	],
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "kar saa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"nus mar nus 1",
		"nus mar nus 2",
		"nus mar nus 3",
		"nus mar nus 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "higa",
	"field-week": "juma",
	"months-standAlone-wide": [
		"Dwe mar Achiel",
		"Dwe mar Ariyo",
		"Dwe mar Adek",
		"Dwe mar Ang'wen",
		"Dwe mar Abich",
		"Dwe mar Auchiel",
		"Dwe mar Abiriyo",
		"Dwe mar Aboro",
		"Dwe mar Ochiko",
		"Dwe mar Apar",
		"Dwe mar gi achiel",
		"Dwe mar Apar gi ariyo"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"DAC",
		"DAR",
		"DAD",
		"DAN",
		"DAH",
		"DAU",
		"DAO",
		"DAB",
		"DOC",
		"DAP",
		"DGI",
		"DAG"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "dwe",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"NMN1",
		"NMN2",
		"NMN3",
		"NMN4"
	],
	"days-format-abbr": [
		"JMP",
		"WUT",
		"TAR",
		"TAD",
		"TAN",
		"TAB",
		"NGS"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"J",
		"W",
		"T",
		"T",
		"T",
		"T",
		"N"
	],
	"field-second": "nyiriri mar saa",
	"field-day": "chieng'",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"C",
		"R",
		"D",
		"N",
		"B",
		"U",
		"B",
		"B",
		"C",
		"P",
		"C",
		"P"
	],
	"days-standAlone-short": [
		"JMP",
		"WUT",
		"TAR",
		"TAD",
		"TAN",
		"TAB",
		"NGS"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"JMP",
		"WUT",
		"TAR",
		"TAD",
		"TAN",
		"TAB",
		"NGS"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Dwe mar Achiel",
		"Dwe mar Ariyo",
		"Dwe mar Adek",
		"Dwe mar Ang'wen",
		"Dwe mar Abich",
		"Dwe mar Auchiel",
		"Dwe mar Abiriyo",
		"Dwe mar Aboro",
		"Dwe mar Ochiko",
		"Dwe mar Apar",
		"Dwe mar gi achiel",
		"Dwe mar Apar gi ariyo"
	],
	"days-format-short": [
		"JMP",
		"WUT",
		"TAR",
		"TAD",
		"TAN",
		"TAB",
		"NGS"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"nus mar nus 1",
		"nus mar nus 2",
		"nus mar nus 3",
		"nus mar nus 4"
	],
	"days-format-wide": [
		"Jumapil",
		"Wuok Tich",
		"Tich Ariyo",
		"Tich Adek",
		"Tich Ang'wen",
		"Tich Abich",
		"Ngeso"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
