/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Mũthenya",
	"dayPeriods-format-wide-pm": "ŨG",
	"field-minute": "Ndagika",
	"eraNames": [
		"Mbere ya Kristũ",
		"Nyuma ya Kristũ"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ĩgoro",
	"field-weekday": "Ntukũ ya ngũgĩ",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Kiumia",
		"Muramuko",
		"Wairi",
		"Wethatu",
		"Wena",
		"Wetano",
		"Jumamosi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"Ĩ",
		"M",
		"N",
		"N",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Ĩgita",
	"field-hour": "Ĩthaa",
	"dayPeriods-format-wide-am": "RŨ",
	"quarters-standAlone-abbr": [
		"Ĩmwe kĩrĩ inya",
		"Ijĩrĩ kĩrĩ inya",
		"Ithatũ kĩrĩ inya",
		"Inya kĩrĩ inya"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"JAN",
		"FEB",
		"MAC",
		"ĨPU",
		"MĨĨ",
		"NJU",
		"NJR",
		"AGA",
		"SPT",
		"OKT",
		"NOV",
		"DEC"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Narua",
	"field-day-relative+1": "Rũjũ",
	"days-standAlone-narrow": [
		"K",
		"M",
		"W",
		"W",
		"W",
		"W",
		"J"
	],
	"eraAbbr": [
		"MK",
		"NK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Gũntũ kwa thaa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Ĩmwe kĩrĩ inya",
		"Ijĩrĩ kĩrĩ inya",
		"Ithatũ kĩrĩ inya",
		"Inya kĩrĩ inya"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaka",
	"field-week": "Kiumia",
	"months-standAlone-wide": [
		"Januarĩ",
		"Feburuarĩ",
		"Machi",
		"Ĩpurũ",
		"Mĩĩ",
		"Njuni",
		"Njuraĩ",
		"Agasti",
		"Septemba",
		"Oktũba",
		"Novemba",
		"Dicemba"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"JAN",
		"FEB",
		"MAC",
		"ĨPU",
		"MĨĨ",
		"NJU",
		"NJR",
		"AGA",
		"SPT",
		"OKT",
		"NOV",
		"DEC"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mweri",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"Ĩmwe kĩrĩ inya",
		"Ijĩrĩ kĩrĩ inya",
		"Ithatũ kĩrĩ inya",
		"Inya kĩrĩ inya"
	],
	"days-format-abbr": [
		"KIU",
		"MRA",
		"WAI",
		"WET",
		"WEN",
		"WTN",
		"JUM"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"K",
		"M",
		"W",
		"W",
		"W",
		"W",
		"J"
	],
	"field-second": "Sekondi",
	"field-day": "Ntukũ",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"Ĩ",
		"M",
		"N",
		"N",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"KIU",
		"MRA",
		"WAI",
		"WET",
		"WEN",
		"WTN",
		"JUM"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"KIU",
		"MRA",
		"WAI",
		"WET",
		"WEN",
		"WTN",
		"JUM"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Januarĩ",
		"Feburuarĩ",
		"Machi",
		"Ĩpurũ",
		"Mĩĩ",
		"Njuni",
		"Njuraĩ",
		"Agasti",
		"Septemba",
		"Oktũba",
		"Novemba",
		"Dicemba"
	],
	"days-format-short": [
		"KIU",
		"MRA",
		"WAI",
		"WET",
		"WEN",
		"WTN",
		"JUM"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Ĩmwe kĩrĩ inya",
		"Ijĩrĩ kĩrĩ inya",
		"Ithatũ kĩrĩ inya",
		"Inya kĩrĩ inya"
	],
	"days-format-wide": [
		"Kiumia",
		"Muramuko",
		"Wairi",
		"Wethatu",
		"Wena",
		"Wetano",
		"Jumamosi"
	],
	"eraNarrow": [
		"MK",
		"NK"
	]
}
//end v1.x content
);
