/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Peryod dan lazourne",
	"field-minute": "Minit",
	"eraNames": [
		"avan Zezi-Krist",
		"apre Zezi-Krist"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Yer",
	"field-weekday": "Zour lasemenn",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"dimans",
		"lindi",
		"mardi",
		"merkredi",
		"zedi",
		"vandredi",
		"samdi"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"z",
		"f",
		"m",
		"a",
		"m",
		"z",
		"z",
		"o",
		"s",
		"o",
		"n",
		"d"
	],
	"field-era": "Lepok",
	"field-hour": "Ler",
	"quarters-standAlone-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"dateFormatItem-yMM": "MM/y",
	"months-standAlone-abbr": [
		"zan",
		"fev",
		"mar",
		"avr",
		"me",
		"zin",
		"zil",
		"out",
		"sep",
		"okt",
		"nov",
		"des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Zordi",
	"field-day-relative+1": "Demin",
	"days-standAlone-narrow": [
		"d",
		"l",
		"m",
		"m",
		"z",
		"v",
		"s"
	],
	"eraAbbr": [
		"av. Z-K",
		"ap. Z-K"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Peryod letan",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"quarters-standAlone-wide": [
		"1e trimes",
		"2em trimes",
		"3em trimes",
		"4em trimes"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "Lane",
	"months-standAlone-wide": [
		"zanvie",
		"fevriye",
		"mars",
		"avril",
		"me",
		"zin",
		"zilye",
		"out",
		"septam",
		"oktob",
		"novam",
		"desam"
	],
	"field-week": "Semenn",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"zan",
		"fev",
		"mar",
		"avr",
		"me",
		"zin",
		"zil",
		"out",
		"sep",
		"okt",
		"nov",
		"des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Mwa",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"days-format-abbr": [
		"dim",
		"lin",
		"mar",
		"mer",
		"ze",
		"van",
		"sam"
	],
	"dateFormatItem-M": "M",
	"days-format-narrow": [
		"d",
		"l",
		"m",
		"m",
		"z",
		"v",
		"s"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Segonn",
	"field-day": "Zour",
	"months-format-narrow": [
		"z",
		"f",
		"m",
		"a",
		"m",
		"z",
		"z",
		"o",
		"s",
		"o",
		"n",
		"d"
	],
	"days-standAlone-short": [
		"dim",
		"lin",
		"mar",
		"mer",
		"ze",
		"van",
		"sam"
	],
	"days-standAlone-abbr": [
		"dim",
		"lin",
		"mar",
		"mer",
		"ze",
		"van",
		"sam"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"zanvie",
		"fevriye",
		"mars",
		"avril",
		"me",
		"zin",
		"zilye",
		"out",
		"septam",
		"oktob",
		"novam",
		"desam"
	],
	"days-format-short": [
		"dim",
		"lin",
		"mar",
		"mer",
		"ze",
		"van",
		"sam"
	],
	"quarters-format-wide": [
		"1e trimes",
		"2em trimes",
		"3em trimes",
		"4em trimes"
	],
	"days-format-wide": [
		"dimans",
		"lindi",
		"mardi",
		"merkredi",
		"zedi",
		"vandredi",
		"samdi"
	],
	"eraNarrow": [
		"av. Z-K",
		"ap. Z-K"
	]
}
//end v1.x content
);
