/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"BRE_displayName": "ബ്രസീലിയൻ ക്രുസെയ്റോ (1990–1993)",
	"DEM_displayName": "ജർമൻ മാർക്ക്",
	"CUP_displayName": "ക്യൂബൻ പെസോ",
	"PYG_displayName": "പരാഗ്വേയൻ ഗ്വരനീ",
	"MDL_displayName": "മൊൽഡോവൻ ലിയൂ",
	"DOP_displayName": "ഡൊമിനിക്കൻ പെസോ",
	"NGN_displayName": "നൈജീരിയൻ നൈറ",
	"KZT_displayName": "കസാഖ്സ്ഥാൻ റ്റെംഗെ",
	"MXV_displayName": "മെക്സിക്കൻ യൂണിഡാഡ് ഡി ഇൻവെർഷൻ (UDI)",
	"LTT_displayName": "ലിത്വാനിയൻ തലോനാസ്",
	"LAK_displayName": "ലാവോഷിയൻ കിപ്",
	"LKR_displayName": "ശ്രീലങ്കൻ രൂപ",
	"AOR_displayName": "അംഗോളൻ ക്വാൻസ റിയാജസ്റ്റാഡോ (1995–1999)",
	"XEU_displayName": "യൂറോപ്യൻ നാണയ യൂണിറ്റ്",
	"XOF_symbol": "CFA",
	"USS_displayName": "യുഎസ് ഡോളർ (അതേ ദിവസം)",
	"MNT_displayName": "മംഗോളിയൻ തുഗ്രിക്",
	"RHD_displayName": "റൊഡേഷ്യൻ ഡോളർ",
	"MOP_displayName": "മക്കാനീസ് പതാക്ക",
	"TJR_displayName": "താജിക്കിസ്ഥാൻ റൂബിൾ",
	"LUC_displayName": "ലക്സംബർഗ് കൺവേർട്ടിബിൾ ഫ്രാങ്ക്",
	"LUL_displayName": "ലക്സംബർഗ് ഫിനാൻഷ്യൽ ഫ്രാങ്ക്",
	"AON_displayName": "അംഗോളൻ ന്യൂ ക്വാൻസ (1990–2000)",
	"TWD_symbol": "NT$",
	"BEF_displayName": "ബെൽജിയൻ ഫ്രാങ്ക്",
	"GHS_displayName": "ഘാന കെഡി",
	"IEP_displayName": "ഐറിഷ് പൌണ്ട്",
	"SBD_displayName": "സോളമൻ ദ്വീപുകളുടെ ഡോളർ",
	"GRD_displayName": "ഗ്രീക്ക് ഡ്രാക്ക്മ",
	"NIC_displayName": "നികരാഗ്വൻ കൊർഡോബ",
	"AZM_displayName": "അസർബയ്ജാനിയൻ മനത് (1993–2006)",
	"CNY_symbol": "CN¥",
	"MTP_displayName": "മൽത്തീസ് പൌണ്ട്",
	"LVR_displayName": "ലാറ്റ്വിയൻ റൂബിൾ",
	"GNF_displayName": "ഗിനിയൻ ഫ്രാങ്ക്",
	"GIP_displayName": "ഗിബ്രാൽട്ടർ പൌണ്ട്",
	"SRG_displayName": "സൂരിനാം ഗിൽഡർ",
	"BAD_displayName": "ബോസ്നിയ-ഹെർസഗോവിന ദിനാർ",
	"FJD_displayName": "ഫിജിയൻ ഡോളർ",
	"BAM_displayName": "ബോസ്നിയ-ഹെർസഗോവിന കൺവേർട്ടിബിൾ മാർക്ക്",
	"XBB_displayName": "യൂറോപ്യൻ മോണിറ്ററി യൂണിറ്റ്",
	"CDF_displayName": "കോംഗോളീസ് ഫ്രാങ്ക്",
	"HRD_displayName": "ക്രൊയേഷ്യൻ ദിനാർ",
	"BZD_displayName": "ബെലീസ് ഡോളർ",
	"MLF_displayName": "മാലി ഫ്രാങ്ക്",
	"EGP_displayName": "ഈജിപ്ഷ്യൻ പൌണ്ട്",
	"MVR_displayName": "മാലദ്വീപ് രൂപ",
	"TRY_displayName": "തുർക്കിഷ് ലിറ",
	"SDP_displayName": "പ്രാചീന സുഡാനീസ് പൌണ്ട്",
	"XRE_displayName": "RINET ഫണ്ട്സ്",
	"NPR_displayName": "നേപ്പാളി രൂപ",
	"PHP_displayName": "ഫിലിപ്പൈൻ പെസോ",
	"WST_displayName": "സമോവൻ താല",
	"TRL_displayName": "പ്രാചീന തുർക്കിഷ് ലിറ",
	"JPY_displayName": "ജപ്പാനീസ് യെൻ",
	"TMM_displayName": "തുർക്മെനിസ്ഥാൻ മനത്",
	"BGN_displayName": "ബൾഗേറിയൻ ന്യൂലവ്",
	"KYD_displayName": "കെയ്മൻദ്വീപുകളുടെ ഡോളർ",
	"VUV_displayName": "വനുവാതു വാതു",
	"IRR_displayName": "ഇറാനിയൻ റിയാൽ",
	"DJF_displayName": "ജീബൂട്ടിയൻ ഫ്രാങ്ക്",
	"XDR_displayName": "സ്പെഷ്യൽ ഡ്രോയിംഗ് റൈറ്റ്സ്",
	"ECS_displayName": "ഇക്വഡോർ സൂക്രേ",
	"HKD_symbol": "HK$",
	"NLG_displayName": "നെതർലൻഡ്സ് ഗിൽഡർ",
	"MWK_displayName": "മലാവിയൻ ക്വാച",
	"HTG_displayName": "ഹെയ്ഷ്യൻ ഗൂർഡ്",
	"PES_displayName": "പെറൂവിയൻ സോൾ",
	"LYD_displayName": "ലിബിയൻ ദിനാർ",
	"BRR_displayName": "ബ്രസീലിയൻ ക്രുസെയ്റോ",
	"XXX_displayName": "അജ്ഞാത നാണയം",
	"IDR_displayName": "ഇന്തോനേഷ്യൻ രൂപ",
	"USD_displayName": "യു.എസ്. ഡോളർ",
	"KGS_displayName": "കിർഗിസ്ഥാൻ സോം",
	"BRN_displayName": "ബ്രസീലിയൻ ക്രുസാഡോ നോവോ",
	"CHF_displayName": "സ്വിസ് ഫ്രാങ്ക്",
	"ISK_displayName": "ഐസ്ലാൻഡിക് ക്രോണ",
	"LUF_displayName": "ലക്സംബർഗ് ഫ്രാങ്ക്",
	"MXN_symbol": "MX$",
	"SVC_displayName": "എൽ സാൽവഡോർ കോളൻ",
	"ZMK_displayName": "സാംബിയൻ ക്വാച (1968–2012)",
	"TOP_displayName": "റ്റോംഗൻ പാംഗ",
	"ITL_displayName": "ഇറ്റാലിയൻ ലിറ",
	"USN_displayName": "യുഎസ് ഡോളർ (അടുത്ത ദിവസം)",
	"VND_symbol": "₫",
	"KWD_displayName": "കുവൈറ്റി ദിനാർ",
	"NIO_displayName": "നികരാഗ്വൻ കൊർഡോബ ഒരോ",
	"KMF_displayName": "കൊമോറിയൻ ഫ്രാങ്ക്",
	"UYI_displayName": "ഉറുഗ്വേ പെയ്സോ എൻ യൂണിഡാഡ്സ്",
	"MYR_displayName": "മലേഷ്യൻ റിംഗിറ്റ്",
	"XFU_displayName": "ഫ്രെഞ്ച് UIC-ഫ്രാങ്ക്",
	"GMD_displayName": "ഗാമ്പിയൻ ദലാസി",
	"LVL_displayName": "ലാറ്റ്വിയൻ ലാറ്റ്സ്",
	"AUD_displayName": "ആസ്ട്രേലിയൻ ഡോളർ",
	"XPF_displayName": "CFP ഫ്രാങ്ക്",
	"LBP_displayName": "ലെബനീസ് പൌണ്ട്",
	"BYB_displayName": "ബെലാറഷ്യൻ ന്യൂ റൂബിൾ (1994–1999)",
	"MKD_displayName": "മാസിഡോണിയൻ ദിനാർ",
	"GWP_displayName": "ഗിനിയ-ബിസാവു പെയ്സോ",
	"CNY_displayName": "ചൈനീസ് യുവാൻ",
	"MAF_displayName": "മൊറോക്കൻ ഫ്രാങ്ക്",
	"JOD_displayName": "ജോർദ്ദാൻ ദിനാർ",
	"OMR_displayName": "ഒമാൻ റിയാൽ",
	"BOV_displayName": "ബൊളീവിയൻ എംവിഡോൾ",
	"XPT_displayName": "പ്ലാറ്റിനം",
	"AUD_symbol": "A$",
	"NOK_displayName": "നോർവീജിയൻ ക്രോണെ",
	"SCR_displayName": "സെയ്ഷെൽസ് രൂപ",
	"XBA_displayName": "യൂറോപ്യൻ കോന്പസിറ്റ് യൂണിറ്റ്",
	"CSK_displayName": "ചെക്കോസ്ലൊവാക്ക് ഹാർഡ് കൊരൂന",
	"PLZ_displayName": "പോളിഷ് സ്ലോട്ടി (1950–1995)",
	"UAK_displayName": "യുക്രേനിയൻ കാർബോവാനെസ്",
	"MGF_displayName": "മഡഗാസ്കർ ഫ്രാങ്ക്",
	"GNS_displayName": "ഗിനിയ സൈലി",
	"YUN_displayName": "യൂഗോസ്ലേവിയൻ കൺവേർട്ടിബിൾ ദിനാർ",
	"GYD_displayName": "ഗയാന ഡോളർ",
	"QAR_displayName": "ഖത്തർ റിയാൽ",
	"ALL_displayName": "അൽബേനിയൻ ലെക്",
	"BBD_displayName": "ബാർബഡോസ് ഡോളർ",
	"SSP_displayName": "ദക്ഷിണ സുഡാനീസ് പൗണ്ട്",
	"RON_displayName": "റൊമേനിയൻ ലിയു",
	"XCD_symbol": "EC$",
	"AMD_displayName": "അർമേനിയൻ ഡ്രാം",
	"CYP_displayName": "സൈപ്രസ് പൌണ്ട്",
	"GBP_symbol": "£",
	"SEK_displayName": "സ്വീഡിഷ് ക്രോണ",
	"MMK_displayName": "മ്യാൻമാർ ചാറ്റ്",
	"ZAR_displayName": "ദക്ഷിണ ആഫ്രിക്കൻ റാൻഡ്",
	"ECV_displayName": "ഇക്വഡോർ യൂണിഡാഡ് വാലർ കോൺസ്റ്റൻറെ (UVC)",
	"AWG_displayName": "അറൂബൻ ഗിൽഡർ",
	"STD_displayName": "സാവോ റ്റോമി ആൻഡ് പ്രിൻസിപ്പി ഡോബ്ര",
	"CAD_displayName": "കനേഡിയൻ ഡോളർ",
	"ADP_displayName": "അൻഡോറൻ പെസെയ്റ്റ",
	"MRO_displayName": "മൌറിറ്റേനിയൻ ഔഗിയ",
	"ESB_displayName": "സ്പാനിഷ് പസെയ്റ്റ (കൈമാറ്റം ചെയ്യാവുന്ന അക്കൌണ്ട്)",
	"LSL_displayName": "ലെസോതോ ലോത്തി",
	"TND_displayName": "തുനീസിയൻ ദിനാർ",
	"USD_symbol": "$",
	"BRC_displayName": "ബ്രസീലിയൻ ക്രുസാഡോ",
	"BMD_displayName": "ബെർമുഡൻ ഡോളർ",
	"BRL_displayName": "ബ്രസീലിയൻ റിയാൽ",
	"JMD_displayName": "ജമൈക്കൻ ഡോളർ",
	"SOS_displayName": "സൊമാലി ഷില്ലിംഗ്",
	"SAR_displayName": "സൌദി റിയാൽ",
	"PEI_displayName": "പെറൂവിയൻ ഇൻറി",
	"ESP_displayName": "സ്പാനിഷ് പസെയ്റ്റ",
	"HKD_displayName": "ഹോങ് കോങ് ഡോളർ",
	"BWP_displayName": "ബോട്സ്വാനൻ പ്യൂല",
	"TTD_displayName": "ട്രിനിഡാഡ് ആൻഡ് റ്റൊബാഗോ ഡോളർ",
	"BSD_displayName": "ബഹാമിയൻ ഡോളർ",
	"BIF_displayName": "ബുറുണ്ടിയൻ ഫ്രാങ്ക്",
	"FRF_displayName": "ഫ്രാങ്ക്",
	"DKK_displayName": "ഡാനിഷ് ക്രോണെ",
	"AED_displayName": "യു.എ.ഇ. ദിർഹം",
	"AOK_displayName": "അംഗോളൻ ക്വാൻസ (1977–1990)",
	"ATS_displayName": "ഓസ്ട്രേലിയൻ ഷില്ലിംഗ്",
	"PEN_displayName": "പെറൂവിയൻ സോൾ ന്യൂവോ",
	"CRC_displayName": "കോസ്റ്റാ റിക്കൻ കോളൻ",
	"PAB_displayName": "പനാമെയ്നിയൻ ബാൽബോവ",
	"CHE_displayName": "WIR യൂറോ",
	"GQE_displayName": "ഇക്വിറ്റോറിയൽ ഗിനിയ എക്വീലെ ഗിനിയാന",
	"DZD_displayName": "അൾജീരിയൻ ദിനാർ",
	"EEK_displayName": "എസ്റ്റൌനിയൻ ക്രൂൺ",
	"YDD_displayName": "യമനി ദിനാർ",
	"GHC_displayName": "ഘാന കെഡി (1979–2007)",
	"MXP_displayName": "മെക്സിക്കൻ സിൽവർ പെയ്സോ (1861–1992)",
	"XPD_displayName": "പലാഡിയം",
	"XAG_displayName": "വെള്ളി",
	"AFN_displayName": "അഫ്ഗാൻ അഫ്ഗാനി",
	"XFO_displayName": "ഫ്രെഞ്ച് ഗോൾഡ് ഫ്രാങ്ക്",
	"GWE_displayName": "പോർച്ചുഗീസ് ഗിനി എസ്ക്യൂഡോ",
	"BOB_displayName": "ബൊളീവിയൻ ബൊളിവിയാനോ",
	"CAD_symbol": "CA$",
	"VND_displayName": "വിയറ്റ്നാമീസ് ഡോങ്",
	"AFA_displayName": "അഫ്ഘാനി (1927–2002)",
	"ZWD_displayName": "സിംബാബ്വെ ഡോളർ",
	"JPY_symbol": "JP¥",
	"SRD_displayName": "സൂരിനാം ഡോളർ",
	"ZRN_displayName": "സൈറിയൻ ന്യൂ സൈർ",
	"XAU_displayName": "സ്വർണ്ണം",
	"KRW_symbol": "₩",
	"BOP_displayName": "ബൊളീവിയൻ പെയ്സോ",
	"XBD_displayName": "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBD)",
	"TZS_displayName": "ടാൻസാനിയൻ ഷില്ലിംഗ്",
	"XPF_symbol": "CFPF",
	"ROL_displayName": "പ്രാചീന റൊമേനിയൻ ലിയു",
	"LRD_displayName": "ലൈബീരിയൻ ഡോളർ",
	"KRW_displayName": "ദക്ഷിണ കൊറിയൻ വോൺ",
	"SHP_displayName": "സെയ്ൻറ് ഹെലെന പൌണ്ട്",
	"MZE_displayName": "മൊസാന്പിക്ക് എസ്ക്യുഡോ",
	"MZN_displayName": "മൊസാമ്പിക്ക് മെറ്റിക്കൽ",
	"SDD_displayName": "പ്രാചീന സുഡാനീസ് ദിനാർ",
	"HRK_displayName": "ക്രൊയേഷ്യൻ ക്യൂന",
	"FKP_displayName": "ഫോക്ലാൻഡ് ദ്വീപുകളുടെ പൌണ്ട്",
	"COP_displayName": "കൊളംബിയൻ പെസോ",
	"YUD_displayName": "യൂഗോസ്ലേവിയൻ ഹാർഡ് ദിനാർ",
	"YUM_displayName": "യൂഗോസ്ലേവിയൻ നോവി ദിനാർ",
	"THB_displayName": "തായ് ബാത്ത്",
	"UZS_displayName": "ഉസ്ബക്കിസ്ഥാൻ സം",
	"MGA_displayName": "മഡഗാസ്കർ ഏരിയറി",
	"COU_displayName": "യൂണിഡാഡ് ഡി വാലർ റിയൽ",
	"TWD_displayName": "തായ്വാൻ ഡോളർ",
	"UGS_displayName": "ഉഗാണ്ടൻ ഷില്ലിംഗ് (1966–1987)",
	"ZAL_displayName": "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ് (ഫിനാൻഷ്യൽ)",
	"GEL_displayName": "ജോർജ്ജിയൻ ലാരി",
	"ILP_displayName": "ഇസ്രയേലി പൌണ്ട്",
	"DDM_displayName": "കിഴക്കൻ ജർമൻ ഓസ്റ്റ്മാർക്ക്",
	"KES_displayName": "കെനിയൻ ഷില്ലിംഗ്",
	"CUC_displayName": "ക്യൂബൻ പരിവർത്തിത പെസോ",
	"CZK_displayName": "ചെക്ക് റിപ്പബ്ലിക് കൊരൂന",
	"UGX_displayName": "ഉഗാണ്ടൻ ഷില്ലിംഗ്",
	"ILS_symbol": "₪",
	"TMT_displayName": "തുർക്കമനിസ്ഥാനി മനാത്ത്",
	"THB_symbol": "฿",
	"BGL_displayName": "ബൾഗേറിയൻ ഹാർഡ് ലെവ്",
	"ARP_displayName": "അർജൻറീൻ പെയ്സോ (1983–1985)",
	"RUR_displayName": "റഷ്യൻ റൂബിൾ (1991–1998)",
	"ERN_displayName": "എറിത്രിയൻ നക്ഫ",
	"ESA_displayName": "സ്പാനിഷ് പസെയ്റ്റ (A അക്കൌണ്ട്)",
	"CLF_displayName": "ചിലിയൻ യൂണിഡാഡ്സ് ഡി ഫോമെൻറോ",
	"BRB_displayName": "ബ്രസീലിയൻ ക്രുസെയ്റോ നോവോ (1967–1986)",
	"BHD_displayName": "ബഹറിൻ ദിനാർ",
	"SYP_displayName": "സിറിയൻ പൌണ്ട്",
	"SZL_displayName": "സ്വാസിലാൻഡ് ലിലാംഗനി",
	"INR_displayName": "ഇന്ത്യൻ രൂപ",
	"PTE_displayName": "പോർച്ചുഗീസ് എസ്ക്യുഡോ",
	"KPW_displayName": "നോർത്ത് കൊറിയൻ വോൺ",
	"XOF_displayName": "CFA ഫ്രാങ്ക് BCEAO",
	"MXN_displayName": "മെക്സിക്കൻ പെസോ",
	"RWF_displayName": "റുവാണ്ടൻ ഫ്രാങ്ക്",
	"ETB_displayName": "എത്യോപ്പിയൻ ബിർ",
	"LTL_displayName": "ലിത്വാനിയൻ ലിത",
	"BND_displayName": "ബ്രൂണെ ഡോളർ",
	"SUR_displayName": "സോവിയറ്റ് റൂബിൾ",
	"SKK_displayName": "സ്ലോവാക് കൊരൂന",
	"AOA_displayName": "അംഗോളൻ ക്വാൻസ",
	"CVE_displayName": "കെയ്പ് വെർഡെ എസ്ക്യുഡോ",
	"XTS_displayName": "ടെസ്റ്റിംഗിനുള്ള കറൻസി കോഡ്",
	"CLP_displayName": "ചിലിയൻ പെസോ",
	"HUF_displayName": "ഹംഗേറിയൻ ഫോറിൻറ്",
	"TJS_displayName": "താജിക്കിസ്ഥാൻ സൊമോനി",
	"GBP_displayName": "ബ്രിട്ടീഷ് പൌണ്ട് സ്റ്റെർലിംങ്",
	"TPE_displayName": "തിമോർ എസ്ക്യൂഡോ",
	"BDT_displayName": "ബംഗ്ലാദേശി ടാക്ക",
	"SGD_displayName": "സിംഗപ്പൂർ ഡോളർ",
	"SLL_displayName": "സിയറാ ലിയോൺ ലിയോൺ",
	"XAF_displayName": "CFA ഫ്രാങ്ക് BEAC",
	"MTL_displayName": "മൽത്തീസ് ലിറ",
	"KHR_displayName": "കംബോഡിയൻ റീൽ",
	"ZRZ_displayName": "സൈറിയൻ സൈർ",
	"RSD_displayName": "സെർബിയൻ ദിനാർ",
	"BEC_displayName": "ബെൽജിയൻ ഫ്രാങ്ക് (കൈമാറ്റം ചെയ്യാവുന്നത്)",
	"BEL_displayName": "ബൽജിയൻ ഫ്രാങ്ക്",
	"AZN_displayName": "അസർബയ്ജാനിയൻ മനത്",
	"FIM_displayName": "ഫിന്നിഷ് മാർക്ക",
	"PKR_displayName": "പാക്കിസ്ഥാനി രൂപ",
	"UYP_displayName": "ഉറുഗ്വേ പെയ്സോ (1975–1993)",
	"CHW_displayName": "WIR ഫ്രാങ്ക്",
	"ZMW_displayName": "സാംബിയൻ ക്വാച",
	"PLN_displayName": "പോളിഷ് സ്ലോട്ടി",
	"UAH_displayName": "യുക്രേനിയൻ ഹ്രിവ്നിയ",
	"BTN_displayName": "ഭൂട്ടാൻ എൻഗൾട്രം",
	"YER_displayName": "യമനി റിയാൽ",
	"UYU_displayName": "ഉറുഗ്വേൻ പെസോ",
	"CSD_displayName": "പ്രാചീന സെർബിയൻ ദിനാർ",
	"VEF_displayName": "വെനസ്വേലൻ ബോലിവർ",
	"PGK_displayName": "പാപുവ ന്യൂ ഗിനിയൻ കിന",
	"XBC_displayName": "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBC)",
	"EUR_displayName": "യൂറോ",
	"MUR_displayName": "മൌറീഷ്യൻ രൂപ",
	"MAD_displayName": "മൊറോക്കൻ ദിർഹം",
	"SDG_displayName": "സുഡാനീസ് പൌണ്ട്",
	"BYR_displayName": "ബെലാറഷ്യൻ റൂബിൾ",
	"VEB_displayName": "വെനസ്വേലൻ ബോലിവർ (1871–2008)",
	"IQD_displayName": "ഇറാക്കി ദിനാർ",
	"MZM_displayName": "ഓൾഡ് മൊസാന്പിക്ക് മെറ്റിക്കൽ",
	"NZD_symbol": "NZ$",
	"SIT_displayName": "സ്ലൊവേനിയ റ്റോളർ",
	"XCD_displayName": "കിഴക്കൻ കരീബിയൻ ഡോളർ",
	"RUB_displayName": "റഷ്യൻ റൂബിൾ",
	"BUK_displayName": "ബർമീസ് ചാറ്റ്",
	"ILS_displayName": "ഇസ്രായേലി ഷക്കേൽ",
	"INR_symbol": "₹",
	"NAD_displayName": "നമീബിയൻ ഡോളർ",
	"HNL_displayName": "ഹോൻഡ്യുറാസ് ലെംപീര",
	"GTQ_displayName": "ഗ്വാട്ടിമാല ക്വെറ്റ്സൽ",
	"GEK_displayName": "ജോർജ്ജിയൻ ക്യൂപോൺ ലാരിറ്റ്",
	"EUR_symbol": "€",
	"NZD_displayName": "ന്യൂസിലാൻഡ് ഡോളർ",
	"ARA_displayName": "അർജൻറീൻ ഓസ്ട്രൽ",
	"ARS_displayName": "അർജൻറീൻ പെസോ",
	"ANG_displayName": "നെതർലൻഡ്സ് ആൻറിലൻ ഗിൽഡർ"
}
//end v1.x content
);
