/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"ഞാ",
		"തി",
		"ചൊ",
		"ബു",
		"വ്യാ",
		"വെ",
		"ശ"
	],
	"months-format-narrow": [
		"ജ",
		"ഫെ",
		"മാ",
		"ഏ",
		"മേ",
		"ജൂ",
		"ജൂ",
		"ഓ",
		"സെ",
		"ഒ",
		"ന",
		"ഡി"
	],
	"field-second-relative+0": "ഇപ്പോൾ",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "ആഴ്ചയിലെ ദിവസം",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "d-M-y, E",
	"field-wed-relative+0": "ഈ ബുധനാഴ്ച",
	"field-wed-relative+1": "അടുത്ത ബുധനാഴ്ച",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"eraNarrow": [
		"ക്രി.മൂ",
		"ബിസിഇ",
		"എഡി",
		"സിഇ"
	],
	"dateFormatItem-yMM": "MM-y",
	"field-tue-relative+-1": "കഴിഞ്ഞ ചൊവാഴ്ച",
	"days-format-short": [
		"ഞാ",
		"തി",
		"ചൊ",
		"ബു",
		"വ്യാ",
		"വെ",
		"ശ"
	],
	"dateFormat-long": "y, MMMM d",
	"field-fri-relative+-1": "കഴിഞ്ഞ വെള്ളിയാഴ്ച",
	"field-wed-relative+-1": "കഴിഞ്ഞ ബുധനാഴ്ച",
	"months-format-wide": [
		"ജനുവരി",
		"ഫെബ്രുവരി",
		"മാർച്ച്",
		"ഏപ്രിൽ",
		"മേയ്",
		"ജൂൺ",
		"ജൂലൈ",
		"ആഗസ്റ്റ്",
		"സെപ്റ്റംബർ",
		"ഒക്ടോബർ",
		"നവംബർ",
		"ഡിസംബർ"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "y, MMMM d, EEEE",
	"field-thu-relative+-1": "കഴിഞ്ഞ വ്യാഴാഴ്ച",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "കാലഘട്ടം",
	"dateFormatItem-yM": "M-y",
	"months-standAlone-wide": [
		"ജനുവരി",
		"ഫെബ്രുവരി",
		"മാർച്ച്",
		"ഏപ്രിൽ",
		"മേയ്",
		"ജൂൺ",
		"ജൂലൈ",
		"ആഗസ്റ്റ്",
		"സെപ്റ്റംബർ",
		"ഒക്ടോബർ",
		"നവംബർ",
		"ഡിസംബർ"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"ഒന്നാം പാദം",
		"രണ്ടാം പാദം",
		"മൂന്നാം പാദം",
		"നാലാം പാദം"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "വർഷം",
	"dateFormatItem-yMMM": "y MMM",
	"field-hour": "മണിക്കൂർ",
	"dateFormatItem-MMdd": "dd-MM",
	"months-format-abbr": [
		"ജനു",
		"ഫെബ്രു",
		"മാർ",
		"ഏപ്രി",
		"മേയ്",
		"ജൂൺ",
		"ജൂലൈ",
		"ഓഗ",
		"സെപ്റ്റം",
		"ഒക്ടോ",
		"നവം",
		"ഡിസം"
	],
	"field-sat-relative+0": "ഈ ശനിയാഴ്ച",
	"field-sat-relative+1": "അടുത്ത ശനിയാഴ്ച",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "ഇന്ന്",
	"field-thu-relative+0": "ഈ വ്യാഴാഴ്ച",
	"field-day-relative+1": "നാളെ",
	"field-thu-relative+1": "അടുത്ത വ്യാഴാഴ്ച",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "മറ്റന്നാൾ",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"ജനു",
		"ഫെബ്രു",
		"മാർ",
		"ഏപ്രി",
		"മേയ്",
		"ജൂൺ",
		"ജൂലൈ",
		"ഓഗ",
		"സെപ്റ്റം",
		"ഒക്ടോ",
		"നവം",
		"ഡിസം"
	],
	"quarters-format-abbr": [
		"ഒന്നാം പാദം",
		"രണ്ടാം പാദം",
		"മൂന്നാം പാദം",
		"നാലാം പാദം"
	],
	"quarters-standAlone-wide": [
		"ഒന്നാം പാദം",
		"രണ്ടാം പാദം",
		"മൂന്നാം പാദം",
		"നാലാം പാദം"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"ഞായറാഴ്ച",
		"തിങ്കളാഴ്ച",
		"ചൊവ്വാഴ്ച",
		"ബുധനാഴ്ച",
		"വ്യാഴാഴ്ച",
		"വെള്ളിയാഴ്ച",
		"ശനിയാഴ്ച"
	],
	"dateFormatItem-MMMMd": "MMMM d",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "ഈ ഞായറാഴ്ച",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "അടുത്ത ഞായറാഴ്ച",
	"quarters-standAlone-abbr": [
		"ഒന്നാം പാദം",
		"രണ്ടാം പാദം",
		"മൂന്നാം പാദം",
		"നാലാം പാദം"
	],
	"eraAbbr": [
		"ക്രി.മൂ",
		"ബിസിഇ",
		"എഡി",
		"സിഇ"
	],
	"field-minute": "മിനിട്ട്",
	"field-dayperiod": "am/pm",
	"days-standAlone-abbr": [
		"ഞായർ",
		"തിങ്കൾ",
		"ചൊവ്വ",
		"ബുധൻ",
		"വ്യാഴം",
		"വെള്ളി",
		"ശനി"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "ഇന്നലെ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "മിനിഞ്ഞാന്ന്",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "M/d, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ഈ വെള്ളിയാഴ്ച",
	"dateFormatItem-yMMMM": "y MMMM",
	"field-fri-relative+1": "അടുത്ത വെള്ളിയാഴ്ച",
	"field-day": "ദിവസം",
	"days-format-wide": [
		"ഞായറാഴ്ച",
		"തിങ്കളാഴ്ച",
		"ചൊവ്വാഴ്ച",
		"ബുധനാഴ്ച",
		"വ്യാഴാഴ്ച",
		"വെള്ളിയാഴ്ച",
		"ശനിയാഴ്ച"
	],
	"field-zone": "മേഖല",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"ജ",
		"ഫെ",
		"മാ",
		"ഏ",
		"മേ",
		"ജൂ",
		"ജൂ",
		"ഓ",
		"സെ",
		"ഒ",
		"ന",
		"ഡി"
	],
	"field-year-relative+-1": "കഴിഞ്ഞ വർഷം",
	"field-month-relative+-1": "കഴിഞ്ഞ മാസം",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"ഞായർ",
		"തിങ്കൾ",
		"ചൊവ്വ",
		"ബുധൻ",
		"വ്യാഴം",
		"വെള്ളി",
		"ശനി"
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"eraNames": [
		"ക്രിസ്തുവിനു് മുമ്പ്",
		"ക്രിസ്തുവിന് പിൻപ്",
		"എഡി",
		"സിഇ"
	],
	"days-format-narrow": [
		"ഞാ",
		"തി",
		"ചൊ",
		"ബു",
		"വ്യാ",
		"വെ",
		"ശ"
	],
	"days-standAlone-narrow": [
		"ഞാ",
		"തി",
		"ചൊ",
		"ബു",
		"വ്യാ",
		"വെ",
		"ശ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "മാസം",
	"field-tue-relative+0": "ഈ ചൊവാഴ്ച",
	"field-tue-relative+1": "അടുത്ത ചൊവാഴ്ച",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-MMMMEd": "MMMM d, E",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "ഈ തിങ്കളാഴ്ച",
	"field-mon-relative+1": "അടുത്ത തിങ്കളാഴ്ച",
	"dateFormat-short": "dd/MM/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "സെക്കൻറ്",
	"field-sat-relative+-1": "കഴിഞ്ഞ ശനിയാഴ്ച",
	"dateFormatItem-yMMMEd": "y MMM d, E",
	"field-sun-relative+-1": "കഴിഞ്ഞ ഞായറാഴ്ച",
	"field-month-relative+0": "ഈ മാസം",
	"field-month-relative+1": "അടുത്ത മാസം",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "ആഴ്ച",
	"dateFormat-medium": "y, MMM d",
	"field-year-relative+0": "ഈ വർഷം",
	"field-week-relative+-1": "കഴിഞ്ഞ ആഴ്ച",
	"field-year-relative+1": "അടുത്തവർഷം",
	"dayPeriods-format-narrow-pm": "PM",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "കഴിഞ്ഞ തിങ്കളാഴ്ച",
	"field-week-relative+0": "ഈ ആഴ്ച",
	"field-week-relative+1": "അടുത്ത ആഴ്ച"
}
//end v1.x content
);
