/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"ഞാ",
		"തി",
		"ചൊ",
		"ബു",
		"വ്യാ",
		"വെ",
		"ശ"
	],
	"months-format-narrow": [
		"മു",
		"സ",
		"റ",
		"റ",
		"ജ",
		"ജ",
		"റ",
		"ശ",
		"റ",
		"ശ",
		"ദു",
		"ദു"
	],
	"field-second-relative+0": "ഇപ്പോൾ",
	"field-weekday": "ആഴ്ചയിലെ ദിവസം",
	"field-wed-relative+0": "ഈ ബുധനാഴ്ച",
	"field-wed-relative+1": "അടുത്ത ബുധനാഴ്ച",
	"eraNarrow": [
		"ഹിജറ"
	],
	"field-tue-relative+-1": "കഴിഞ്ഞ ചൊവാഴ്ച",
	"days-format-short": [
		"ഞാ",
		"തി",
		"ചൊ",
		"ബു",
		"വ്യാ",
		"വെ",
		"ശ"
	],
	"dateFormat-long": "G y, MMMM d",
	"field-fri-relative+-1": "കഴിഞ്ഞ വെള്ളിയാഴ്ച",
	"field-wed-relative+-1": "കഴിഞ്ഞ ബുധനാഴ്ച",
	"months-format-wide": [
		"മുഹറം",
		"സഫർ",
		"റബീഹുൽ അവ്വൽ",
		"റബീഹുൽ ആഖിർ",
		"ജമാദുൽ അവ്വൽ",
		"ജമാദുൽ ആഖിർ",
		"റജബ്",
		"ശഹബാൻ",
		"റമളാൻ",
		"ശവ്വാൽ",
		"ദുൽ ഖഹദ്",
		"ദുൽ ഹിജ്ജ"
	],
	"dateFormat-full": "G y, MMMM d, EEEE",
	"dateFormatItem-yyyyMEd": "d-M-y G, E",
	"field-thu-relative+-1": "കഴിഞ്ഞ വ്യാഴാഴ്ച",
	"dateFormatItem-Md": "d/M",
	"field-era": "കാലഘട്ടം",
	"months-standAlone-wide": [
		"മുഹറം",
		"സഫർ",
		"റബീഹുൽ അവ്വൽ",
		"റബീഹുൽ ആഖിർ",
		"ജമാദുൽ അവ്വൽ",
		"ജമാദുൽ ആഖിർ",
		"റജബ്",
		"ശഹബാൻ",
		"റമളാൻ",
		"ശവ്വാൽ",
		"ദുൽ ഖഹദ്",
		"ദുൽ ഹിജ്ജ"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"ഒന്നാം പാദം",
		"രണ്ടാം പാദം",
		"മൂന്നാം പാദം",
		"നാലാം പാദം"
	],
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "വർഷം",
	"field-hour": "മണിക്കൂർ",
	"months-format-abbr": [
		"മുഹറം",
		"സഫർ",
		"റബീഹുൽ അവ്വൽ",
		"റബീഹുൽ ആഖിർ",
		"ജമാദുൽ അവ്വൽ",
		"ജമാദുൽ ആഖിർ",
		"റജബ്",
		"ശഹബാൻ",
		"റമളാൻ",
		"ശവ്വാൽ",
		"ദുൽ ഖഹദ്",
		"ദുൽ ഹിജ്ജ"
	],
	"field-sat-relative+0": "ഈ ശനിയാഴ്ച",
	"field-sat-relative+1": "അടുത്ത ശനിയാഴ്ച",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "ഇന്ന്",
	"field-thu-relative+0": "ഈ വ്യാഴാഴ്ച",
	"field-day-relative+1": "നാളെ",
	"field-thu-relative+1": "അടുത്ത വ്യാഴാഴ്ച",
	"field-day-relative+2": "മറ്റന്നാൾ",
	"months-standAlone-abbr": [
		"മുഹറം",
		"സഫർ",
		"റബീഹുൽ അവ്വൽ",
		"റബീഹുൽ ആഖിർ",
		"ജമാദുൽ അവ്വൽ",
		"ജമാദുൽ ആഖിർ",
		"റജബ്",
		"ശഹബാൻ",
		"റമളാൻ",
		"ശവ്വാൽ",
		"ദുൽ ഖഹദ്",
		"ദുൽ ഹിജ്ജ"
	],
	"quarters-format-abbr": [
		"ഒന്നാം പാദം",
		"രണ്ടാം പാദം",
		"മൂന്നാം പാദം",
		"നാലാം പാദം"
	],
	"quarters-standAlone-wide": [
		"ഒന്നാം പാദം",
		"രണ്ടാം പാദം",
		"മൂന്നാം പാദം",
		"നാലാം പാദം"
	],
	"days-standAlone-wide": [
		"ഞായറാഴ്ച",
		"തിങ്കളാഴ്ച",
		"ചൊവ്വാഴ്ച",
		"ബുധനാഴ്ച",
		"വ്യാഴാഴ്ച",
		"വെള്ളിയാഴ്ച",
		"ശനിയാഴ്ച"
	],
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "ഈ ഞായറാഴ്ച",
	"field-sun-relative+1": "അടുത്ത ഞായറാഴ്ച",
	"quarters-standAlone-abbr": [
		"ഒന്നാം പാദം",
		"രണ്ടാം പാദം",
		"മൂന്നാം പാദം",
		"നാലാം പാദം"
	],
	"eraAbbr": [
		"ഹിജറ"
	],
	"field-minute": "മിനിട്ട്",
	"field-dayperiod": "am/pm",
	"days-standAlone-abbr": [
		"ഞായർ",
		"തിങ്കൾ",
		"ചൊവ്വ",
		"ബുധൻ",
		"വ്യാഴം",
		"വെള്ളി",
		"ശനി"
	],
	"field-day-relative+-1": "ഇന്നലെ",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "മിനിഞ്ഞാന്ന്",
	"dateFormatItem-MEd": "M/d, E",
	"field-fri-relative+0": "ഈ വെള്ളിയാഴ്ച",
	"field-fri-relative+1": "അടുത്ത വെള്ളിയാഴ്ച",
	"field-day": "ദിവസം",
	"days-format-wide": [
		"ഞായറാഴ്ച",
		"തിങ്കളാഴ്ച",
		"ചൊവ്വാഴ്ച",
		"ബുധനാഴ്ച",
		"വ്യാഴാഴ്ച",
		"വെള്ളിയാഴ്ച",
		"ശനിയാഴ്ച"
	],
	"field-zone": "മേഖല",
	"months-standAlone-narrow": [
		"മു",
		"സ",
		"റ",
		"റ",
		"ജ",
		"ജ",
		"റ",
		"ശ",
		"റ",
		"ശ",
		"ദു",
		"ദു"
	],
	"field-year-relative+-1": "കഴിഞ്ഞ വർഷം",
	"field-month-relative+-1": "കഴിഞ്ഞ മാസം",
	"days-format-abbr": [
		"ഞായർ",
		"തിങ്കൾ",
		"ചൊവ്വ",
		"ബുധൻ",
		"വ്യാഴം",
		"വെള്ളി",
		"ശനി"
	],
	"eraNames": [
		"ഹിജറ"
	],
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "മാസം",
	"days-standAlone-narrow": [
		"ഞാ",
		"തി",
		"ചൊ",
		"ബു",
		"വ്യാ",
		"വെ",
		"ശ"
	],
	"field-tue-relative+0": "ഈ ചൊവാഴ്ച",
	"field-tue-relative+1": "അടുത്ത ചൊവാഴ്ച",
	"field-mon-relative+0": "ഈ തിങ്കളാഴ്ച",
	"field-mon-relative+1": "അടുത്ത തിങ്കളാഴ്ച",
	"dateFormat-short": "dd/MM/y GGGGG",
	"field-second": "സെക്കൻറ്",
	"field-sat-relative+-1": "കഴിഞ്ഞ ശനിയാഴ്ച",
	"field-sun-relative+-1": "കഴിഞ്ഞ ഞായറാഴ്ച",
	"field-month-relative+0": "ഈ മാസം",
	"field-month-relative+1": "അടുത്ത മാസം",
	"dateFormatItem-Ed": "d E",
	"field-week": "ആഴ്ച",
	"dateFormat-medium": "G y, MMM d",
	"field-year-relative+0": "ഈ വർഷം",
	"field-week-relative+-1": "കഴിഞ്ഞ ആഴ്ച",
	"dateFormatItem-yyyyM": "M-y G",
	"field-year-relative+1": "അടുത്തവർഷം",
	"dayPeriods-format-narrow-pm": "PM",
	"field-mon-relative+-1": "കഴിഞ്ഞ തിങ്കളാഴ്ച",
	"field-week-relative+0": "ഈ ആഴ്ച",
	"field-week-relative+1": "അടുത്ത ആഴ്ച"
}
//end v1.x content
);
