/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Камбож риел",
	"FJD_displayName": "Фижи доллар",
	"KPW_displayName": "Хойд Солонгос вон",
	"XCD_displayName": "Зүүн Карибийн доллар",
	"HUF_displayName": "Унгар форинт",
	"IQD_displayName": "Ирак динар",
	"EGP_displayName": "Египет паунд",
	"TTD_displayName": "Тринидад ба Тобаго доллар",
	"GHS_displayName": "Гана седи",
	"BRL_symbol": "R$",
	"BTN_displayName": "Бутан нгултрум",
	"TWD_symbol": "TWD",
	"SBD_displayName": "Соломоны арлуудын доллар",
	"CZK_displayName": "Чех коруна",
	"NOK_displayName": "Норвеги кроне",
	"MNT_displayName": "Төгрөг",
	"INR_displayName": "Энэтхэг рупи",
	"KRW_displayName": "Өмнөд Солонгос вон",
	"BMD_displayName": "Бермудын доллар",
	"BDT_displayName": "Бангладеш така",
	"KGS_displayName": "Кыргыз сом",
	"DJF_displayName": "Жибоути франк",
	"ANG_displayName": "Нидерланд Антиллъя гулден",
	"USD_displayName": "Америк доллар",
	"TMT_displayName": "Туркмен манат",
	"HTG_displayName": "Гайти гоурде",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Ботсвани пула",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Серб динар",
	"SSP_displayName": "Өмнөд Судан паунд",
	"DKK_displayName": "Данийн крон",
	"PAB_displayName": "Панам бальбоа",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Аруба флорин",
	"ILS_symbol": "₪",
	"NAD_displayName": "Намиби доллар",
	"UGX_displayName": "Уганд шиллинг",
	"ZMW_displayName": "Замби квача",
	"HNL_displayName": "Гондурас лемпира",
	"BHD_displayName": "Бахрейн динар",
	"VEF_displayName": "Венесуэл боливар",
	"BIF_displayName": "Бурунд франк",
	"MKD_displayName": "Македони денар",
	"USD_symbol": "$",
	"SRD_displayName": "Суринам доллар",
	"XAF_displayName": "Франк КФА BEAC",
	"XOF_displayName": "Франк КФА BCЕАО",
	"LTL_displayName": "Литва литас",
	"GYD_displayName": "Гайана доллар",
	"COP_displayName": "Колумбын песо",
	"MMK_displayName": "Мьянмар киат",
	"MVR_displayName": "Мальдив руфия",
	"SAR_displayName": "Саудын риял",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Швейцар франк",
	"STD_displayName": "Сан-Томе ба Принсипи добра",
	"IDR_displayName": "Индонези рупи",
	"PYG_displayName": "Парагвай гуарани",
	"IRR_displayName": "Иран риал",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Уругвай песо",
	"EUR_displayName": "Евро",
	"SLL_displayName": "Сьерра Леоне леоне",
	"SDG_displayName": "Судан паунд",
	"LKR_displayName": "Шри-Ланк рупи",
	"GMD_displayName": "Гамби даласи",
	"SZL_displayName": "Свазиланд лилангени",
	"GNF_displayName": "Гвиней франк",
	"SCR_displayName": "Сейшел рупи",
	"ALL_displayName": "Албани лек",
	"GEL_displayName": "Гүрж лари",
	"AMD_displayName": "Армени драм",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Шинэ Зеланд доллар",
	"AFN_displayName": "Афганистаний афгани",
	"JMD_displayName": "Ямайк доллар",
	"GTQ_displayName": "Гватемал кецал",
	"LVL_displayName": "Латви лац",
	"NIO_displayName": "Никарагуа кордоба",
	"OMR_displayName": "Омани риал",
	"KMF_displayName": "Комор франк",
	"GBP_displayName": "Англи фунт стерлинг",
	"AOA_displayName": "Ангол кванза",
	"VUV_displayName": "Вануату вату",
	"TOP_displayName": "Тонга панга",
	"GIP_displayName": "Гибралтар паунд",
	"BZD_displayName": "Белиз доллар",
	"MAD_displayName": "Марокко дирхам",
	"CLP_displayName": "Чили песо",
	"SYP_displayName": "Сири паунд",
	"NPR_displayName": "Балба рупи",
	"UZS_displayName": "Узбек сом",
	"GBP_symbol": "£",
	"JOD_displayName": "Йордан динар",
	"YER_displayName": "Йемен риал",
	"BRL_displayName": "Бразилийн рил",
	"TRY_displayName": "Туркийн лира",
	"CVE_displayName": "Кабо-Верде эскудо",
	"BSD_displayName": "Багам доллар",
	"THB_symbol": "฿",
	"LYD_displayName": "Ливи доллар",
	"BAM_displayName": "Босни-Герцеговин хөрвөгч марк",
	"NGN_displayName": "Нигери найра",
	"AUD_symbol": "A$",
	"WST_displayName": "Самоа тала",
	"TND_displayName": "Тунис доллар",
	"LRD_displayName": "Либери доллар",
	"ILS_displayName": "Израиль шинэ шекел",
	"KZT_displayName": "Казах тэнгэ",
	"CUC_displayName": "Куба хөрвөгч песо",
	"BGN_displayName": "Болгар лев",
	"MXN_displayName": "Мексик песо",
	"CUP_displayName": "Куба песо",
	"BYR_displayName": "Беларус рубль",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "Украйн гривня",
	"BND_displayName": "Бруней доллар",
	"SEK_displayName": "Швед крона",
	"MUR_displayName": "Мавритын рупи",
	"ETB_displayName": "Этиоп бирр",
	"ARS_displayName": "Аргентин песо",
	"TWD_displayName": "Шинэ Тайван доллар",
	"JPY_displayName": "Япон иен",
	"MZN_displayName": "Мозамбик метикал",
	"TJS_displayName": "Тажик сом",
	"PEN_displayName": "Перу шинэ соль",
	"XPF_displayName": "Франц Номхон далайн франк",
	"VND_symbol": "₫",
	"KWD_displayName": "Кувейт динар",
	"LAK_displayName": "Лао кип",
	"RON_displayName": "Румын леу",
	"HRK_displayName": "Хорватын куна",
	"THB_displayName": "Тай бат",
	"PLN_displayName": "Польш злот",
	"DZD_displayName": "Алжир доллар",
	"AZN_displayName": "Азербайжан манат",
	"PGK_displayName": "Папуа-Шинэ Гвиней кина",
	"LBP_displayName": "Ливан паунд",
	"KRW_symbol": "₩",
	"RWF_displayName": "Руанд франк",
	"SHP_displayName": "Сент Хелена паунд",
	"TZS_displayName": "Танзани шиллинг",
	"MGA_displayName": "Малайн ариари",
	"ERN_displayName": "Эритрей накфа",
	"MDL_displayName": "Молдав леу",
	"PHP_displayName": "Филиппин песо",
	"MNT_symbol": "₮",
	"AED_displayName": "Арабын Нэгдсэн Эмиратын дирхам",
	"BOB_displayName": "Боливи боливиано",
	"KYD_displayName": "Кайманы Арлууд доллар",
	"BBD_displayName": "Барбадос доллар",
	"XXX_displayName": "Тодорхойгүй мөнгөн тэмдэгт",
	"CAD_displayName": "Канад доллар",
	"INR_symbol": "INR",
	"DOP_displayName": "Доминикан песо",
	"MRO_displayName": "Мавритан угия",
	"ZMK_displayName": "Замби квача (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Орос рубль",
	"QAR_displayName": "Катар риал",
	"MOP_displayName": "Макао патака",
	"SOS_displayName": "Сомали шиллинг",
	"SGD_displayName": "Сингапур доллар",
	"MWK_displayName": "Малави квача",
	"KES_displayName": "Кени шиллинг",
	"CRC_displayName": "Коста Рика колон",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Өмнөд Африкийн ранд",
	"AUD_displayName": "Австралийн доллар",
	"PKR_displayName": "Пакистан рупи",
	"EUR_symbol": "€",
	"VND_displayName": "Вьетнам донг",
	"HKD_displayName": "Хонгконг доллар",
	"MYR_displayName": "Малайз ринггит",
	"CNY_displayName": "Хятад юань",
	"CDF_displayName": "Конго франк",
	"ISK_displayName": "Исланд крона",
	"FKP_displayName": "Фолклэнд Арлууд паунд"
}
//end v1.x content
);
