/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "riel cambodgian",
	"FJD_displayName": "dolar fijian",
	"KPW_displayName": "won nord-coreean",
	"XBB_displayName": "unitate monetară europeană",
	"XCD_displayName": "dolar Caraibele de Est",
	"HUF_displayName": "forint maghiar",
	"IQD_displayName": "dinar irakian",
	"MZM_displayName": "metical Mozambic vechi",
	"EGP_displayName": "liră egipteană",
	"TTD_displayName": "dolar din Trinidad-Tobago",
	"GHS_displayName": "cedi ghanez",
	"USN_displayName": "dolar american (ziua următoare)",
	"TJR_displayName": "rublă Tadjikistan",
	"BRL_symbol": "BRL",
	"NIC_displayName": "cordoba nicaraguană (1988–1991)",
	"BTN_displayName": "ngultrum din Bhutan",
	"TWD_symbol": "TWD",
	"SBD_displayName": "dolar Insulele Solomon",
	"CZK_displayName": "coroană cehă",
	"NOK_displayName": "coroană norvegiană",
	"SKK_displayName": "coroană slovacă",
	"MNT_displayName": "tugrik mongol",
	"INR_displayName": "rupie indiană",
	"KRW_displayName": "won sud-coreean",
	"BMD_displayName": "dolar din Bermuda",
	"AZM_displayName": "manat azer (1993–2006)",
	"BDT_displayName": "taka din Bangladesh",
	"KGS_displayName": "som kârgâz",
	"ESB_displayName": "peseta spaniolă (cont convertibil)",
	"DJF_displayName": "franc djiboutian",
	"PLZ_displayName": "zlot polonez (1950–1995)",
	"ANG_displayName": "gulden din Antilele Olandeze",
	"DEM_displayName": "marcă germană",
	"BEL_displayName": "franc belgian (financiar)",
	"USD_displayName": "dolar american",
	"TMT_displayName": "manat turkmen",
	"HTG_displayName": "gourde din Haiti",
	"XCD_symbol": "XCD",
	"XTS_displayName": "cod monetar de test",
	"BWP_displayName": "pula Botswana",
	"HKD_symbol": "HKD",
	"RSD_displayName": "dinar sârbesc",
	"CSD_displayName": "dinar Serbia și Muntenegru (2002–2006)",
	"SSP_displayName": "liră sud-sudaneză",
	"DKK_displayName": "coroană daneză",
	"PAB_displayName": "balboa panameză",
	"AWG_displayName": "florin din Aruba",
	"YUM_displayName": "dinar iugoslav nou",
	"ILS_symbol": "ILS",
	"NAD_displayName": "dolar namibian",
	"UGX_displayName": "șiling ugandez",
	"YDD_displayName": "dinar Yemen",
	"ZMW_displayName": "kwacha zambian",
	"HNL_displayName": "lempira honduriană",
	"$locale": "ro-md",
	"VEF_displayName": "bolivar venezuelean",
	"BHD_displayName": "dinar din Bahrain",
	"GRD_displayName": "drahmă grecească",
	"BIF_displayName": "franc burundez",
	"MKD_displayName": "dinar macedonean",
	"USD_symbol": "USD",
	"SDD_displayName": "dinar sudanez",
	"MLF_displayName": "franc Mali",
	"SRD_displayName": "dolar surinamez",
	"XAF_displayName": "franc Comunitatea Financiară",
	"XOF_displayName": "franc CFA BCEAO",
	"ZWL_displayName": "dolar Zimbabwe (2009)",
	"SIT_displayName": "tolar sloven",
	"LTL_displayName": "litu lituanian",
	"TMM_displayName": "manat turkmen (1993–2009)",
	"BAD_displayName": "dinar Bosnia-Herțegovina (1992–1994)",
	"GYD_displayName": "dolar guyanez",
	"ITL_displayName": "liră italiană",
	"SRG_displayName": "gulden Surinam",
	"COP_displayName": "peso columbian",
	"MMK_displayName": "kyat Myanmar",
	"MVR_displayName": "rufiyaa maldiviană",
	"SAR_displayName": "rial saudit",
	"PES_displayName": "sol peruvian (1863–1965)",
	"XBA_displayName": "unitate compusă europeană",
	"PEI_displayName": "inti peruvian",
	"CHF_displayName": "franc elvețian",
	"XDR_displayName": "drepturi speciale de tragere",
	"STD_displayName": "dobra Sao Tome și Principe",
	"IDR_displayName": "rupie indoneziană",
	"PYG_displayName": "guarani paraguayan",
	"IRR_displayName": "rial iranian",
	"CNY_symbol": "CNY",
	"UYU_displayName": "peso uruguayan",
	"EUR_displayName": "euro",
	"SLL_displayName": "leone Sierra Leone",
	"SDG_displayName": "liră sudaneză",
	"LKR_displayName": "rupie din Sri Lanka",
	"GMD_displayName": "dalasi din Gambia",
	"SZL_displayName": "lilangeni din Swaziland",
	"GNF_displayName": "franc guineean",
	"MGF_displayName": "franc Madagascar",
	"SCR_displayName": "rupie din Seychelles",
	"ALL_displayName": "leka albanez",
	"GEL_displayName": "lari georgian",
	"EEK_displayName": "coroană estoniană",
	"XFO_displayName": "franc francez de aur",
	"VEB_displayName": "bolivar Venezuela (1871–2008)",
	"AMD_displayName": "dram armenesc",
	"ESA_displayName": "peseta spaniolă (cont A)",
	"GWP_displayName": "peso Guineea-Bissau",
	"XBD_displayName": "unitate de cont europeană (XBD)",
	"TRL_displayName": "liră turcească (1922–2005)",
	"XPD_displayName": "paladiu",
	"MXN_symbol": "MXN",
	"NZD_displayName": "dolar neozeelandez",
	"AFN_displayName": "afgani afgan",
	"JMD_displayName": "dolar jamaican",
	"GTQ_displayName": "quetzal guatemalez",
	"LVL_displayName": "lats Letonia",
	"NIO_displayName": "cordoba nicaraguană",
	"OMR_displayName": "rial omanez",
	"ROL_displayName": "leu românesc (1952–2006)",
	"MZE_displayName": "escudo Mozambic",
	"KMF_displayName": "franc comorian",
	"GBP_displayName": "liră sterlină",
	"AOA_displayName": "kwanza angoleză",
	"VUV_displayName": "vatu din Vanuatu",
	"ILP_displayName": "liră israeliană",
	"TOP_displayName": "pa’anga tongană",
	"XPT_displayName": "platină",
	"ZWR_displayName": "dolar Zimbabwe (2008)",
	"GIP_displayName": "liră din Gibraltar",
	"BZD_displayName": "dolar din Belize",
	"BUK_displayName": "kyat birman",
	"MAD_displayName": "dirham marocan",
	"CLP_displayName": "peso chilian",
	"IEP_displayName": "liră irlandeză",
	"SYP_displayName": "liră siriană",
	"NPR_displayName": "rupie nepaleză",
	"MDL_symbol": "L",
	"UZS_displayName": "sum Uzbekistan",
	"GBP_symbol": "GBP",
	"DDM_displayName": "marcă est-germană",
	"JOD_displayName": "dinar iordanian",
	"YER_displayName": "rial yemenit",
	"BRL_displayName": "real brazilian",
	"TRY_displayName": "liră turcească",
	"CVE_displayName": "escudo din Capul Verde",
	"THB_symbol": "THB",
	"BSD_displayName": "dolar din Bahamas",
	"LYD_displayName": "dinar libian",
	"BAM_displayName": "marcă convertibilă bosniacă",
	"NLG_displayName": "gulden olandez",
	"XFU_displayName": "franc UIC francez",
	"NGN_displayName": "naira nigeriană",
	"AUD_symbol": "AUD",
	"SDP_displayName": "liră sudaneză (1957–1998)",
	"LUC_displayName": "franc convertibil luxemburghez",
	"USS_displayName": "dolar american (aceeași zi)",
	"WST_displayName": "tala samoană",
	"TND_displayName": "dinar tunisian",
	"ARP_displayName": "peso argentinian (1983–1985)",
	"LRD_displayName": "dolar liberian",
	"BOP_displayName": "peso bolivian",
	"ILS_displayName": "șechel israelian nou",
	"LVR_displayName": "rublă Letonia",
	"KZT_displayName": "tenge kazahă",
	"CUC_displayName": "peso cubanez convertibil",
	"BGN_displayName": "leva bulgărească",
	"MXN_displayName": "peso mexican",
	"CUP_displayName": "peso cubanez",
	"BYR_displayName": "rublă belarusă",
	"SUR_displayName": "rublă sovietică",
	"BRE_displayName": "cruzeiro brazilian (1990–1993)",
	"LSL_displayName": "loti lesothian",
	"ADP_displayName": "pesetă andorrană",
	"NZD_symbol": "NZD",
	"ZWD_displayName": "dolar Zimbabwe (1980–2008)",
	"UAH_displayName": "hryvna ucraineană",
	"BND_displayName": "dolar din Brunei",
	"FIM_displayName": "marcă finlandeză",
	"XAU_displayName": "aur",
	"LUF_displayName": "franc luxemburghez",
	"BRR_displayName": "cruzeiro brazilian (1993–1994)",
	"MUR_displayName": "rupie mauritiană",
	"SEK_displayName": "coroană suedeză",
	"ETB_displayName": "birr etiopian",
	"ARS_displayName": "peso argentinian",
	"TWD_displayName": "dolar nou din Taiwan",
	"XBC_displayName": "unitate de cont europeană (XBC)",
	"UAK_displayName": "carboavă ucraineană",
	"JPY_displayName": "yen japonez",
	"MZN_displayName": "metical mozambican",
	"TJS_displayName": "somoni tadjic",
	"UGS_displayName": "șiling ugandez (1966–1987)",
	"BOV_displayName": "mvdol bolivian",
	"PEN_displayName": "sol nou peruvian",
	"XPF_displayName": "franc CFP",
	"VND_symbol": "VND",
	"KWD_displayName": "dinar kuweitian",
	"LAK_displayName": "kip din Laos",
	"RON_displayName": "leu românesc",
	"ZAL_displayName": "rand sud-african (financiar)",
	"HRK_displayName": "kuna croată",
	"ECS_displayName": "sucre Ecuador",
	"THB_displayName": "baht thailandez",
	"DZD_displayName": "dinar algerian",
	"PLN_displayName": "zlot polonez",
	"ZRN_displayName": "zair nou",
	"AZN_displayName": "manat azer",
	"PGK_displayName": "kina din Papua-Noua Guinee",
	"SVC_displayName": "colon El Salvador",
	"LBP_displayName": "liră libaneză",
	"KRW_symbol": "KRW",
	"RHD_displayName": "dolar rhodesian",
	"RWF_displayName": "franc rwandez",
	"SHP_displayName": "liră Insula Sf. Elena",
	"BEC_displayName": "franc belgian (convertibil)",
	"TZS_displayName": "șiling tanzanian",
	"MGA_displayName": "ariary malgaș",
	"ERN_displayName": "nakfa eritreeană",
	"ESP_displayName": "pesetă spaniolă",
	"LUL_displayName": "franc financiar luxemburghez",
	"MDL_displayName": "leu moldovenesc",
	"PHP_displayName": "peso filipinez",
	"AED_displayName": "dirham din Emiratele Arabe Unite",
	"BOB_displayName": "boliviano bolivian",
	"KYD_displayName": "dolar din Insulele Cayman",
	"BBD_displayName": "dolar Barbados",
	"XXX_displayName": "monedă necunoscută",
	"CAD_displayName": "dolar canadian",
	"INR_symbol": "INR",
	"GHC_displayName": "cedi Ghana (1979–2007)",
	"YUN_displayName": "dinar iugoslav convertibil",
	"DOP_displayName": "peso dominican",
	"ATS_displayName": "șiling austriac",
	"MRO_displayName": "ouguiya mauritană",
	"YUD_displayName": "dinar iugoslav greu",
	"UYP_displayName": "peso Uruguay (1975–1993)",
	"ZMK_displayName": "kwacha zambian (1968–2012)",
	"CAD_symbol": "CAD",
	"RUB_displayName": "rublă rusească",
	"QAR_displayName": "rial qatarian",
	"MOP_displayName": "pataca din Macao",
	"SOS_displayName": "șiling somalez",
	"HRD_displayName": "dinar croat",
	"CYP_displayName": "liră cipriotă",
	"MAF_displayName": "franc marocan",
	"MWK_displayName": "kwacha malawiană",
	"SGD_displayName": "dolar Singapore",
	"KES_displayName": "șiling kenyan",
	"CRC_displayName": "colón costarican",
	"JPY_symbol": "JPY",
	"ZAR_displayName": "rand sud-african",
	"MTL_displayName": "liră malteză",
	"AUD_displayName": "dolar australian",
	"PKR_displayName": "rupie pakistaneză",
	"VND_displayName": "dong vietnamez",
	"XAG_displayName": "argint",
	"FRF_displayName": "franc francez",
	"BEF_displayName": "franc belgian",
	"HKD_displayName": "dolar din Hong Kong",
	"XEU_displayName": "unitate de monedă europeană",
	"MXP_displayName": "peso mexican de argint (1861–1992)",
	"CNY_displayName": "yuan renminbi chinezesc",
	"CDF_displayName": "franc congolez",
	"MYR_displayName": "ringgit malaiezian",
	"ISK_displayName": "coroană islandeză",
	"FKP_displayName": "liră din Insulele Falkland"
}
//end v1.x content
);
