/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"duminică",
		"luni",
		"marți",
		"miercuri",
		"joi",
		"vineri",
		"sâmbătă"
	],
	"months-format-narrow": [
		"I",
		"F",
		"M",
		"A",
		"M",
		"I",
		"I",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "acum",
	"field-weekday": "zi a săptămânii",
	"$locale": "ro-md",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, dd.MM.y",
	"field-wed-relative+0": "miercurea aceasta",
	"field-wed-relative+1": "miercurea viitoare",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"î.Hr.",
		"î.e.n",
		"d.Hr.",
		"e.n."
	],
	"dateFormatItem-yMM": "MM.y",
	"field-tue-relative+-1": "marțea trecută",
	"days-format-short": [
		"duminică",
		"luni",
		"marți",
		"miercuri",
		"joi",
		"vineri",
		"sâmbătă"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "vinerea trecută",
	"field-wed-relative+-1": "miercurea trecută",
	"months-format-wide": [
		"ianuarie",
		"februarie",
		"martie",
		"aprilie",
		"mai",
		"iunie",
		"iulie",
		"august",
		"septembrie",
		"octombrie",
		"noiembrie",
		"decembrie"
	],
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "p.m.",
	"dateFormat-full": "EEEE, d MMMM y",
	"field-thu-relative+-1": "joia trecută",
	"dateFormatItem-Md": "dd.MM",
	"dateFormatItem-yMd": "dd.MM.y",
	"field-era": "eră",
	"dateFormatItem-yM": "MM.y",
	"months-standAlone-wide": [
		"ianuarie",
		"februarie",
		"martie",
		"aprilie",
		"mai",
		"iunie",
		"iulie",
		"august",
		"septembrie",
		"octombrie",
		"noiembrie",
		"decembrie"
	],
	"quarters-format-wide": [
		"trimestrul I",
		"trimestrul al II-lea",
		"trimestrul al III-lea",
		"trimestrul al IV-lea"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "an",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "oră",
	"dateFormatItem-MMdd": "dd.MM",
	"months-format-abbr": [
		"ianuarie",
		"februarie",
		"martie",
		"aprilie",
		"mai",
		"iunie",
		"iulie",
		"august",
		"septembrie",
		"octombrie",
		"noiembrie",
		"decembrie"
	],
	"field-sat-relative+0": "sâmbăta aceasta",
	"field-sat-relative+1": "sâmbăta viitoare",
	"field-day-relative+0": "azi",
	"field-thu-relative+0": "joia aceasta",
	"field-day-relative+1": "mâine",
	"field-thu-relative+1": "joia viitoare",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "poimâine",
	"months-standAlone-abbr": [
		"ianuarie",
		"februarie",
		"martie",
		"aprilie",
		"mai",
		"iunie",
		"iulie",
		"august",
		"septembrie",
		"octombrie",
		"noiembrie",
		"decembrie"
	],
	"quarters-format-abbr": [
		"trimestrul I",
		"trimestrul al II-lea",
		"trimestrul al III-lea",
		"trimestrul al IV-lea"
	],
	"quarters-standAlone-wide": [
		"trimestrul I",
		"trimestrul al II-lea",
		"trimestrul al III-lea",
		"trimestrul al IV-lea"
	],
	"dateFormatItem-Gy": "y G",
	"days-standAlone-wide": [
		"duminică",
		"luni",
		"marți",
		"miercuri",
		"joi",
		"vineri",
		"sâmbătă"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "duminica aceasta",
	"field-sun-relative+1": "duminica viitoare",
	"quarters-standAlone-abbr": [
		"trimestrul I",
		"trimestrul al II-lea",
		"trimestrul al III-lea",
		"trimestrul al IV-lea"
	],
	"eraAbbr": [
		"î.Hr.",
		"î.e.n",
		"d.Hr.",
		"e.n."
	],
	"field-minute": "minut",
	"field-dayperiod": "a.m./p.m",
	"days-standAlone-abbr": [
		"duminică",
		"luni",
		"marți",
		"miercuri",
		"joi",
		"vineri",
		"sâmbătă"
	],
	"field-day-relative+-1": "ieri",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "alaltăieri",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, dd.MM",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "vinerea aceasta",
	"field-fri-relative+1": "vinerea viitoare",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-day": "zi",
	"days-format-wide": [
		"duminică",
		"luni",
		"marți",
		"miercuri",
		"joi",
		"vineri",
		"sâmbătă"
	],
	"field-zone": "fus orar",
	"months-standAlone-narrow": [
		"I",
		"F",
		"M",
		"A",
		"M",
		"I",
		"I",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "anul trecut",
	"field-month-relative+-1": "luna trecută",
	"days-format-abbr": [
		"duminică",
		"luni",
		"marți",
		"miercuri",
		"joi",
		"vineri",
		"sâmbătă"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"î.Hr.",
		"î.e.n",
		"d.Hr.",
		"e.n."
	],
	"days-format-narrow": [
		"D",
		"L",
		"M",
		"M",
		"J",
		"V",
		"S"
	],
	"field-month": "lună",
	"days-standAlone-narrow": [
		"D",
		"L",
		"M",
		"M",
		"J",
		"V",
		"S"
	],
	"field-tue-relative+0": "marțea aceasta",
	"field-tue-relative+1": "marțea viitoare",
	"dayPeriods-format-wide-am": "a.m.",
	"dateFormatItem-MMMMEd": "E, d MMMM",
	"field-mon-relative+0": "lunea aceasta",
	"field-mon-relative+1": "lunea viitoare",
	"dateFormat-short": "dd.MM.y",
	"field-second": "secundă",
	"field-sat-relative+-1": "sâmbăta trecută",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "duminica trecută",
	"field-month-relative+0": "luna aceasta",
	"field-month-relative+1": "luna viitoare",
	"dateFormatItem-Ed": "E d",
	"field-week": "săptămână",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "anul acesta",
	"field-week-relative+-1": "săptămâna trecută",
	"field-year-relative+1": "anul viitor",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "lunea trecută",
	"field-week-relative+0": "săptămâna aceasta",
	"field-week-relative+1": "săptămâna viitoare"
}
//end v1.x content
);
