/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "कंबोडियन रियेल",
	"FJD_displayName": "फिजियन डॉलर",
	"KPW_displayName": "उत्तर कोरियन वॉन",
	"XCD_displayName": "पूर्व कॅरीबियन डॉलर",
	"HUF_displayName": "हंगेरियन फॉरिन्ट",
	"IQD_displayName": "इराकी दिनार",
	"EGP_displayName": "इजिप्शियन पाउंड",
	"TTD_displayName": "त्रिनिदाद आणि टोबॅगो डॉलर",
	"GHS_displayName": "घानीयन सेडी",
	"BRL_symbol": "R$",
	"BTN_displayName": "भूतानी एंगल्ट्रम",
	"TWD_symbol": "NT$",
	"SBD_displayName": "सोलोमन आयलँड्स",
	"CZK_displayName": "झेक प्रजासत्ताक कोरुना",
	"NOK_displayName": "नॉर्वेजियन क्रोन",
	"MNT_displayName": "मंगोलियन टुग्रिक",
	"INR_displayName": "भारतीय रुपया",
	"KRW_displayName": "दक्षिण कोरियन वॉन",
	"BMD_displayName": "बर्मुडा डॉलर",
	"BDT_displayName": "बांगलादेशी टका",
	"KGS_displayName": "किरगिस्तानी सॉम",
	"DJF_displayName": "जिबौटियन फ्रँक",
	"ANG_displayName": "नेदरलँडचा अँटिलीन गिल्डर",
	"USD_displayName": "यूएस डॉलर",
	"TMT_displayName": "तुर्कमेनिस्तानी मानाट",
	"HTG_displayName": "हैती गोअर्ड",
	"XCD_symbol": "EC$",
	"BWP_displayName": "बोट्सवाना पुला",
	"HKD_symbol": "HK$",
	"RSD_displayName": "सर्बियन दिनार",
	"SSP_displayName": "दक्षिण सुदानी पाउंड",
	"DKK_displayName": "डॅनिश क्रोन",
	"PAB_displayName": "पनामा बाल्बोआ",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "अरुबा फ्लोरिन",
	"ILS_symbol": "₪",
	"NAD_displayName": "नमिबियन डॉलर",
	"UGX_displayName": "युगांडा शिलिंग",
	"ZMW_displayName": "झांबियन क्वाचा",
	"HNL_displayName": "होंडुरा लेम्पियरा",
	"BHD_displayName": "बाहरिनी दिनार",
	"VEF_displayName": "व्हेनेझुएला बोलिव्हार",
	"BIF_displayName": "बुरुडियन फ्रँक",
	"MKD_displayName": "मॅसेडोनियन दिनार",
	"USD_symbol": "$",
	"SRD_displayName": "सुरिनामी डॉलर",
	"XAF_displayName": "[CFA] फ्रँक [BEAC]",
	"XOF_displayName": "[CFA] फ्रँक [BCEAO]",
	"LTL_displayName": "लिथुआनियन लिटाज्",
	"GYD_displayName": "गयाना डॉलर",
	"COP_displayName": "कोलंबियन पेसो",
	"MMK_displayName": "म्यानमा क्याट",
	"MVR_displayName": "मालदीवियन रुफिया",
	"SAR_displayName": "सौदी रियाल",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "स्विस फ्रँक",
	"STD_displayName": "साओ टोम आणि प्रिन्सिपे डोबरा",
	"IDR_displayName": "इंडोनेशियन रुपैयाह",
	"PYG_displayName": "पराग्वे ग्वारानी",
	"IRR_displayName": "इराणी रियाल",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "उरुग्वेचा पेसो",
	"EUR_displayName": "यूरो",
	"SLL_displayName": "सिएरा लिऑनचा लिऑन",
	"SDG_displayName": "सुदानी पाउंड",
	"LKR_displayName": "श्रीलंकन रुपी",
	"GMD_displayName": "गाम्बियन डालासी",
	"SZL_displayName": "स्वाझी लीलांगेनी",
	"GNF_displayName": "गिनी फ्रँक",
	"SCR_displayName": "सेशेलोईस रुपी",
	"ALL_displayName": "अल्बानियन लेक",
	"GEL_displayName": "जॉर्जियन लारी",
	"AMD_displayName": "आर्मेनियन द्रॅम",
	"MXN_symbol": "MX$",
	"NZD_displayName": "न्यूझीलँड डॉलर",
	"AFN_displayName": "अफगाण अफगाणी",
	"JMD_displayName": "जमैकन डॉलर",
	"GTQ_displayName": "ग्वाटेमालाचे क्वेत्झाल",
	"LVL_displayName": "लाट्व्हियन लाट्झ",
	"NIO_displayName": "निकाराग्वेचा कोर्डोबा",
	"OMR_displayName": "ओमानी रियाल",
	"KMF_displayName": "कोलोरियन फ्रँक",
	"GBP_displayName": "ब्रिटिश पाऊंड स्टर्लिंग",
	"AOA_displayName": "अँगोलन क्वॅन्झा",
	"VUV_displayName": "वानाटु वाटु",
	"TOP_displayName": "टोंगा पाआंगा",
	"GIP_displayName": "जिब्राल्टर पाउंड",
	"BZD_displayName": "बेलीझ डॉलर",
	"MAD_displayName": "मोरोक्को दिरहॅम",
	"CLP_displayName": "चिली पेसो",
	"SYP_displayName": "सीरियन पाउंड",
	"NPR_displayName": "नेपाळी रुपया",
	"UZS_displayName": "उझबेकिस्तान सॉम",
	"GBP_symbol": "£",
	"JOD_displayName": "जॉर्डनियन दिनार",
	"YER_displayName": "येमेनी रियाल",
	"BRL_displayName": "ब्राझिलियन रेयाल",
	"TRY_displayName": "तुर्की लिरा",
	"CVE_displayName": "केप व्हर्डेयन एस्कुडो",
	"BSD_displayName": "बहामी डॉलर",
	"THB_symbol": "฿",
	"LYD_displayName": "लिबियाचा दिनार",
	"BAM_displayName": "बोस्निया-हर्जेगोविना कन्व्हर्टिबल मार्क",
	"NGN_displayName": "नायजेरियन नायरा",
	"AUD_symbol": "A$",
	"WST_displayName": "सामोअन टाला",
	"TND_displayName": "ट्यूनिसियन दिनार",
	"LRD_displayName": "लाइबेरियन डॉलर",
	"ILS_displayName": "ईस्त्रायली न्यू शेकेल",
	"KZT_displayName": "कझाकिस्तानी तेंगे",
	"CUC_displayName": "क्यूबन विनिमय पेसो",
	"BGN_displayName": "बल्गेरियन लेव",
	"MXN_displayName": "मेक्सिको पेसो",
	"CUP_displayName": "क्यूबन पेसो",
	"BYR_displayName": "बेलारुशियन रुबल",
	"XOF_symbol": "CFA",
	"LSL_displayName": "लेसोटो लोटी",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "यूक्रेनियन हरिन्या",
	"BND_displayName": "ब्रुनेई डॉलर",
	"SEK_displayName": "स्वीडिश क्रोन",
	"MUR_displayName": "मॉरिशियन रुपी",
	"ETB_displayName": "इथिओपियन बिर",
	"ARS_displayName": "अर्जेंटाइन पेसो",
	"TWD_displayName": "न्यू तैवान डॉलर",
	"JPY_displayName": "जपानी येन",
	"MZN_displayName": "मोझांबिकन मेटिकल",
	"TJS_displayName": "ताजकीस्तानी सोमोनी",
	"PEN_displayName": "पेरुवियन नुइव्हो सोल",
	"XPF_displayName": "सीएफपी फ्रँक",
	"VND_symbol": "₫",
	"KWD_displayName": "कुवैती दिनार",
	"LAK_displayName": "लेओशियन किप",
	"RON_displayName": "रोमानियन लेऊ",
	"HRK_displayName": "क्रोएशियन कूना",
	"THB_displayName": "थाई बाहत",
	"PLN_displayName": "पोलिश झ्लॉटी",
	"DZD_displayName": "अल्जेरियन दिनार",
	"AZN_displayName": "अझरबैझानी मानाट",
	"PGK_displayName": "पापुआ न्यू गिनीयन किना",
	"LBP_displayName": "लेबनीज पाउंड",
	"KRW_symbol": "₩",
	"RWF_displayName": "रवांडा फ्रँक",
	"SHP_displayName": "सेंट हेलेना पाउंड",
	"TZS_displayName": "टांझानियन शिलिंग",
	"MGA_displayName": "मालागासी एरियारी",
	"ERN_displayName": "इरिट्रियन नाफ्का",
	"MDL_displayName": "मोल्डोवन लेउ",
	"PHP_displayName": "फिलिपिनी पेसो",
	"AED_displayName": "संयुक्त अरब अमीरात दिरहॅम",
	"BOB_displayName": "बोलिव्हियन बोलिव्हियानो",
	"KYD_displayName": "केमेन आयलॅंड डॉलर",
	"BBD_displayName": "बार्बाडियन डॉलर",
	"XXX_displayName": "अज्ञात चलन",
	"CAD_displayName": "कॅनडियन डॉलर",
	"INR_symbol": "₹",
	"DOP_displayName": "डोमिनिकन पेसो",
	"MRO_displayName": "मॉरिटानियन ओगिया",
	"ZMK_displayName": "झांबियन क्वाचा (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "रशियन रुबल",
	"QAR_displayName": "कतारी रियाल",
	"MOP_displayName": "मॅकॅनीज् पटाका",
	"SOS_displayName": "सोमाली शिलिंग",
	"SGD_displayName": "सिंगापूर डॉलर",
	"MWK_displayName": "मालावियन क्वाचा",
	"KES_displayName": "केनियन शिलिंग",
	"CRC_displayName": "कोस्टा रिका कोलोन",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "दक्षिण आफ्रिकी रँड",
	"AUD_displayName": "ऑस्ट्रेलियन डॉलर",
	"PKR_displayName": "पाकिस्तानी रुपया",
	"EUR_symbol": "€",
	"VND_displayName": "व्हिएतनामी डोंग",
	"HKD_displayName": "हाँगकाँग डॉलर",
	"MYR_displayName": "मलेशियन रिंगिट",
	"CNY_displayName": "चीनी युआन",
	"CDF_displayName": "काँगोलीज फ्रँक",
	"ISK_displayName": "आइसलँडिक क्रोन",
	"FKP_displayName": "फॉकलंड आयलंड पाउंड"
}
//end v1.x content
);
