/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"Ah",
		"Is",
		"Se",
		"Ra",
		"Kh",
		"Ju",
		"Sa"
	],
	"field-second-relative+0": "sekarang",
	"field-weekday": "Hari dalam Minggu",
	"field-wed-relative+0": "Rabu ini",
	"field-wed-relative+1": "Rabu depan",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "Selasa lalu",
	"days-format-short": [
		"Ah",
		"Is",
		"Se",
		"Ra",
		"Kh",
		"Ju",
		"Sa"
	],
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "Jumaat lalu",
	"field-wed-relative+-1": "Rabu lalu",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dayPeriods-format-wide-pm": "PTG",
	"dateFormat-full": "EEEE, d MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "Khamis lalu",
	"dateFormatItem-Md": "d/M",
	"dayPeriods-format-abbr-am": "pg",
	"field-era": "Era",
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"Suku pertama",
		"Suku Ke-2",
		"Suku Ke-3",
		"Suku Ke-4"
	],
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "Tahun",
	"field-hour": "Jam",
	"field-sat-relative+0": "Sabtu ini",
	"field-sat-relative+1": "Sabtu depan",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "Hari ini",
	"field-thu-relative+0": "Khamis ini",
	"field-day-relative+1": "Esok",
	"field-thu-relative+1": "Khamis depan",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "Hari selepas esok",
	"quarters-format-abbr": [
		"S1",
		"S2",
		"S3",
		"S4"
	],
	"quarters-standAlone-wide": [
		"Suku pertama",
		"Suku Ke-2",
		"Suku Ke-3",
		"Suku Ke-4"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM y G",
	"days-standAlone-wide": [
		"Ahad",
		"Isnin",
		"Selasa",
		"Rabu",
		"Khamis",
		"Jumaat",
		"Sabtu"
	],
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "Ahad ini",
	"field-sun-relative+1": "Ahad depan",
	"quarters-standAlone-abbr": [
		"S1",
		"S2",
		"S3",
		"S4"
	],
	"eraAbbr": [
		"AH"
	],
	"field-minute": "Minit",
	"field-dayperiod": "PG/PTG",
	"days-standAlone-abbr": [
		"Ahd",
		"Isn",
		"Sel",
		"Rab",
		"Kha",
		"Jum",
		"Sab"
	],
	"field-day-relative+-1": "Semalam",
	"field-day-relative+-2": "Hari sebelum semalam",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"field-fri-relative+0": "Jumaat ini",
	"field-fri-relative+1": "Jumaat depan",
	"field-day": "Hari",
	"days-format-wide": [
		"Ahad",
		"Isnin",
		"Selasa",
		"Rabu",
		"Khamis",
		"Jumaat",
		"Sabtu"
	],
	"field-zone": "Zon Waktu",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "tahun lepas",
	"field-month-relative+-1": "bulan lalu",
	"dayPeriods-format-abbr-pm": "ptg",
	"days-format-abbr": [
		"Ahd",
		"Isn",
		"Sel",
		"Rab",
		"Kha",
		"Jum",
		"Sab"
	],
	"days-format-narrow": [
		"A",
		"I",
		"S",
		"R",
		"K",
		"J",
		"S"
	],
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "Bulan",
	"days-standAlone-narrow": [
		"A",
		"I",
		"S",
		"R",
		"K",
		"J",
		"S"
	],
	"field-tue-relative+0": "Selasa ini",
	"field-tue-relative+1": "Selasa depan",
	"dayPeriods-format-wide-am": "PG",
	"field-mon-relative+0": "Isnin ini",
	"field-mon-relative+1": "Isnin depan",
	"dateFormat-short": "d/MM/y GGGGG",
	"field-second": "Kedua",
	"field-sat-relative+-1": "Sabtu lalu",
	"field-sun-relative+-1": "Ahad lalu",
	"field-month-relative+0": "bulan ini",
	"field-month-relative+1": "bulan depan",
	"dateFormatItem-Ed": "E, d",
	"field-week": "Minggu",
	"dateFormat-medium": "dd/MM/y G",
	"field-year-relative+0": "tahun ini",
	"field-week-relative+-1": "minggu lepas",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "tahun depan",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "Isnin lalu",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "minggu ini",
	"field-week-relative+1": "minggu depan"
}
//end v1.x content
);
