/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "ǁgoas/ǃuis",
	"dayPeriods-format-wide-pm": "ǃuias",
	"field-minute": "Haib",
	"eraNames": [
		"Xristub aiǃâ",
		"Xristub khaoǃgâ"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-weekday": "Wekheb tsees",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Sontaxtsees",
		"Mantaxtsees",
		"Denstaxtsees",
		"Wunstaxtsees",
		"Dondertaxtsees",
		"Fraitaxtsees",
		"Satertaxtsees"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "ǁAeǃgâs",
	"field-hour": "Iiri",
	"dayPeriods-format-wide-am": "ǁgoagas",
	"quarters-standAlone-abbr": [
		"KW1",
		"KW2",
		"KW3",
		"KW4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apr",
		"May",
		"Jun",
		"Jul",
		"Aug",
		"Sep",
		"Oct",
		"Nov",
		"Dec"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Neetsee",
	"days-standAlone-narrow": [
		"S",
		"M",
		"E",
		"W",
		"D",
		"F",
		"A"
	],
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "ǁAeb ǀharib",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"1ro kwartals",
		"2ǁî kwartals",
		"3ǁî kwartals",
		"4ǁî kwartals"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Kurib",
	"months-standAlone-wide": [
		"ǃKhanni",
		"ǃKhanǀgôab",
		"ǀKhuuǁkhâb",
		"ǃHôaǂkhaib",
		"ǃKhaitsâb",
		"Gamaǀaeb",
		"ǂKhoesaob",
		"Aoǁkhuumûǁkhâb",
		"Taraǀkhuumûǁkhâb",
		"ǂNûǁnâiseb",
		"ǀHooǂgaeb",
		"Hôasoreǁkhâb"
	],
	"field-week": "Wekheb",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apr",
		"May",
		"Jun",
		"Jul",
		"Aug",
		"Sep",
		"Oct",
		"Nov",
		"Dec"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "ǁKhâb",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"KW1",
		"KW2",
		"KW3",
		"KW4"
	],
	"days-format-abbr": [
		"Son",
		"Ma",
		"De",
		"Wu",
		"Do",
		"Fr",
		"Sat"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"S",
		"M",
		"E",
		"W",
		"D",
		"F",
		"A"
	],
	"field-second": "ǀGâub",
	"field-day": "Tsees",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Son",
		"Ma",
		"De",
		"Wu",
		"Do",
		"Fr",
		"Sat"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Son",
		"Ma",
		"De",
		"Wu",
		"Do",
		"Fr",
		"Sat"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"ǃKhanni",
		"ǃKhanǀgôab",
		"ǀKhuuǁkhâb",
		"ǃHôaǂkhaib",
		"ǃKhaitsâb",
		"Gamaǀaeb",
		"ǂKhoesaob",
		"Aoǁkhuumûǁkhâb",
		"Taraǀkhuumûǁkhâb",
		"ǂNûǁnâiseb",
		"ǀHooǂgaeb",
		"Hôasoreǁkhâb"
	],
	"days-format-short": [
		"Son",
		"Ma",
		"De",
		"Wu",
		"Do",
		"Fr",
		"Sat"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"1ro kwartals",
		"2ǁî kwartals",
		"3ǁî kwartals",
		"4ǁî kwartals"
	],
	"days-format-wide": [
		"Sontaxtsees",
		"Mantaxtsees",
		"Denstaxtsees",
		"Wunstaxtsees",
		"Dondertaxtsees",
		"Fraitaxtsees",
		"Satertaxtsees"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
