/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "कम्बोडिनेयाली रियल",
	"FJD_displayName": "फिजीयाली डलर",
	"KPW_displayName": "उत्तर कोरियाली वन",
	"XCD_displayName": "पूर्वी क्यारिबियन डलर",
	"HUF_displayName": "हङ्गेरियन फोरिन्ट",
	"IQD_displayName": "इराकी डिनार",
	"EGP_displayName": "इजिप्सियन पाउन्ड",
	"TTD_displayName": "त्रिनिडाड र टोबागो डलर",
	"GHS_displayName": "घानाली सेडी",
	"BRL_symbol": "R$",
	"BTN_displayName": "भुटानी एन्गुल्ट्रुम",
	"TWD_symbol": "NT$",
	"SBD_displayName": "सोलोमन टापुहरूका डलर",
	"CZK_displayName": "चेख गणतञ्त्र कोरूना",
	"NOK_displayName": "नर्वेजियाली क्रोन",
	"MNT_displayName": "मङ्गोलियाली टुग्रिक",
	"INR_displayName": "भारती रूपिँया",
	"KRW_displayName": "दक्षिण कोरियाली वन",
	"BMD_displayName": "बर्मुडन डलर",
	"BDT_displayName": "बङ्गलादेशी टाका",
	"KGS_displayName": "किर्गिस्तानी सोम",
	"DJF_displayName": "जिबौंटियाली फ्रान्क",
	"ANG_displayName": "नेदरल्याण्ड्स एन्टिलियन गिल्डर",
	"USD_displayName": "संयुक्त राज्य डलर",
	"TMT_displayName": "टुर्क्मेनिस्तानी मानात",
	"HTG_displayName": "हैटियाली गुर्ड",
	"XCD_symbol": "EC$",
	"BWP_displayName": "बोट्सवानान पुला",
	"HKD_symbol": "HK$",
	"RSD_displayName": "सर्बियाली डिनार",
	"SSP_displayName": "दक्षिण सुडानी पाउन्ड",
	"DKK_displayName": "ड्यानिश क्रोन",
	"PAB_displayName": "पानामानियाली बाल्बोआ",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "आरूबन फ्लोरिन",
	"ILS_symbol": "₪",
	"NAD_displayName": "नामिबियन डलर",
	"UGX_displayName": "युगाण्डाली शिलिङ",
	"ZMW_displayName": "जाम्बियाली क्वाचा",
	"HNL_displayName": "होन्डुरान लेम्पिरा",
	"BHD_displayName": "बाहारैनी डिनार",
	"VEF_displayName": "भेनेजुएलन बोलिभर",
	"BIF_displayName": "बुरूण्डियाली फ्रान्क",
	"MKD_displayName": "म्यासेडोनियाली डेनार",
	"USD_symbol": "US$",
	"SRD_displayName": "सुरिनामिज डलर",
	"XAF_displayName": "सीएफ्ए फ्रान्क बीइएसी",
	"XOF_displayName": "सीएफ्ए फ्रान्क बीसीइएओ",
	"LTL_displayName": "लिथुनियाली लिटास",
	"GYD_displayName": "गाइनिज डलर",
	"COP_displayName": "कोलम्वियन पेसो",
	"MMK_displayName": "म्यान्मा क्याट",
	"MVR_displayName": "मालडिभियाली रूफियाँ",
	"SAR_displayName": "साउदी रियालहरू",
	"AFA_displayName": "अफ्गानी(१९२७–२००२)",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "स्विस् फ्रैङ्क",
	"STD_displayName": "साओ टोम र प्रिन्सिप डोब्रा",
	"IDR_displayName": "इण्डोनेशियाली रूपियाँ",
	"PYG_displayName": "पारागुयाली गुरानी",
	"IRR_displayName": "इरानियाली रियाल",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "उरूग्वेयन पेसो",
	"EUR_displayName": "युरो",
	"SLL_displayName": "सियरा लियोनेन लियोन",
	"SDG_displayName": "सुडानी पाउन्ड",
	"LKR_displayName": "श्रीलङ्काली रूपिया",
	"GMD_displayName": "गाम्वियाली डालासी",
	"SZL_displayName": "स्वाजी लिलान्गेनी",
	"GNF_displayName": "गिनियाली फ्रान्क",
	"SCR_displayName": "सेचेलोइस रूपी",
	"ALL_displayName": "अल्बानियन लेक",
	"GEL_displayName": "जर्जियन लारी",
	"AMD_displayName": "आर्मेनियाली ड्राम",
	"MXN_symbol": "MX$",
	"NZD_displayName": "न्यूजिल्याण्ड डलर",
	"AFN_displayName": "अफ्गान अफ्गानी",
	"JMD_displayName": "जमाइकाली डलर",
	"GTQ_displayName": "ग्वाटेमाला क्वेट्जाल",
	"LVL_displayName": "लाट्भियाली लाट्स",
	"NIO_displayName": "निकारागुवान कोर्डोवा",
	"OMR_displayName": "ओमनी रियल",
	"KMF_displayName": "कोमोरियन फ्रान्क",
	"GBP_displayName": "बेलायती पाउण्ड स्टर्लिङ",
	"AOA_displayName": "एङ्गोलान क्वान्जा",
	"VUV_displayName": "भानुआतू भातु",
	"TOP_displayName": "टङ्गन पाङ्गा",
	"GIP_displayName": "जिब्राल्टर पाउण्ड",
	"BZD_displayName": "वेलिज डलर",
	"MAD_displayName": "मोरोक्काली डिर्हाम",
	"CLP_displayName": "चिलियन पेसो",
	"SYP_displayName": "सिरियाली पाउन्ड",
	"NPR_displayName": "नेपाली रूपैयाँ",
	"UZS_displayName": "उज्बेकिस्तान सोम",
	"GBP_symbol": "£",
	"JOD_displayName": "जोर्डानियाली डलर",
	"YER_displayName": "येमेनी रियाल",
	"BRL_displayName": "ब्राजिलियन रियल",
	"TRY_displayName": "टर्किश लिरा",
	"CVE_displayName": "केप भर्डियन एस्कुडो",
	"BSD_displayName": "बहामियाली डलर",
	"THB_symbol": "฿",
	"LYD_displayName": "लिवियाली डिनार",
	"BAM_displayName": "बोस्निया-हर्जगोभिनिया रूपान्तरयोग्य मार्क",
	"NGN_displayName": "नाइजेरियन नाइरा",
	"AUD_symbol": "A$",
	"WST_displayName": "सामोआन ताला",
	"TND_displayName": "टुनिसियाली डिनार",
	"LRD_displayName": "लिबेरियाली डलर",
	"ILS_displayName": "इजरायली नयाँ शेकेल",
	"KZT_displayName": "काजाखस्तानी टेन्ज",
	"CUC_displayName": "क्यूवाली रूपान्तरणयोग्य पेसो",
	"BGN_displayName": "बुल्गारियाली लेभ",
	"MXN_displayName": "मेक्सिकन पेसो",
	"CUP_displayName": "क्यूवाली पेसो",
	"BYR_displayName": "बेलारूसी रूबल",
	"NPR_symbol": "नेरू",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "युक्रेनी हिर्भिनिया",
	"BND_displayName": "ब्रुनाई डलर",
	"SEK_displayName": "स्विडिश क्रोना",
	"MUR_displayName": "माउरिटियन रूपी",
	"ETB_displayName": "इथियोपियाली बिर",
	"ARS_displayName": "अर्जेन्टिनी पेसो",
	"TWD_displayName": "नयाँ ताइवान डलर",
	"JPY_displayName": "जापानी येन",
	"MZN_displayName": "मोजाम्विकन मेटिकल",
	"TJS_displayName": "ताजिक्स्तानी सोमोनी",
	"PEN_displayName": "पेरूभियाली न्यूभो सोल",
	"XPF_displayName": "सीएफ्पी फ्रान्क",
	"VND_symbol": "₫",
	"KWD_displayName": "कुवेती डिनार",
	"LAK_displayName": "लाओशियन किप",
	"RON_displayName": "रोमानियाली लेऊ",
	"HRK_displayName": "क्रोएशियाली कुना",
	"THB_displayName": "थाई भाट",
	"PLN_displayName": "पोलिश ज्लोटाई",
	"DZD_displayName": "अल्जेरियाली डिनार",
	"AZN_displayName": "अजरबैजानी मानात",
	"PGK_displayName": "पपुआ न्यू गिनियाली किना",
	"LBP_displayName": "लेबनाली पाउन्ड",
	"KRW_symbol": "₩",
	"RWF_displayName": "र्वाण्डाली फ्रान्क",
	"SHP_displayName": "सेन्ट हेलेना पाउन्ड",
	"TZS_displayName": "ताञ्जानियाली शिलिङ",
	"MGA_displayName": "मालागासी एरिआरी",
	"ERN_displayName": "एरिट्रियन नाक्फा",
	"MDL_displayName": "माल्डोभन लेउ",
	"PHP_displayName": "फिलिपिनी पेसो",
	"AED_displayName": "संयुक्त अरब एमिराट्स डिर्हाम",
	"BOB_displayName": "बोलिभियन बोलिभियानो",
	"KYD_displayName": "केम्यान टापुहरूका डलर",
	"BBD_displayName": "बर्बाडियन डलर",
	"XXX_displayName": "अपरिचित मुद्रा",
	"CAD_displayName": "क्यानाडियाली डलर",
	"INR_symbol": "₹",
	"DOP_displayName": "डोमिनिकन पेसो",
	"MRO_displayName": "माउरिटानियानली औगुइया",
	"ZMK_displayName": "जाम्बियाली क्वाचा (१९६८–२०१२)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "रूसी रूबल",
	"QAR_displayName": "कतारी रियल",
	"MOP_displayName": "माकानिज पटाका",
	"SOS_displayName": "सोमाली शिलिङ",
	"SGD_displayName": "सिङ्गापुर डलर",
	"MWK_displayName": "मलाविअन क्वाचा",
	"KES_displayName": "केन्याली शिलिङ",
	"CRC_displayName": "कोष्टारिकन कोलोन",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "दक्षिण अफ्रिकी र्यान्ड",
	"AUD_displayName": "अष्ट्रेलियन डलर",
	"PKR_displayName": "पाकिस्तानी रूपियाँ",
	"EUR_symbol": "€",
	"VND_displayName": "भियतनामी डङ्",
	"HKD_displayName": "हङकङ डलर",
	"MYR_displayName": "मलेशियाली रिङ्गेट",
	"CNY_displayName": "चिनिँया युआन",
	"CDF_displayName": "कङ्गोली फ्रान्क",
	"ISK_displayName": "आइसल्याण्डिक क्रोना",
	"FKP_displayName": "फक्ल्याण्ड टापुहरूका पाउन्ड"
}
//end v1.x content
);
