/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"आइत",
		"सोम",
		"मङ्गल",
		"बुध",
		"बिही",
		"शुक्र",
		"शनि"
	],
	"months-format-narrow": [
		"१",
		"२",
		"३",
		"४",
		"५",
		"६",
		"७",
		"८",
		"९",
		"१०",
		"११",
		"१२"
	],
	"field-second-relative+0": "अब",
	"quarters-standAlone-narrow": [
		"१",
		"२",
		"३",
		"४"
	],
	"field-weekday": "हप्ताको बार",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "y-MM-dd, E",
	"field-wed-relative+0": "यो बुधबार",
	"field-wed-relative+1": "अर्को बुधबार",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"eraNarrow": [
		"ईसा पूर्व",
		"सन्"
	],
	"field-tue-relative+-1": "गत मंगलबार",
	"days-format-short": [
		"आइत",
		"सोम",
		"मङ्गल",
		"बुध",
		"बिही",
		"शुक्र",
		"शनि"
	],
	"dateFormat-long": "y MMMM d",
	"field-fri-relative+-1": "गत शुक्रबार",
	"field-wed-relative+-1": "गत बुधबार",
	"months-format-wide": [
		"जनवरी",
		"फेब्रुअरी",
		"मार्च",
		"अप्रिल",
		"मे",
		"जुन",
		"जुलाई",
		"अगस्ट",
		"सेप्टेम्बर",
		"अक्टोबर",
		"नोभेम्बर",
		"डिसेम्बर"
	],
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "उत्तर मध्यान्ह",
	"dateFormat-full": "y MMMM d, EEEE",
	"field-thu-relative+-1": "गत बिहिबार",
	"dateFormatItem-Md": "MM-dd",
	"dateFormatItem-yMd": "y-MM-dd",
	"field-era": "काल",
	"dateFormatItem-yM": "y-MM",
	"months-standAlone-wide": [
		"जनवरी",
		"फेब्रुअरी",
		"मार्च",
		"अप्रिल",
		"मे",
		"जुन",
		"जुलाई",
		"अगस्ट",
		"सेप्टेम्बर",
		"अक्टोबर",
		"नोभेम्बर",
		"डिसेम्बर"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"पहिलो सत्र",
		"दोस्रो सत्र",
		"तेस्रो सत्र",
		"चौथो सत्र"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "बर्ष",
	"dateFormatItem-yMMM": "y MMM",
	"field-hour": "घण्टा",
	"months-format-abbr": [
		"जनवरी",
		"फेब्रुअरी",
		"मार्च",
		"अप्रिल",
		"मे",
		"जुन",
		"जुलाई",
		"अगस्ट",
		"सेप्टेम्बर",
		"अक्टोबर",
		"नोभेम्बर",
		"डिसेम्बर"
	],
	"field-sat-relative+0": "यो शनिबार",
	"field-sat-relative+1": "अर्को शनिबार",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "आज",
	"field-thu-relative+0": "यो बिहिबार",
	"field-day-relative+1": "भोली",
	"field-thu-relative+1": "अर्को बिहिबार",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"जनवरी",
		"फेब्रुअरी",
		"मार्च",
		"अप्रिल",
		"मे",
		"जुन",
		"जुलाई",
		"अगस्ट",
		"सेप्टेम्बर",
		"अक्टोबर",
		"नोभेम्बर",
		"डिसेम्बर"
	],
	"quarters-format-abbr": [
		"पहिलो सत्र",
		"दोस्रो सत्र",
		"तेस्रो सत्र",
		"चौथो सत्र"
	],
	"quarters-standAlone-wide": [
		"पहिलो सत्र",
		"दोस्रो सत्र",
		"तेस्रो सत्र",
		"चौथो सत्र"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"आइतबार",
		"सोमबार",
		"मङ्गलबार",
		"बुधबार",
		"बिहीबार",
		"शुक्रबार",
		"शनिबार"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "यो आईतबार",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "अर्को आईतबार",
	"quarters-standAlone-abbr": [
		"पहिलो सत्र",
		"दोस्रो सत्र",
		"तेस्रो सत्र",
		"चौथो सत्र"
	],
	"eraAbbr": [
		"ईसा पूर्व",
		"सन्"
	],
	"field-minute": "मिनेट",
	"field-dayperiod": "पूर्व मध्यान्ह/उत्तर मध्यान्ह",
	"days-standAlone-abbr": [
		"आइत",
		"सोम",
		"मङ्गल",
		"बुध",
		"बिही",
		"शुक्र",
		"शनि"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"१",
		"२",
		"३",
		"४"
	],
	"field-day-relative+-1": "हिजो",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "अस्ति",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "MM-dd, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "यो शुक्रबार",
	"field-fri-relative+1": "अर्को शुक्रबार",
	"field-day": "बार",
	"days-format-wide": [
		"आइतबार",
		"सोमबार",
		"मङ्गलबार",
		"बुधबार",
		"बिहीबार",
		"शुक्रबार",
		"शनिबार"
	],
	"field-zone": "क्षेत्र",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"१",
		"२",
		"३",
		"४",
		"५",
		"६",
		"७",
		"८",
		"९",
		"१०",
		"११",
		"१२"
	],
	"field-year-relative+-1": "पहिलो वर्ष",
	"field-month-relative+-1": "गएको महिना",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"आइत",
		"सोम",
		"मङ्गल",
		"बुध",
		"बिही",
		"शुक्र",
		"शनि"
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"eraNames": [
		"ईसा पूर्व",
		"सन्"
	],
	"days-format-narrow": [
		"आ",
		"सो",
		"म",
		"बु",
		"बि",
		"शु",
		"श"
	],
	"days-standAlone-narrow": [
		"आ",
		"सो",
		"म",
		"बु",
		"बि",
		"शु",
		"श"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "महिना",
	"field-tue-relative+0": "यो मंगलबार",
	"field-tue-relative+1": "अर्को मंगलबार",
	"dayPeriods-format-wide-am": "पूर्व मध्यान्ह",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "यो सोमबार",
	"field-mon-relative+1": "अर्को सोमबार",
	"dateFormat-short": "y-MM-dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "दोस्रो",
	"field-sat-relative+-1": "गत शनिबार",
	"dateFormatItem-yMMMEd": "y MMM d, E",
	"field-sun-relative+-1": "गत आईतबार",
	"field-month-relative+0": "यो महिना",
	"field-month-relative+1": "अर्को महिना",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "हप्ता",
	"dateFormat-medium": "y MMM d",
	"field-year-relative+0": "यो वर्ष",
	"field-week-relative+-1": "गएको हप्ता",
	"field-year-relative+1": "अर्को वर्ष",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "गत सोमबार",
	"field-week-relative+0": "यो हप्ता",
	"field-week-relative+1": "आउने हप्ता"
}
//end v1.x content
);
