/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yMd": "d/M/y",
	"dateFormat-medium": "d MMM, y",
	"dateFormatItem-yMEd": "E , 'lyɛ'̌ʼ d 'na' M, y",
	"field-day-relative+-1": "jǔɔ gẅie à ka tɔ̌g",
	"eraNarrow": [
		"m.z.Y.",
		"m.g.n.Y."
	],
	"dateFormatItem-yMMMd": "'lyɛ'̌ʼ d 'na' MMMM, y",
	"days-format-short": [
		"lyɛʼɛ́ sẅíŋtè",
		"mvfò lyɛ̌ʼ",
		"mbɔ́ɔntè mvfò lyɛ̌ʼ",
		"tsètsɛ̀ɛ lyɛ̌ʼ",
		"mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
		"mvfò màga lyɛ̌ʼ",
		"màga lyɛ̌ʼ"
	],
	"months-standAlone-wide": [
		"saŋ tsetsɛ̀ɛ lùm",
		"saŋ kàg ngwóŋ",
		"saŋ lepyè shúm",
		"saŋ cÿó",
		"saŋ tsɛ̀ɛ cÿó",
		"saŋ njÿoláʼ",
		"saŋ tyɛ̀b tyɛ̀b mbʉ̀",
		"saŋ mbʉ̀ŋ",
		"saŋ ngwɔ̀ʼ mbÿɛ",
		"saŋ tàŋa tsetsáʼ",
		"saŋ mejwoŋó",
		"saŋ lùm"
	],
	"eraNames": [
		"mé zyé Yěsô",
		"mé gÿo ńzyé Yěsô"
	],
	"dayPeriods-format-wide-pm": "ncwònzém",
	"field-year": "ngùʼ",
	"dateTimeFormat-long": "{1}, {0}",
	"months-standAlone-abbr": [
		"saŋ tsetsɛ̀ɛ lùm",
		"saŋ kàg ngwóŋ",
		"saŋ lepyè shúm",
		"saŋ cÿó",
		"saŋ tsɛ̀ɛ cÿó",
		"saŋ njÿoláʼ",
		"saŋ tyɛ̀b tyɛ̀b mbʉ̀",
		"saŋ mbʉ̀ŋ",
		"saŋ ngwɔ̀ʼ mbÿɛ",
		"saŋ tàŋa tsetsáʼ",
		"saŋ mejwoŋó",
		"saŋ lùm"
	],
	"days-standAlone-short": [
		"lyɛʼɛ́ sẅíŋtè",
		"mvfò lyɛ̌ʼ",
		"mbɔ́ɔntè mvfò lyɛ̌ʼ",
		"tsètsɛ̀ɛ lyɛ̌ʼ",
		"mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
		"mvfò màga lyɛ̌ʼ",
		"màga lyɛ̌ʼ"
	],
	"dayPeriods-format-wide-am": "mbaʼámbaʼ",
	"field-day-relative+0": "lyɛ̌ʼɔɔn",
	"field-hour": "fʉ̀ʼ nèm",
	"field-day-relative+1": "jǔɔ gẅie à ne ntóo",
	"dateFormat-long": "'lyɛ'̌ʼ d 'na' MMMM, y",
	"field-day": "lyɛ̌ʼ",
	"dateFormat-short": "dd/MM/yy",
	"dateFormatItem-yMMMEd": "E , 'lyɛ'̌ʼ d 'na' MMM, y",
	"months-format-wide": [
		"saŋ tsetsɛ̀ɛ lùm",
		"saŋ kàg ngwóŋ",
		"saŋ lepyè shúm",
		"saŋ cÿó",
		"saŋ tsɛ̀ɛ cÿó",
		"saŋ njÿoláʼ",
		"saŋ tyɛ̀b tyɛ̀b mbʉ̀",
		"saŋ mbʉ̀ŋ",
		"saŋ ngwɔ̀ʼ mbÿɛ",
		"saŋ tàŋa tsetsáʼ",
		"saŋ mejwoŋó",
		"saŋ lùm"
	],
	"days-standAlone-wide": [
		"lyɛʼɛ́ sẅíŋtè",
		"mvfò lyɛ̌ʼ",
		"mbɔ́ɔntè mvfò lyɛ̌ʼ",
		"tsètsɛ̀ɛ lyɛ̌ʼ",
		"mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
		"mvfò màga lyɛ̌ʼ",
		"màga lyɛ̌ʼ"
	],
	"dateTimeFormat-full": "{1},{0}",
	"field-era": "tsɔ́ fʉ̀ʼ",
	"months-format-abbr": [
		"saŋ tsetsɛ̀ɛ lùm",
		"saŋ kàg ngwóŋ",
		"saŋ lepyè shúm",
		"saŋ cÿó",
		"saŋ tsɛ̀ɛ cÿó",
		"saŋ njÿoláʼ",
		"saŋ tyɛ̀b tyɛ̀b mbʉ̀",
		"saŋ mbʉ̀ŋ",
		"saŋ ngwɔ̀ʼ mbÿɛ",
		"saŋ tàŋa tsetsáʼ",
		"saŋ mejwoŋó",
		"saŋ lùm"
	],
	"days-standAlone-abbr": [
		"lyɛʼɛ́ sẅíŋtè",
		"mvfò lyɛ̌ʼ",
		"mbɔ́ɔntè mvfò lyɛ̌ʼ",
		"tsètsɛ̀ɛ lyɛ̌ʼ",
		"mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
		"mvfò màga lyɛ̌ʼ",
		"màga lyɛ̌ʼ"
	],
	"days-format-wide": [
		"lyɛʼɛ́ sẅíŋtè",
		"mvfò lyɛ̌ʼ",
		"mbɔ́ɔntè mvfò lyɛ̌ʼ",
		"tsètsɛ̀ɛ lyɛ̌ʼ",
		"mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
		"mvfò màga lyɛ̌ʼ",
		"màga lyɛ̌ʼ"
	],
	"eraAbbr": [
		"m.z.Y.",
		"m.g.n.Y."
	],
	"dateFormatItem-yMMM": "MMM y",
	"dateFormat-full": "EEEE , 'lyɛ'̌ʼ d 'na' MMMM, y",
	"field-weekday": "ngàba láʼ",
	"days-format-abbr": [
		"lyɛʼɛ́ sẅíŋtè",
		"mvfò lyɛ̌ʼ",
		"mbɔ́ɔntè mvfò lyɛ̌ʼ",
		"tsètsɛ̀ɛ lyɛ̌ʼ",
		"mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
		"mvfò màga lyɛ̌ʼ",
		"màga lyɛ̌ʼ"
	]
}
//end v1.x content
);
