/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hm": "H:mm",
	"dateFormatItem-H": "H",
	"eraNarrow": [
		"ق.م.",
		"م."
	],
	"timeFormat-full": "H:mm:ss (zzzz)",
	"days-format-short": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"months-standAlone-wide": [
		"جنوري",
		"فبروري",
		"مارچ",
		"اپریل",
		"می",
		"جون",
		"جولای",
		"اګست",
		"سپتمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"eraNames": [
		"ق.م.",
		"م."
	],
	"dayPeriods-format-wide-pm": "غ.و.",
	"months-standAlone-abbr": [
		"جنوري",
		"فبروري",
		"مارچ",
		"اپریل",
		"می",
		"جون",
		"جولای",
		"اګست",
		"سپتمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"days-standAlone-short": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"dayPeriods-format-wide-am": "غ.م.",
	"timeFormat-medium": "H:mm:ss",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormat-long": "د y د MMMM d",
	"dateTimeFormats-appendItem-Timezone": "{0} ({1})",
	"dateFormat-short": "y/M/d",
	"months-format-wide": [
		"جنوري",
		"فبروري",
		"مارچ",
		"اپریل",
		"می",
		"جون",
		"جولای",
		"اګست",
		"سپتمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"days-standAlone-wide": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"timeFormat-short": "H:mm",
	"months-format-abbr": [
		"جنوري",
		"فبروري",
		"مارچ",
		"اپریل",
		"می",
		"جون",
		"جولای",
		"اګست",
		"سپتمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"days-standAlone-abbr": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"days-format-wide": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"timeFormat-long": "H:mm:ss (z)",
	"eraAbbr": [
		"ق.م.",
		"م."
	],
	"dateFormat-full": "EEEE د y د MMMM d",
	"days-format-abbr": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	]
}
//end v1.x content
);
