/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "M.s/N.s",
	"dayPeriods-format-wide-pm": "Z.MW.",
	"field-minute": "Umunota",
	"eraNames": [
		"Mbere ya Yezu",
		"Nyuma ya Yezu"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Ejo (haheze)",
	"field-weekday": "Iminsi y'iyinga",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Ku w'indwi",
		"Ku wa mbere",
		"Ku wa kabiri",
		"Ku wa gatatu",
		"Ku wa kane",
		"Ku wa gatanu",
		"Ku wa gatandatu"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Igihe",
	"field-hour": "Isaha",
	"dayPeriods-format-wide-am": "Z.MU.",
	"quarters-standAlone-abbr": [
		"I1",
		"I2",
		"I3",
		"I4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"Mut.",
		"Gas.",
		"Wer.",
		"Mat.",
		"Gic.",
		"Kam.",
		"Nya.",
		"Kan.",
		"Nze.",
		"Ukw.",
		"Ugu.",
		"Uku."
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Uyu musi",
	"field-day-relative+1": "Ejo (hazoza)",
	"eraAbbr": [
		"Mb.Y.",
		"Ny.Y"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Isaha yo mukarere",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Igice ca mbere c'umwaka",
		"Igice ca kabiri c'umwaka",
		"Igice ca gatatu c'umwaka",
		"Igice ca kane c'umwaka"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Umwaka",
	"field-week": "Indwi, Iyinga",
	"months-standAlone-wide": [
		"Nzero",
		"Ruhuhuma",
		"Ntwarante",
		"Ndamukiza",
		"Rusama",
		"Ruheshi",
		"Mukakaro",
		"Nyandagaro",
		"Nyakanga",
		"Gitugutu",
		"Munyonyo",
		"Kigarama"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Mut.",
		"Gas.",
		"Wer.",
		"Mat.",
		"Gic.",
		"Kam.",
		"Nya.",
		"Kan.",
		"Nze.",
		"Ukw.",
		"Ugu.",
		"Uku."
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Ukwezi",
	"quarters-format-abbr": [
		"I1",
		"I2",
		"I3",
		"I4"
	],
	"days-format-abbr": [
		"cu.",
		"mbe.",
		"kab.",
		"gtu.",
		"kan.",
		"gnu.",
		"gnd."
	],
	"dateFormatItem-M": "L",
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Isegonda",
	"field-day": "Umusi",
	"dateFormatItem-MEd": "E d/M",
	"days-standAlone-short": [
		"cu.",
		"mbe.",
		"kab.",
		"gtu.",
		"kan.",
		"gnu.",
		"gnd."
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"cu.",
		"mbe.",
		"kab.",
		"gtu.",
		"kan.",
		"gnu.",
		"gnd."
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"Nzero",
		"Ruhuhuma",
		"Ntwarante",
		"Ndamukiza",
		"Rusama",
		"Ruheshi",
		"Mukakaro",
		"Nyandagaro",
		"Nyakanga",
		"Gitugutu",
		"Munyonyo",
		"Kigarama"
	],
	"days-format-short": [
		"cu.",
		"mbe.",
		"kab.",
		"gtu.",
		"kan.",
		"gnu.",
		"gnd."
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Igice ca mbere c'umwaka",
		"Igice ca kabiri c'umwaka",
		"Igice ca gatatu c'umwaka",
		"Igice ca kane c'umwaka"
	],
	"days-format-wide": [
		"Ku w'indwi",
		"Ku wa mbere",
		"Ku wa kabiri",
		"Ku wa gatatu",
		"Ku wa kane",
		"Ku wa gatanu",
		"Ku wa gatandatu"
	],
	"eraNarrow": [
		"Mb.Y.",
		"Ny.Y"
	]
}
//end v1.x content
);
