/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Nkwaya",
	"dayPeriods-format-wide-pm": "kingoto",
	"field-minute": "Dakika",
	"eraNames": [
		"Kabla ya Mayesu",
		"Baada ya Mayesu"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Hiyo",
	"field-weekday": "Mfiri a iwiki",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Ijumapili",
		"Ijumatatu",
		"Ijumanne",
		"Ijumatano",
		"Alhamisi",
		"Ijumaa",
		"Ijumamosi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"K",
		"K",
		"K",
		"K",
		"T",
		"S",
		"S",
		"N",
		"T",
		"I",
		"I",
		"I"
	],
	"field-era": "Kacha",
	"field-hour": "Isaa",
	"dayPeriods-format-wide-am": "kang'ama",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"M1",
		"M2",
		"M3",
		"M4",
		"M5",
		"M6",
		"M7",
		"M8",
		"M9",
		"M10",
		"M11",
		"M12"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Linu",
	"field-day-relative+1": "Ng'ama",
	"days-standAlone-narrow": [
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"1"
	],
	"eraAbbr": [
		"KM",
		"BM"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Mfiri o saa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Robo ya kwanza",
		"Robo ya kaili",
		"Robo ya katatu",
		"Robo ya kaana"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Muaka",
	"field-week": "Iwiki",
	"months-standAlone-wide": [
		"Mweri wa kwanza",
		"Mweri wa kaili",
		"Mweri wa katatu",
		"Mweri wa kaana",
		"Mweri wa tanu",
		"Mweri wa sita",
		"Mweri wa saba",
		"Mweri wa nane",
		"Mweri wa tisa",
		"Mweri wa ikumi",
		"Mweri wa ikumi na moja",
		"Mweri wa ikumi na mbili"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"M1",
		"M2",
		"M3",
		"M4",
		"M5",
		"M6",
		"M7",
		"M8",
		"M9",
		"M10",
		"M11",
		"M12"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mweri",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"Ijp",
		"Ijt",
		"Ijn",
		"Ijtn",
		"Alh",
		"Iju",
		"Ijm"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"1"
	],
	"field-second": "Sekunde",
	"field-day": "Mfiri",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"K",
		"K",
		"K",
		"K",
		"T",
		"S",
		"S",
		"N",
		"T",
		"I",
		"I",
		"I"
	],
	"days-standAlone-short": [
		"Ijp",
		"Ijt",
		"Ijn",
		"Ijtn",
		"Alh",
		"Iju",
		"Ijm"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Ijp",
		"Ijt",
		"Ijn",
		"Ijtn",
		"Alh",
		"Iju",
		"Ijm"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Mweri wa kwanza",
		"Mweri wa kaili",
		"Mweri wa katatu",
		"Mweri wa kaana",
		"Mweri wa tanu",
		"Mweri wa sita",
		"Mweri wa saba",
		"Mweri wa nane",
		"Mweri wa tisa",
		"Mweri wa ikumi",
		"Mweri wa ikumi na moja",
		"Mweri wa ikumi na mbili"
	],
	"days-format-short": [
		"Ijp",
		"Ijt",
		"Ijn",
		"Ijtn",
		"Alh",
		"Iju",
		"Ijm"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Robo ya kwanza",
		"Robo ya kaili",
		"Robo ya katatu",
		"Robo ya kaana"
	],
	"days-format-wide": [
		"Ijumapili",
		"Ijumatatu",
		"Ijumanne",
		"Ijumatano",
		"Alhamisi",
		"Ijumaa",
		"Ijumamosi"
	],
	"eraNarrow": [
		"KM",
		"BM"
	]
}
//end v1.x content
);
