/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"quarters-standAlone-wide": [
		"igihembwe cya mbere",
		"igihembwe cya kabiri",
		"igihembwe cya gatatu",
		"igihembwe cya kane"
	],
	"quarters-format-abbr": [
		"I1",
		"I2",
		"I3",
		"I4"
	],
	"dateFormat-medium": "y MMM d",
	"quarters-standAlone-abbr": [
		"I1",
		"I2",
		"I3",
		"I4"
	],
	"timeFormat-full": "HH:mm:ss zzzz",
	"days-format-short": [
		"cyu.",
		"mbe.",
		"kab.",
		"gtu.",
		"kan.",
		"gnu.",
		"gnd."
	],
	"months-standAlone-wide": [
		"Mutarama",
		"Gashyantare",
		"Werurwe",
		"Mata",
		"Gicuransi",
		"Kamena",
		"Nyakanga",
		"Kanama",
		"Nzeli",
		"Ukwakira",
		"Ugushyingo",
		"Ukuboza"
	],
	"months-standAlone-abbr": [
		"mut.",
		"gas.",
		"wer.",
		"mat.",
		"gic.",
		"kam.",
		"nya.",
		"kan.",
		"nze.",
		"ukw.",
		"ugu.",
		"uku."
	],
	"days-standAlone-short": [
		"cyu.",
		"mbe.",
		"kab.",
		"gtu.",
		"kan.",
		"gnu.",
		"gnd."
	],
	"timeFormat-medium": "HH:mm:ss",
	"dateFormat-long": "y MMMM d",
	"dateFormat-short": "yy/MM/dd",
	"months-format-wide": [
		"Mutarama",
		"Gashyantare",
		"Werurwe",
		"Mata",
		"Gicuransi",
		"Kamena",
		"Nyakanga",
		"Kanama",
		"Nzeli",
		"Ukwakira",
		"Ugushyingo",
		"Ukuboza"
	],
	"days-standAlone-wide": [
		"Ku cyumweru",
		"Kuwa mbere",
		"Kuwa kabiri",
		"Kuwa gatatu",
		"Kuwa kane",
		"Kuwa gatanu",
		"Kuwa gatandatu"
	],
	"timeFormat-short": "HH:mm",
	"months-format-abbr": [
		"mut.",
		"gas.",
		"wer.",
		"mat.",
		"gic.",
		"kam.",
		"nya.",
		"kan.",
		"nze.",
		"ukw.",
		"ugu.",
		"uku."
	],
	"days-standAlone-abbr": [
		"cyu.",
		"mbe.",
		"kab.",
		"gtu.",
		"kan.",
		"gnu.",
		"gnd."
	],
	"days-format-wide": [
		"Ku cyumweru",
		"Kuwa mbere",
		"Kuwa kabiri",
		"Kuwa gatatu",
		"Kuwa kane",
		"Kuwa gatanu",
		"Kuwa gatandatu"
	],
	"timeFormat-long": "HH:mm:ss z",
	"quarters-format-wide": [
		"igihembwe cya mbere",
		"igihembwe cya kabiri",
		"igihembwe cya gatatu",
		"igihembwe cya kane"
	],
	"dateFormat-full": "EEEE, y MMMM dd",
	"days-format-abbr": [
		"cyu.",
		"mbe.",
		"kab.",
		"gtu.",
		"kan.",
		"gnu.",
		"gnd."
	]
}
//end v1.x content
);
