/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Uluhaavi lwa lusiku",
	"dayPeriods-format-wide-pm": "Pashamihe",
	"field-minute": "Idakika",
	"eraNames": [
		"Ashanali uKilisito",
		"Pamwandi ya Kilisto"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Imehe",
	"field-weekday": "Ulusiku lwa Lijuma",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Mulungu",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alahamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Uluhaavi lwa",
	"field-hour": "Ilisala",
	"dayPeriods-format-wide-am": "Lwamilawu",
	"quarters-standAlone-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Mup",
		"Mwi",
		"Msh",
		"Mun",
		"Mag",
		"Muj",
		"Msp",
		"Mpg",
		"Mye",
		"Mok",
		"Mus",
		"Muh"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Ineng'uni",
	"field-day-relative+1": "Pamulaawu",
	"days-standAlone-narrow": [
		"M",
		"J",
		"J",
		"J",
		"A",
		"I",
		"J"
	],
	"eraAbbr": [
		"AK",
		"PK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Uluhaavi lwa lisaa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "M/d/y",
	"quarters-standAlone-wide": [
		"Lobo 1",
		"Lobo 2",
		"Lobo 3",
		"Lobo 4"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Mwakha",
	"field-week": "Ilijuma",
	"months-standAlone-wide": [
		"Mupalangulwa",
		"Mwitope",
		"Mushende",
		"Munyi",
		"Mushende Magali",
		"Mujimbi",
		"Mushipepo",
		"Mupuguto",
		"Munyense",
		"Mokhu",
		"Musongandembwe",
		"Muhaano"
	],
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Mup",
		"Mwi",
		"Msh",
		"Mun",
		"Mag",
		"Muj",
		"Msp",
		"Mpg",
		"Mye",
		"Mok",
		"Mus",
		"Muh"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mwesi",
	"quarters-format-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"days-format-abbr": [
		"Mul",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"M",
		"J",
		"J",
		"J",
		"A",
		"I",
		"J"
	],
	"dateFormatItem-yMMMd": "MMM d y",
	"field-second": "Isekunde",
	"field-day": "Lusiku",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"Mul",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Mul",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Mupalangulwa",
		"Mwitope",
		"Mushende",
		"Munyi",
		"Mushende Magali",
		"Mujimbi",
		"Mushipepo",
		"Mupuguto",
		"Munyense",
		"Mokhu",
		"Musongandembwe",
		"Muhaano"
	],
	"days-format-short": [
		"Mul",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Lobo 1",
		"Lobo 2",
		"Lobo 3",
		"Lobo 4"
	],
	"days-format-wide": [
		"Mulungu",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alahamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"eraNarrow": [
		"AK",
		"PK"
	]
}
//end v1.x content
);
