/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E, h:mm a",
	"days-standAlone-short": [
		"nedelja",
		"ponedeljak",
		"utorak",
		"sreda",
		"četvrtak",
		"petak",
		"subota"
	],
	"months-format-narrow": [
		"j",
		"f",
		"m",
		"a",
		"m",
		"j",
		"j",
		"a",
		"s",
		"o",
		"n",
		"d"
	],
	"field-second-relative+0": "sada",
	"quarters-standAlone-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-weekday": "dan u nedelji",
	"$locale": "sr-latn",
	"dateFormatItem-yQQQ": "QQQ. y",
	"dateFormatItem-yMEd": "E, d.M.y.",
	"field-wed-relative+0": "ove srede",
	"field-wed-relative+1": "sledeće srede",
	"dateFormatItem-GyMMMEd": "E, d. MMM y. G",
	"dateFormatItem-MMMEd": "E d. MMM",
	"eraNarrow": [
		"p. n. e.",
		"n. e."
	],
	"dateFormatItem-yMM": "MM.y.",
	"field-tue-relative+-1": "prošlog utorka",
	"dateFormatItem-MMMdd": "dd.MMM",
	"days-format-short": [
		"nedelja",
		"ponedeljak",
		"utorak",
		"sreda",
		"četvrtak",
		"petak",
		"subota"
	],
	"dateFormat-long": "dd. MMMM y.",
	"field-fri-relative+-1": "prošlog petka",
	"field-wed-relative+-1": "prošle srede",
	"months-format-wide": [
		"januar",
		"februar",
		"mart",
		"april",
		"maj",
		"jun",
		"jul",
		"avgust",
		"septembar",
		"oktobar",
		"novembar",
		"decembar"
	],
	"dayPeriods-format-wide-pm": "popodne",
	"dateFormat-full": "EEEE, dd. MMMM y.",
	"field-thu-relative+-1": "prošlog četvrtka",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d.M.y.",
	"field-era": "era",
	"dateFormatItem-yM": "M.y.",
	"months-standAlone-wide": [
		"januar",
		"februar",
		"mart",
		"april",
		"maj",
		"jun",
		"jul",
		"avgust",
		"septembar",
		"oktobar",
		"novembar",
		"decembar"
	],
	"timeFormat-short": "HH.mm",
	"quarters-format-wide": [
		"Prvo tromesečje",
		"Drugo tromesečje",
		"Treće tromesečje",
		"Četvrto tromesečje"
	],
	"dateFormatItem-yQQQQ": "QQQQ. y",
	"timeFormat-long": "HH.mm.ss z",
	"field-year": "godina",
	"dateFormatItem-yMMM": "MMM y.",
	"field-hour": "čas",
	"dateFormatItem-MMdd": "MM-dd",
	"months-format-abbr": [
		"januar",
		"februar",
		"mart",
		"april",
		"maj",
		"jun",
		"jul",
		"avgust",
		"septembar",
		"oktobar",
		"novembar",
		"decembar"
	],
	"field-sat-relative+0": "ove subote",
	"field-sat-relative+1": "sledeće subote",
	"timeFormat-full": "HH.mm.ss zzzz",
	"field-day-relative+0": "danas",
	"field-thu-relative+0": "ovog četvrtka",
	"field-day-relative+1": "sutra",
	"field-thu-relative+1": "sledećeg četvrtka",
	"dateFormatItem-GyMMMd": "d. MMM y. G",
	"field-day-relative+2": "prekosutra",
	"months-standAlone-abbr": [
		"januar",
		"februar",
		"mart",
		"april",
		"maj",
		"jun",
		"jul",
		"avgust",
		"septembar",
		"oktobar",
		"novembar",
		"decembar"
	],
	"quarters-format-abbr": [
		"Prvo tromesečje",
		"Drugo tromesečje",
		"Treće tromesečje",
		"Četvrto tromesečje"
	],
	"quarters-standAlone-wide": [
		"Prvo tromesečje",
		"Drugo tromesečje",
		"Treće tromesečje",
		"Četvrto tromesečje"
	],
	"dateFormatItem-Gy": "y. G",
	"days-standAlone-wide": [
		"nedelja",
		"ponedeljak",
		"utorak",
		"sreda",
		"četvrtak",
		"petak",
		"subota"
	],
	"dateFormatItem-MMMMd": "d. MMMM",
	"timeFormat-medium": "HH.mm.ss",
	"dateFormatItem-yMMdd": "dd.MM.y.",
	"field-sun-relative+0": "ove nedelje",
	"dateFormatItem-Hm": "HH.mm",
	"field-sun-relative+1": "sledeće nedelje",
	"quarters-standAlone-abbr": [
		"Prvo tromesečje",
		"Drugo tromesečje",
		"Treće tromesečje",
		"Četvrto tromesečje"
	],
	"eraAbbr": [
		"p. n. e.",
		"n. e."
	],
	"field-minute": "minut",
	"field-dayperiod": "pre podne/popodne",
	"days-standAlone-abbr": [
		"nedelja",
		"ponedeljak",
		"utorak",
		"sreda",
		"četvrtak",
		"petak",
		"subota"
	],
	"dateFormatItem-ms": "mm.ss",
	"quarters-format-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-day-relative+-1": "juče",
	"dateFormatItem-h": "hh a",
	"field-day-relative+-2": "prekjuče",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, M-d",
	"field-fri-relative+0": "ovog petka",
	"field-fri-relative+1": "sledećeg petka",
	"dateFormatItem-yMMMM": "MMMM y.",
	"field-day": "dan",
	"days-format-wide": [
		"nedelja",
		"ponedeljak",
		"utorak",
		"sreda",
		"četvrtak",
		"petak",
		"subota"
	],
	"field-zone": "zona",
	"dateFormatItem-y": "y.",
	"months-standAlone-narrow": [
		"j",
		"f",
		"m",
		"a",
		"m",
		"j",
		"j",
		"a",
		"s",
		"o",
		"n",
		"d"
	],
	"field-year-relative+-1": "Prošle godine",
	"field-month-relative+-1": "Prošlog meseca",
	"dateFormatItem-hm": "hh.mm a",
	"days-format-abbr": [
		"nedelja",
		"ponedeljak",
		"utorak",
		"sreda",
		"četvrtak",
		"petak",
		"subota"
	],
	"dateFormatItem-yMMMd": "d. MMM y.",
	"eraNames": [
		"p. n. e.",
		"n. e."
	],
	"days-format-narrow": [
		"n",
		"p",
		"u",
		"s",
		"č",
		"p",
		"s"
	],
	"field-month": "mesec",
	"days-standAlone-narrow": [
		"n",
		"p",
		"u",
		"s",
		"č",
		"p",
		"s"
	],
	"field-tue-relative+0": "ovog utorka",
	"field-tue-relative+1": "sledećeg utorka",
	"dayPeriods-format-wide-am": "pre podne",
	"dateFormatItem-MMMMEd": "E d. MMMM",
	"dateFormatItem-EHm": "E, HH:mm",
	"field-mon-relative+0": "ovog ponedeljka",
	"field-mon-relative+1": "sledećeg ponedeljka",
	"dateFormat-short": "d.M.yy.",
	"dateFormatItem-EHms": "E, HH:mm:ss",
	"dateFormatItem-Ehms": "E, h:mm:ss a",
	"field-second": "sekund",
	"field-sat-relative+-1": "prošle subote",
	"dateFormatItem-yMMMEd": "E, d. MMM y.",
	"field-sun-relative+-1": "prošle nedelje",
	"field-month-relative+0": "Ovog meseca",
	"field-month-relative+1": "Sledećeg meseca",
	"dateFormatItem-Ed": "E d.",
	"field-week": "nedelja",
	"dateFormat-medium": "dd.MM.y.",
	"field-week-relative+-1": "Prošle nedelje",
	"field-year-relative+0": "Ove godine",
	"field-year-relative+1": "Sledeće godine",
	"dateFormatItem-Hms": "HH.mm.ss",
	"dateFormatItem-hms": "hh.mm.ss a",
	"dateFormatItem-GyMMM": "MMM y. G",
	"field-mon-relative+-1": "prošlog ponedeljka",
	"field-week-relative+0": "Ove nedelje",
	"field-week-relative+1": "Sledeće nedelje"
}
//end v1.x content
);
