/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "ⵜⵉⵣⵉ ⴳ ⵡⴰⵙⵙ: ⵜⵉⴼⴰⵡⵜ/ⵜⴰⴷⴳⴳⵯⴰⵜ",
	"dayPeriods-format-wide-pm": "ⵜⴰⴷⴳⴳⵯⴰⵜ",
	"field-minute": "ⵜⵓⵙⴷⵉⴷⵜ",
	"eraNames": [
		"ⴷⴰⵜ ⵏ ⵄⵉⵙⴰ",
		"ⴷⴼⴼⵉⵔ ⵏ ⵄⵉⵙⴰ"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "ⵉⴹⵍⵍⵉ",
	"field-weekday": "ⴰⵙⵙ ⴳ ⵉⵎⴰⵍⴰⵙⵙ",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"ⴰⵙⴰⵎⴰⵙ",
		"ⴰⵢⵏⴰⵙ",
		"ⴰⵙⵉⵏⴰⵙ",
		"ⴰⴽⵕⴰⵙ",
		"ⴰⴽⵡⴰⵙ",
		"ⵙⵉⵎⵡⴰⵙ",
		"ⴰⵙⵉⴹⵢⴰⵙ"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"ⵉ",
		"ⴱ",
		"ⵎ",
		"ⵉ",
		"ⵎ",
		"ⵢ",
		"ⵢ",
		"ⵖ",
		"ⵛ",
		"ⴽ",
		"ⵏ",
		"ⴷ"
	],
	"field-era": "ⵜⴰⵙⵓⵜ",
	"field-hour": "ⵜⴰⵙⵔⴰⴳⵜ",
	"dayPeriods-format-wide-am": "ⵜⵉⴼⴰⵡⵜ",
	"quarters-standAlone-abbr": [
		"ⴰⴽ 1",
		"ⴰⴽ 2",
		"ⴰⴽ 3",
		"ⴰⴽ 4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"ⵉⵏⵏ",
		"ⴱⵕⴰ",
		"ⵎⴰⵕ",
		"ⵉⴱⵔ",
		"ⵎⴰⵢ",
		"ⵢⵓⵏ",
		"ⵢⵓⵍ",
		"ⵖⵓⵛ",
		"ⵛⵓⵜ",
		"ⴽⵜⵓ",
		"ⵏⵓⵡ",
		"ⴷⵓⵊ"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "ⴰⵙⵙⴰ",
	"field-day-relative+1": "ⴰⵙⴽⴽⴰ",
	"eraAbbr": [
		"ⴷⴰⵄ",
		"ⴷⴼⵄ"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "ⴰⴽⵓⴷ ⵏ ⵓⴳⵎⵎⴰⴹ",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"quarters-standAlone-wide": [
		"ⴰⴽⵕⴰⴹⵢⵓⵔ 1",
		"ⴰⴽⵕⴰⴹⵢⵓⵔ 2",
		"ⴰⴽⵕⴰⴹⵢⵓⵔ 3",
		"ⴰⴽⵕⴰⴹⵢⵓⵔ 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "ⴰⵙⴳⴳⵯⴰⵙ",
	"months-standAlone-wide": [
		"ⵉⵏⵏⴰⵢⵔ",
		"ⴱⵕⴰⵢⵕ",
		"ⵎⴰⵕⵚ",
		"ⵉⴱⵔⵉⵔ",
		"ⵎⴰⵢⵢⵓ",
		"ⵢⵓⵏⵢⵓ",
		"ⵢⵓⵍⵢⵓⵣ",
		"ⵖⵓⵛⵜ",
		"ⵛⵓⵜⴰⵏⴱⵉⵔ",
		"ⴽⵜⵓⴱⵔ",
		"ⵏⵓⵡⴰⵏⴱⵉⵔ",
		"ⴷⵓⵊⴰⵏⴱⵉⵔ"
	],
	"field-week": "ⵉⵎⴰⵍⴰⵙⵙ",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"ⵉⵏⵏ",
		"ⴱⵕⴰ",
		"ⵎⴰⵕ",
		"ⵉⴱⵔ",
		"ⵎⴰⵢ",
		"ⵢⵓⵏ",
		"ⵢⵓⵍ",
		"ⵖⵓⵛ",
		"ⵛⵓⵜ",
		"ⴽⵜⵓ",
		"ⵏⵓⵡ",
		"ⴷⵓⵊ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "ⴰⵢⵢⵓⵔ",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"ⴰⴽ 1",
		"ⴰⴽ 2",
		"ⴰⴽ 3",
		"ⴰⴽ 4"
	],
	"days-format-abbr": [
		"ⴰⵙⴰ",
		"ⴰⵢⵏ",
		"ⴰⵙⵉ",
		"ⴰⴽⵕ",
		"ⴰⴽⵡ",
		"ⴰⵙⵉⵎ",
		"ⴰⵙⵉⴹ"
	],
	"dateFormatItem-M": "M",
	"field-second": "ⵜⴰⵙⵉⵏⵜ",
	"field-day": "ⴰⵙⵙ",
	"months-format-narrow": [
		"ⵉ",
		"ⴱ",
		"ⵎ",
		"ⵉ",
		"ⵎ",
		"ⵢ",
		"ⵢ",
		"ⵖ",
		"ⵛ",
		"ⴽ",
		"ⵏ",
		"ⴷ"
	],
	"days-standAlone-short": [
		"ⴰⵙⴰ",
		"ⴰⵢⵏ",
		"ⴰⵙⵉ",
		"ⴰⴽⵕ",
		"ⴰⴽⵡ",
		"ⴰⵙⵉⵎ",
		"ⴰⵙⵉⴹ"
	],
	"days-standAlone-abbr": [
		"ⴰⵙⴰ",
		"ⴰⵢⵏ",
		"ⴰⵙⵉ",
		"ⴰⴽⵕ",
		"ⴰⴽⵡ",
		"ⴰⵙⵉⵎ",
		"ⴰⵙⵉⴹ"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"ⵉⵏⵏⴰⵢⵔ",
		"ⴱⵕⴰⵢⵕ",
		"ⵎⴰⵕⵚ",
		"ⵉⴱⵔⵉⵔ",
		"ⵎⴰⵢⵢⵓ",
		"ⵢⵓⵏⵢⵓ",
		"ⵢⵓⵍⵢⵓⵣ",
		"ⵖⵓⵛⵜ",
		"ⵛⵓⵜⴰⵏⴱⵉⵔ",
		"ⴽⵜⵓⴱⵔ",
		"ⵏⵓⵡⴰⵏⴱⵉⵔ",
		"ⴷⵓⵊⴰⵏⴱⵉⵔ"
	],
	"days-format-short": [
		"ⴰⵙⴰ",
		"ⴰⵢⵏ",
		"ⴰⵙⵉ",
		"ⴰⴽⵕ",
		"ⴰⴽⵡ",
		"ⴰⵙⵉⵎ",
		"ⴰⵙⵉⴹ"
	],
	"quarters-format-wide": [
		"ⴰⴽⵕⴰⴹⵢⵓⵔ 1",
		"ⴰⴽⵕⴰⴹⵢⵓⵔ 2",
		"ⴰⴽⵕⴰⴹⵢⵓⵔ 3",
		"ⴰⴽⵕⴰⴹⵢⵓⵔ 4"
	],
	"days-format-wide": [
		"ⴰⵙⴰⵎⴰⵙ",
		"ⴰⵢⵏⴰⵙ",
		"ⴰⵙⵉⵏⴰⵙ",
		"ⴰⴽⵕⴰⵙ",
		"ⴰⴽⵡⴰⵙ",
		"ⵙⵉⵎⵡⴰⵙ",
		"ⴰⵙⵉⴹⵢⴰⵙ"
	],
	"eraNarrow": [
		"ⴷⴰⵄ",
		"ⴷⴼⵄ"
	]
}
//end v1.x content
);
