/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "කාම්බෝජ රියේල්",
	"FJD_displayName": "ෆිජියන් ඩොලර්",
	"KPW_displayName": "උතුරු කොරියානු වොන්",
	"XCD_displayName": "නැගෙනහිර කැරිබියානු ඩොලර්",
	"HUF_displayName": "හංගේරියානු ෆරින්ට්",
	"IQD_displayName": "ඉරාක ඩිනාර්",
	"EGP_displayName": "ඊජිප්තු පවුම්",
	"TTD_displayName": "ට්රිනිඩෑඩ් සහ ටොබෑගෝ ඩොලර්",
	"GHS_displayName": "ඝානා සෙඩි",
	"BTN_displayName": "භූතාන නගුල්ට්රම්",
	"SBD_displayName": "සොලමන් දූපත් ඩොලර්",
	"CZK_displayName": "චෙක් රිපබ්ලික් කොරූනා",
	"NOK_displayName": "නොර්වීජියන් ක්රෝන්",
	"MNT_displayName": "මොන්ගෝලියානු ටග්රික්",
	"INR_displayName": "ඉන්දියානු රුපියල්",
	"KRW_displayName": "දකුණු කොරියානු වොන්",
	"BMD_displayName": "බර්මියුඩානු ඩොලර්",
	"BDT_displayName": "බංග්ලාදේශ් ටකා",
	"KGS_displayName": "කිරිගිස්ථාන සම්",
	"DJF_displayName": "ජිබූති ෆ්රෑන්ක්",
	"ANG_displayName": "නෙදර්ලන්ත ඇන්ටිලියන් ගිල්ඩර්",
	"USD_displayName": "ඇමරිකානු ඩොලර්",
	"TMT_displayName": "තක්මෙනිස්ථාන මනාට්",
	"HTG_displayName": "හයිටි ගෝර්ඩ්",
	"BWP_displayName": "බොට්ස්වානා පුලා",
	"RSD_displayName": "සර්බියානු ඩිනාර්",
	"SSP_displayName": "දකුණු සුඩාන පවුම්",
	"DKK_displayName": "ඩැනිෂ් ක්රෝන්",
	"PAB_displayName": "පැනමා බැල්බෝ",
	"AWG_displayName": "අරූබානු ෆ්ලෝරින්",
	"NAD_displayName": "නැමීබියානු ඩොලර්",
	"UGX_displayName": "උගන්ඩා ශිලිං",
	"ZMW_displayName": "සැම්බියානු ක්වාචා",
	"HNL_displayName": "හොන්ඩුරානු ලෙම්පිරා",
	"BHD_displayName": "බහරේන් ඩිනාර්",
	"VEF_displayName": "වෙනිසියුලානු බොලිවර්",
	"BIF_displayName": "බුරුන්දි ෆ්රෑන්ක්",
	"MKD_displayName": "මැසඩෝනියානු ඩිනාර්",
	"SRD_displayName": "සුරිනාම් ඩොලර්",
	"XAF_displayName": "CFA ෆ්රෑන්ක් BEAC",
	"XOF_displayName": "CFA ෆ්රෑන්ක් BCEAO",
	"LTL_displayName": "ලිතුවේනියානු",
	"GYD_displayName": "ගයනා ඩොලර්",
	"COP_displayName": "කොලොම්බියානු පෙසෝ",
	"MMK_displayName": "බුරුම ක්යාට්",
	"MVR_displayName": "මාලදිවයින් රුෆියා",
	"SAR_displayName": "සවුදි රියාල්",
	"CHF_displayName": "ස්විස් ෆ්රෑන්ක්",
	"STD_displayName": "සාඕ තෝම් සහ ප්රින්සිප් දොබ්රා",
	"IDR_displayName": "ඉන්දුනීසියානු රුපියා",
	"PYG_displayName": "පැරගුවේ ගුවරානි",
	"IRR_displayName": "ඉරාන රියාල්",
	"UYU_displayName": "උරුගුවේ පෙසෝ",
	"EUR_displayName": "යුරෝ",
	"SLL_displayName": "සියරා ලියොන් ලියොන්",
	"SDG_displayName": "සුඩාන පවුම්",
	"LKR_displayName": "ශ්රී ලංකා රුපියල",
	"GMD_displayName": "ගැම්බියානු දලාසි",
	"SZL_displayName": "ස්වාසි ලිලන්ජනි",
	"GNF_displayName": "ගිනියානු ෆ්රෑන්ක්",
	"SCR_displayName": "සීෂෙලියානු රුපියල",
	"ALL_displayName": "ඇල්බේනියානු ලෙක්",
	"GEL_displayName": "ජෝජියානු ලැරී",
	"AMD_displayName": "ආර්මේනියානු ඩ්රෑම්",
	"NZD_displayName": "නවසීලන්ත ඩොලර්",
	"AFN_displayName": "ඇෆ්ගනිථාන ඇෆ්ගනි",
	"JMD_displayName": "ජැමෙයිකානු ඩොලර්",
	"GTQ_displayName": "ගෝතමාලානු ක්වෙට්සල්",
	"LVL_displayName": "ලැට්වියානු ලැට්ස්",
	"NIO_displayName": "නිකරගුවානු කොඩෝබා",
	"OMR_displayName": "ඕමාන් රියාල්",
	"KMF_displayName": "කොමොරියානු ෆ්රෑන්ක්",
	"GBP_displayName": "බ්රිතාන්ය ස්ටර්ලින් පවුම්",
	"AOA_displayName": "ඇන්ගෝලානු ක්වන්සා",
	"VUV_displayName": "වනුවාටු වාටු",
	"TOP_displayName": "ටොංගානු පාන්ගා",
	"GIP_displayName": "ජිබ්රෝල්ටා පවුම්",
	"BZD_displayName": "බෙලීස් ඩොලර්",
	"MAD_displayName": "මොරොක්කෝ ඩිර්හැම්",
	"CLP_displayName": "චිලි පැසෝ",
	"SYP_displayName": "සිරියානු පවුම්",
	"NPR_displayName": "නේපාල රුපියල්",
	"UZS_displayName": "උස්බෙකිස්ථාන සම්",
	"JOD_displayName": "ජෝර්දාන් ඩිනාර්",
	"YER_displayName": "යේමන රියාල්",
	"BRL_displayName": "බ්රසීල රියල්",
	"TRY_displayName": "තුර්කි ලිරා",
	"LKR_symbol": "රු.",
	"CVE_displayName": "කේප් වර්ඩ් එස්කියුඩෝ",
	"BSD_displayName": "බහමානු ඩොලර්",
	"LYD_displayName": "ලිබියානු ඩිනාර්",
	"BAM_displayName": "බොස්නියා හර්සගොවීනා පරිවර්ත්ය මාර්ක්",
	"NGN_displayName": "නයිජීරියානු නයිරා",
	"WST_displayName": "සැමෝවා ටාලා",
	"TND_displayName": "ටියුනීසියානු ඩිනාර්",
	"LRD_displayName": "ලයිබේරියානු ඩොලර්",
	"ILS_displayName": "ඊශ්රායල නව ශෙකල්",
	"KZT_displayName": "කසකස්ථාන ටෙන්ග",
	"CUC_displayName": "මාරුකළ හැකි කියුබානු පැසෝ",
	"BGN_displayName": "බල්ගේරියානු ලිව්",
	"MXN_displayName": "මෙක්සිකානු ඩොලර්",
	"CUP_displayName": "කියුබානු පැසෝ",
	"BYR_displayName": "බෙලරූස් රූබල්",
	"UAH_displayName": "යුක්රේන හ්රිව්නියා",
	"BND_displayName": "බෘනායි ඩොලර්",
	"SEK_displayName": "ස්වෙඩිෂ් ක්රෝනා",
	"MUR_displayName": "මුරිසියානු රුපියල්",
	"ETB_displayName": "ඉතියෝපියානු බීර්",
	"ARS_displayName": "ආර්ජන්ටිනා පෙසෝ",
	"TWD_displayName": "නව තායිවාන ඩොලර්",
	"JPY_displayName": "ජපන් යෙන්",
	"MZN_displayName": "මොසැම්බිකන් මෙටිකල්",
	"TJS_displayName": "තජිකිස්ථාන සමොනි",
	"PEN_displayName": "පේරු නියුවෝ සොල්",
	"XPF_displayName": "ප්රංශ පොලිනීසියානු ෆ්රෑන්ක්",
	"KWD_displayName": "කුවේට් ඩිනාර්",
	"LAK_displayName": "ලාඕස් කිප්",
	"RON_displayName": "රොමේනියානු ලෙව්",
	"HRK_displayName": "ක්රොඒෂියානු කූනා",
	"THB_displayName": "තායි බාත්",
	"PLN_displayName": "පොලිෂ් ස්ලොටි",
	"DZD_displayName": "ඇල්ගේරියානු ඩිනාර්",
	"AZN_displayName": "අසර්බයිජානු මනාට්",
	"PGK_displayName": "පැපුවා නිව් ගිනියානු කිනා",
	"LBP_displayName": "ලෙබනන පවුම්",
	"RWF_displayName": "රුවන්ඩා ෆ්රෑන්ක්",
	"SHP_displayName": "ශාන්ත හෙලේනා පවුම්",
	"TZS_displayName": "ටැන්සානියානු ශිලිං",
	"MGA_displayName": "මලගාසි අරියාරි",
	"ERN_displayName": "එරිත්රියානු නැක්ෆා",
	"MDL_displayName": "මෝල්ඩෝවානු ලෙව්",
	"PHP_displayName": "පිලිපීන පෙසෝ",
	"AED_displayName": "එක්සත් අරාබි එමිරේට්ස් ඩිරාම්",
	"BOB_displayName": "බොලිවියානු බොලිවියානෝ",
	"KYD_displayName": "කේමන් දූපත් ඩොලර්",
	"BBD_displayName": "බාබේඩියානු ඩොලර්",
	"XXX_displayName": "නොදත් මුදල්",
	"CAD_displayName": "කැනේඩියානු ඩොලර්",
	"DOP_displayName": "ඩොමිනිකානු පෙසෝ",
	"MRO_displayName": "මුරුසි ඔයිගුයියා",
	"ZMK_displayName": "සැම්බියානු ක්වාචා (1968–2012)",
	"RUB_displayName": "රුසියන් රූබල්",
	"QAR_displayName": "කටාර් රියාල්",
	"MOP_displayName": "මැකනීස් පටකා",
	"SOS_displayName": "සෝමාලියානු ශිලිං",
	"SGD_displayName": "සිංගප්පූරු ඩොලර්",
	"MWK_displayName": "මලාවි ක්වාචා",
	"KES_displayName": "කෙන්යානු ශිලිං",
	"CRC_displayName": "කොස්ට රිකා කොලෝන්",
	"ZAR_displayName": "දකුණු අප්රිකානු රැන්ඩ්",
	"AUD_displayName": "ඔස්ට්රේලියානු ඩොලර්",
	"PKR_displayName": "පාකිස්ථාන රුපියල්",
	"VND_displayName": "වියට්නාම ඩොන්",
	"HKD_displayName": "හොංකොං ඩොලර්",
	"MYR_displayName": "මැලේසියානු රින්ගිට්",
	"CNY_displayName": "චීන යුආන්",
	"CDF_displayName": "කොංගෝ ෆ්රෑන්ක්",
	"ISK_displayName": "අයිස්ලන්තික ක්රෝනා",
	"FKP_displayName": "ෆෝක්ලන්ඩ් දූපත් පවුම්"
}
//end v1.x content
);
