/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Rial kamboxhian",
	"FJD_displayName": "Dollar i Fixhit",
	"KPW_displayName": "Uoni i Koresë së Veriut",
	"XCD_displayName": "Dollar i Karaibeve Lindore",
	"HUF_displayName": "Forinta hungareze",
	"IQD_displayName": "Dinar irakian",
	"EGP_displayName": "Stërlina egjiptiane",
	"TTD_displayName": "Dollar i Trinidadit dhe Tobagos",
	"GHS_displayName": "Sejda ganeze",
	"BRL_symbol": "R$",
	"BTN_displayName": "Ngultrum butanez",
	"TWD_symbol": "NT$",
	"SBD_displayName": "Dollar i Ishujve Solomon",
	"CZK_displayName": "Koruna e Republikës Çeke",
	"NOK_displayName": "Krona norvegjeze",
	"MNT_displayName": "Tugrika mongole",
	"INR_displayName": "Rupi indiane",
	"ALL_symbol": "Lekë",
	"KRW_displayName": "Uoni i Koresë së Jugut",
	"BMD_displayName": "Dollar bermude",
	"BDT_displayName": "Takë e Bangladeshit",
	"KGS_displayName": "Soma kirgize",
	"DJF_displayName": "Franga xhibutiane",
	"ANG_displayName": "Gilderi antilian holandez",
	"USD_displayName": "Dollari amerikan",
	"TMT_displayName": "Manata turkmene",
	"HTG_displayName": "Gurd haitian",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Pula botsvane",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Dinar serb",
	"SSP_displayName": "Stërlina e Sudanit të Jugut",
	"DKK_displayName": "Koronë daneze",
	"PAB_displayName": "Balboa panameze",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Florin aruban",
	"ILS_symbol": "₪",
	"NAD_displayName": "Dollar i Namibisë",
	"UGX_displayName": "Shilinga ugandeze",
	"ZMW_displayName": "Kuaça e Zambikut",
	"HNL_displayName": "Lempira hondurase",
	"BHD_displayName": "Dinar i Bahreinit",
	"VEF_displayName": "Bolivar venezuelian",
	"BIF_displayName": "Franga burundiane",
	"MKD_displayName": "Denar maqedonas",
	"USD_symbol": "US$",
	"SRD_displayName": "Dollar surinamez",
	"XAF_displayName": "Franga kamerunase",
	"XOF_displayName": "Franga e Bregut të Fildishtë",
	"LTL_displayName": "Lita lituaneze",
	"GYD_displayName": "Dollar guajanez",
	"COP_displayName": "Peso kolumbiane",
	"MMK_displayName": "Kiatë e Mianmarit",
	"MVR_displayName": "Rufiu i Maldivit",
	"SAR_displayName": "Rial saudit",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Franga zvicerane",
	"STD_displayName": "Dobra e Sao Tomes dhe Prinsipes",
	"IDR_displayName": "Rupi indoneziane",
	"PYG_displayName": "Guaran paraguaian",
	"IRR_displayName": "Rial iranian",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Peso uruguaiane",
	"EUR_displayName": "Euro",
	"SLL_displayName": "Leoni i Sierra Leones",
	"SDG_displayName": "Stërlina sudaneze",
	"LKR_displayName": "Rupi e Sri Lankës",
	"GMD_displayName": "Dalasi gambian",
	"SZL_displayName": "Lilangeni i Svazilandit",
	"GNF_displayName": "Franga guinease",
	"SCR_displayName": "Rupia e Sejshellzave",
	"ALL_displayName": "Leku shqiptar",
	"GEL_displayName": "Lari gjeorgjian",
	"AMD_displayName": "Drami armen",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Dollar i Zelandës së Re",
	"AFN_displayName": "Afgani afgan",
	"JMD_displayName": "Dollar xhamajkan",
	"GTQ_displayName": "Kuecali i Guatemalës",
	"LVL_displayName": "Lata letoneze",
	"NIO_displayName": "Kordoba nikaraguane",
	"OMR_displayName": "Riali i Omanit",
	"KMF_displayName": "Franga komore",
	"GBP_displayName": "Sterlina britanike",
	"AOA_displayName": "Kuanza angole",
	"VUV_displayName": "Vatuja e Vanuatusë",
	"TOP_displayName": "Panga tongane",
	"GIP_displayName": "Sterlina e Gjibraltarit",
	"BZD_displayName": "Dollar Belize",
	"MAD_displayName": "Dirham maroken",
	"CLP_displayName": "Peso kiliane",
	"SYP_displayName": "Sterlina siriane",
	"NPR_displayName": "Rupi nepaleze",
	"UZS_displayName": "Soma uzbeke",
	"GBP_symbol": "£",
	"JOD_displayName": "Dinar jordanez",
	"YER_displayName": "Rial i Jemenit",
	"BRL_displayName": "Real brazilian",
	"TRY_displayName": "Lirë turke",
	"CVE_displayName": "Eskudo e Kepit të Gjelbër",
	"BSD_displayName": "Dollar bahamasi",
	"THB_symbol": "฿",
	"LYD_displayName": "Dinar libian",
	"BAM_displayName": "Marka e Bosnjë-Hercegovinës [e shkëmbyeshme]",
	"NGN_displayName": "Naira nigeriane",
	"AUD_symbol": "A$",
	"WST_displayName": "Tala samoane",
	"TND_displayName": "Dinar tunizian",
	"LRD_displayName": "Dollar liberian",
	"ILS_displayName": "Shekeli izrealit",
	"KZT_displayName": "Tenga kazake",
	"CUC_displayName": "Peso kubane e shkëmbyeshme",
	"BGN_displayName": "Levi bullgar",
	"MXN_displayName": "Peso meksikane",
	"CUP_displayName": "Peso kubane",
	"BYR_displayName": "Rubla bjelloruse",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "Rivnia ukrainase",
	"BND_displayName": "Dollar i Bruneit",
	"SEK_displayName": "Korona suedeze",
	"MUR_displayName": "Rupia mauritiane",
	"ETB_displayName": "Bira etiopase",
	"ARS_displayName": "Peso argjentinase",
	"TWD_displayName": "Dollar tajvanez",
	"JPY_displayName": "Jen japonez",
	"MZN_displayName": "Metikali i Mozambikut",
	"TJS_displayName": "Somona taxhike",
	"PEN_displayName": "Sola nuevo-peruane",
	"XPF_displayName": "Franga franceze e Polinezisë",
	"VND_symbol": "₫",
	"KWD_displayName": "Dinar kuvajtian",
	"LAK_displayName": "Kipa e Laosit",
	"RON_displayName": "Leu rumun",
	"HRK_displayName": "Kuna kroate",
	"THB_displayName": "Bata tajlandeze",
	"PLN_displayName": "Zllota polake",
	"DZD_displayName": "Dinar algjerian",
	"AZN_displayName": "Manata azere",
	"PGK_displayName": "Kina e Papua-Guineas së Re",
	"LBP_displayName": "Sterlina libaneze",
	"KRW_symbol": "₩",
	"RWF_displayName": "Franga ruandeze",
	"SHP_displayName": "Stërlina e Ishullit të Shën Helenës",
	"TZS_displayName": "Shilinga e Tanzanisë",
	"MGA_displayName": "Arieri malagas",
	"ERN_displayName": "Nakfa e Eritresë",
	"MDL_displayName": "Leu moldav",
	"PHP_displayName": "Peso filipinase",
	"AED_displayName": "Dirhami i Emirateve të Bashkuara Arabe",
	"BOB_displayName": "Boliviani bolivian",
	"KYD_displayName": "Dollar i Ishujve Kajman",
	"BBD_displayName": "Dollar barbadian",
	"XXX_displayName": "Valutë e panjohur",
	"CAD_displayName": "Dollari kanadez",
	"INR_symbol": "₹",
	"DOP_displayName": "Peso dominikane",
	"MRO_displayName": "Ugija mauritane",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Rubla ruse",
	"QAR_displayName": "Rial i Katarit",
	"MOP_displayName": "Patakë e Makaos",
	"SOS_displayName": "Shilinga somaleze",
	"SGD_displayName": "Dollar i Singaporit",
	"MWK_displayName": "Kuaça malaviane",
	"KES_displayName": "Shilinga keniane",
	"CRC_displayName": "Koloni kostarikan",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Randa e Afrikës së Jugut",
	"AUD_displayName": "Dollar australian",
	"PKR_displayName": "Rupi pakistaneze",
	"EUR_symbol": "€",
	"VND_displayName": "Dongë vietnameze",
	"HKD_displayName": "Dollar i Hong Kongut",
	"MYR_displayName": "Ringit malajzian",
	"CNY_displayName": "Juani kinez",
	"CDF_displayName": "Franga kongole",
	"ISK_displayName": "Krona islandeze",
	"FKP_displayName": "Stërlina e Ishujve Folkland"
}
//end v1.x content
);
