/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"BRE_displayName": "Brazilski kruzeiro (1990–1993)",
	"DEM_displayName": "Nemačka marka",
	"CUP_displayName": "Kubanski pezo",
	"PYG_displayName": "Paragvajski guarni",
	"MDL_displayName": "Moldavski lej",
	"DOP_displayName": "Dominikanski pezo",
	"NGN_displayName": "Nigerijska naira",
	"KZT_displayName": "Kazahstanski tendž",
	"MXV_displayName": "Meksički unidad de inversion (UDI)",
	"LTT_displayName": "Litvanski talonas",
	"LAK_displayName": "Laoški kip",
	"LKR_displayName": "Šrilankanska rupija",
	"AOR_displayName": "Angolijska kvanza reađustado (1995–1999)",
	"XEU_displayName": "Evropska valutna jedinica",
	"XOF_symbol": "CFA",
	"USS_displayName": "SAD dolar (isti dan)",
	"MNT_displayName": "Mongolski tugrik",
	"RHD_displayName": "Rodejskidolar",
	"MOP_displayName": "Makaniška pataka",
	"TJR_displayName": "Tadžihistanska rublja",
	"LUC_displayName": "Luksemburški konvertibilni franak",
	"LUL_displayName": "Luksemburški finansijski franak",
	"AON_displayName": "Angolijska nova kvanza (1990–2000)",
	"TWD_symbol": "NT$",
	"BEF_displayName": "Belgijski franak",
	"GHS_displayName": "Ganski cedi",
	"IEP_displayName": "Irska funta",
	"SBD_displayName": "Solomonsko-ostrvski dolar",
	"TRY_symbol": "Tl",
	"GRD_displayName": "Grčka drahma",
	"NIC_displayName": "Nikaragvanska kordoba",
	"AZM_displayName": "Azerbejdžanski manat (1993–2006)",
	"CNY_symbol": "CN¥",
	"MTP_displayName": "Malteška funta",
	"LVR_displayName": "Latvijska rublja",
	"GNF_displayName": "Gvinejski franak",
	"GIP_displayName": "Gibraltarska funta",
	"SRG_displayName": "Surinamski gilder",
	"BAD_displayName": "Bosansko-Hercegovački dinar",
	"FJD_displayName": "Fidži dolar",
	"BAM_displayName": "Konvertibilna marka",
	"XBB_displayName": "Evropska novčana jedinica",
	"CDF_displayName": "Kongolski franak",
	"HRD_displayName": "Hrvatski dinar",
	"BZD_displayName": "Belize dolar",
	"MLF_displayName": "Malijanski franak",
	"EGP_displayName": "Egipatska funta",
	"MVR_displayName": "Maldivska rufija",
	"TRY_displayName": "Turska lira",
	"ILR_displayName": "Stari izraelski šekeli",
	"SDP_displayName": "Stara sudanska funta",
	"XRE_displayName": "RINET fond",
	"NPR_displayName": "Nepalska rupija",
	"PHP_displayName": "Filipinski pezo",
	"RSD_symbol": "din.",
	"WST_displayName": "Samoanska tala",
	"TRL_displayName": "Turska lira (1922–2005)",
	"JPY_displayName": "Japanski jen",
	"TMM_displayName": "Turkmenistanski manat (1993–2009)",
	"BGN_displayName": "Bugarski lev",
	"KYD_displayName": "Kajmanska ostrva dolar",
	"VUV_displayName": "Vanuatski vatu",
	"IRR_displayName": "Iranski rijal",
	"DJF_displayName": "Džibutanski franak",
	"XDR_displayName": "Posebna crtaća prava",
	"ECS_displayName": "Ekvadorski sakr",
	"HKD_symbol": "HK$",
	"NLG_displayName": "Holandski gulden",
	"ISJ_displayName": "Stara islandska kruna",
	"MWK_displayName": "Malavijska kvača",
	"HTG_displayName": "Haićanski gurd",
	"PES_displayName": "Peruanski sol",
	"LYD_displayName": "Libijski dinar",
	"BRR_displayName": "Brazilski kruzeiro",
	"XXX_displayName": "Nepoznata ili nevažeća valuta",
	"IDR_displayName": "Indonežanska rupija",
	"USD_displayName": "Američki dolar",
	"KGS_displayName": "Kirgistanski som",
	"BRN_displayName": "Brazilijski novi kruzado",
	"CHF_displayName": "Švajcarski franak",
	"ISK_displayName": "Islandska kruna",
	"LUF_displayName": "Luksemburški franak",
	"SVC_displayName": "Salvadorski kolon",
	"ZMK_displayName": "Zambijska kvača (1968–2012)",
	"ZWR_displayName": "Zimbabveanski dolar (2008)",
	"TOP_displayName": "Tongonška Panga",
	"ITL_displayName": "Italijanska lira",
	"USN_displayName": "SAD dolar (sledeći dan)",
	"VND_symbol": "₫",
	"KWD_displayName": "Kuvajtski dinar",
	"NIO_displayName": "Nikaragvanska zlatna kordoba",
	"KMF_displayName": "Komorski franak",
	"UYI_displayName": "Urugvajski pezo en unidades indeksadas",
	"MYR_displayName": "Malezijski ringgit",
	"XFU_displayName": "Francuski UIC-franak",
	"GMD_displayName": "Gambijski dalasi",
	"LVL_displayName": "Latvijski lati",
	"AUD_displayName": "Australijski dolar",
	"XPF_displayName": "CFP franak",
	"LBP_displayName": "Libanska funta",
	"BYB_displayName": "Beloruska nova rublja (1994–1999)",
	"MKD_displayName": "Makedonski denar",
	"GWP_displayName": "Gvineja Bisao Pezo",
	"CNY_displayName": "Kineski juan renminbi",
	"MAF_displayName": "Marokanski franak",
	"JOD_displayName": "Jordanski dinar",
	"OMR_displayName": "Omanski rijal",
	"BOV_displayName": "Bolivijski mvdol",
	"XPT_displayName": "Platina",
	"AUD_symbol": "A$",
	"NOK_displayName": "Norveška kruna",
	"SCR_displayName": "Sejšelska rupija",
	"XBA_displayName": "Evropska kompozitna jedinica",
	"CSK_displayName": "Čehoslovačka tvrda kruna",
	"PLZ_displayName": "Poljski zloti (1950–1995)",
	"UAK_displayName": "Ukrajinski karbovaneti",
	"MGF_displayName": "Malagasijski franak",
	"GNS_displayName": "Gvinejski sili",
	"YUN_displayName": "Jugoslovenski konvertibilni dinar",
	"GYD_displayName": "Gujanski dolar",
	"QAR_displayName": "Katarški rijal",
	"ALL_displayName": "Albanski lek",
	"BBD_displayName": "Barbadoški dolar",
	"SSP_displayName": "Južnosudanska funta",
	"RON_displayName": "Rumunski lej (1952–2006)",
	"AMD_displayName": "Jermenski dram",
	"CYP_displayName": "Kiparska funta",
	"GBP_symbol": "£",
	"SEK_displayName": "Švedska kruna",
	"MMK_displayName": "Mjanmarski kjat",
	"ZAR_displayName": "Južno-afrički rand",
	"ECV_displayName": "Ekvadorski unidad de valor konstante",
	"AWG_displayName": "Arubanski florin",
	"STD_displayName": "Sao Tome i Principe dobra",
	"CAD_displayName": "Kanadski dolar",
	"ADP_displayName": "Andorska pezeta",
	"MRO_displayName": "Mauritanijska ogija",
	"ESB_displayName": "Španska pezeta (konvertibilniračun)",
	"LSL_displayName": "Lesoto loti",
	"TND_displayName": "Tunežanski dinar",
	"BAM_symbol": "KM",
	"BRC_displayName": "Brazilijski kruzado",
	"BMD_displayName": "Bermudski dolar",
	"BRL_displayName": "Brazilski Real",
	"JMD_displayName": "Jamajkanski dolar",
	"SOS_displayName": "Somalijski šiling",
	"SAR_displayName": "Saudijski rijal",
	"PEI_displayName": "Peruanski inti",
	"ESP_displayName": "Španska pezeta",
	"HKD_displayName": "Hongkonški dolar",
	"BWP_displayName": "Bocvanska pula",
	"TTD_displayName": "Trinidad tobagoški dolar",
	"BSD_displayName": "Bahamski dolar",
	"BIF_displayName": "Burundski franak",
	"FRF_displayName": "Francuski franak",
	"DKK_displayName": "Danska kruna",
	"AED_displayName": "Ujedinjeni arapski emirati dirham",
	"AOK_displayName": "Angolijska kvanza (1977–1990)",
	"ATS_displayName": "Austrijski šiling",
	"PEN_displayName": "Peruanski nuevo sol",
	"CRC_displayName": "Kostarikanski kolon",
	"PAB_displayName": "Panamska balboa",
	"CHE_displayName": "WIR evro",
	"GQE_displayName": "Ekvatorijalno-gvinejski ekvele",
	"DZD_displayName": "Alžirski dinar",
	"EEK_displayName": "Estonska kroon",
	"YDD_displayName": "Jemenski dinar",
	"GHC_displayName": "Ganski cedi (1979–2007)",
	"PLN_symbol": "zl",
	"MXP_displayName": "Meksički srebrni pezo (1861–1992)",
	"XPD_displayName": "Paladijum",
	"XAG_displayName": "Srebro",
	"AFN_displayName": "Avganistanski avgani",
	"XFO_displayName": "Francuski zlatni franak",
	"GWE_displayName": "Portugalska gvineja eskudo",
	"BOB_displayName": "Bolivijski Boliviano",
	"VND_displayName": "Vijetnamski dong",
	"AFA_displayName": "Avganistanski avgani (1927–2002)",
	"ZWD_displayName": "Zimbabveanski dolar (1980–2008)",
	"JPY_symbol": "¥",
	"SRD_displayName": "Surinamski dolar",
	"ZRN_displayName": "Zairski novi zair",
	"XAU_displayName": "Zlato",
	"KRW_symbol": "₩",
	"BOP_displayName": "Bolivijski pezo",
	"XBD_displayName": "Evropska jedinica računa (XBD)",
	"TZS_displayName": "Tanzanijski šiling",
	"XPF_symbol": "CFPF",
	"ROL_displayName": "Rumunski lej",
	"VNN_displayName": "Vijetnamski dong (1978–1985)",
	"LRD_displayName": "Liberijski dolar",
	"KRW_displayName": "Južnokorejski Von",
	"SHP_displayName": "Sv. jelenska funta",
	"MZE_displayName": "Mozambijski eskudo",
	"MZN_displayName": "Mozambijski metikal",
	"SDD_displayName": "Stari sudanski dinar",
	"HRK_displayName": "Hrvatska kuna",
	"FKP_displayName": "Foklandska ostrva funta",
	"COP_displayName": "Kolumbijski pezo",
	"YUD_displayName": "Jugoslovenski tvrdi dinar",
	"YUM_displayName": "Jugoslovenski novi dinar",
	"THB_displayName": "Tai baht",
	"UZS_displayName": "Uzbekistanski som",
	"MGA_displayName": "Malagasijski ariari",
	"COU_displayName": "Unidad de valorški real",
	"TWD_displayName": "Novi tajvanski dolar",
	"UGS_displayName": "Ugandski šiling (1966–1987)",
	"ZAL_displayName": "Južno-afrički rand (finansijski)",
	"GEL_displayName": "Gruzijski lari",
	"ILP_displayName": "Izraelska funta",
	"DDM_displayName": "Istočno-nemačka marka",
	"KES_displayName": "Kenijski šiling",
	"CUC_displayName": "Kubanski konvertibilni peso",
	"CZK_displayName": "Češka kruna",
	"UGX_displayName": "Ugandski šiling",
	"ILS_symbol": "₪",
	"TMT_displayName": "Turkmenistanski manat",
	"THB_symbol": "฿",
	"BGL_displayName": "Bugarski tvrdi lev",
	"ARP_displayName": "Argentinski pezo (1983–1985)",
	"RUR_displayName": "Ruska rublja (1991–1998)",
	"ERN_displayName": "Eritrejska nakfa",
	"ESA_displayName": "Španska pezeta (račun)",
	"CLF_displayName": "Čileovski unidades se fomento",
	"BRB_displayName": "Brazilski novi kruzeiro (1967–1986)",
	"BHD_displayName": "Bahreinski dinar",
	"SYP_displayName": "Sirijska funta",
	"SZL_displayName": "Svazi lilangeni",
	"INR_displayName": "Indijska rupija",
	"PTE_displayName": "Portugalski eskudo",
	"KPW_displayName": "Severnokorejski von",
	"XOF_displayName": "CFA franak BCEAO",
	"MXN_displayName": "Meksički pezo",
	"RWF_displayName": "Ruandski franak",
	"ETB_displayName": "Etiopijski bir",
	"LTL_displayName": "Litvanski litas",
	"BND_displayName": "Brunejski dolar",
	"SUR_displayName": "Sovjetska rublja",
	"SKK_displayName": "Slovačka kruna",
	"AOA_displayName": "Angolijska kvanza",
	"CVE_displayName": "Zelenortski eskudo",
	"XTS_displayName": "Kod testirane valute",
	"CLP_displayName": "Čileanski pezo",
	"HUF_displayName": "Mađarska forinta",
	"TJS_displayName": "Tadžihistanski somon",
	"GBP_displayName": "Britanska funta sterlinga",
	"TPE_displayName": "Timorški eskudo",
	"BDT_displayName": "Bangladeška taka",
	"SGD_displayName": "Singapurski dolar",
	"SLL_displayName": "Sijera-leonški leone",
	"XAF_displayName": "CFA franak BEAC",
	"MTL_displayName": "Malteška lira",
	"KHR_displayName": "Kambodžanski rijel",
	"ZRZ_displayName": "Zairski zair",
	"RSD_displayName": "Srpski dinar",
	"BEC_displayName": "Belgijski franak (konvertibilni)",
	"BEL_displayName": "Belgijski franak (finansijski)",
	"AZN_displayName": "Azerbejdžanski manat",
	"FIM_displayName": "Finska marka",
	"ZWL_displayName": "Zimbabveanski dolar (2009)",
	"PKR_displayName": "Pakistanska rupija",
	"UYP_displayName": "Urugvajski pezo (1975–1993)",
	"CHW_displayName": "WIR franak",
	"ZMW_displayName": "Zambijska kvača",
	"XAF_symbol": "FCFA",
	"PLN_displayName": "Poljski zlot",
	"UAH_displayName": "Ukrajinska hrivnja",
	"BTN_displayName": "Butanski ngultrum",
	"YER_displayName": "Jemenski rijal",
	"UYU_displayName": "Urugvajski pezo",
	"CSD_displayName": "Stari srpski dinar",
	"VEF_displayName": "Venecuelanski bolivar",
	"PGK_displayName": "Papuanska kina",
	"XBC_displayName": "Evropska jedinica računa (XBC)",
	"EUR_displayName": "Evro",
	"MUR_displayName": "Mauricijska rupija",
	"MAD_displayName": "Marokanski dirham",
	"SDG_displayName": "Sudanska funta",
	"BYR_displayName": "Beloruska rublja",
	"VEB_displayName": "Venecuelanski bolivar (1871–2008)",
	"IQD_displayName": "Irački dinar",
	"MZM_displayName": "Stari mozambijski metikal",
	"SIT_displayName": "Slovenački tolar",
	"CZK_symbol": "Kč",
	"XCD_displayName": "Istočno-karipski dolar",
	"RUB_displayName": "Ruska rublja",
	"BUK_displayName": "Burmanski kjat",
	"ILS_displayName": "Izraelski novi šekel",
	"INR_symbol": "₹",
	"NAD_displayName": "Namibijski dolar",
	"HNL_displayName": "Honduraška lempira",
	"GTQ_displayName": "Gvatemalski kvecal",
	"GEK_displayName": "Gruzijski kupon larit",
	"EUR_symbol": "€",
	"NZD_displayName": "Novozelandski dolar",
	"ARA_displayName": "Argentinski austral",
	"ARS_displayName": "Argentinski pezo",
	"ANG_displayName": "Holandski antili gilder"
}
//end v1.x content
);
