/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Jumapili",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "sasa",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Siku ya wiki",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "Jumatano hii",
	"field-wed-relative+1": "Jumatano ijayo",
	"dateFormatItem-GyMMMEd": "E, MMM d, y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"KK",
		"BK"
	],
	"field-tue-relative+-1": "Jumanne iliyopita",
	"days-format-short": [
		"Jumapili",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "Ijumaa iliyopita",
	"field-wed-relative+-1": "Jumatano iliyopita",
	"months-format-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Aprili",
		"Mei",
		"Juni",
		"Julai",
		"Agosti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE, d MMMM y",
	"field-thu-relative+-1": "Alhamisi iliyopita",
	"dateFormatItem-Md": "d-M",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "Enzi",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Aprili",
		"Mei",
		"Juni",
		"Julai",
		"Agosti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "Mwaka",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "Saa",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"field-sat-relative+0": "Jumamosi hii",
	"field-sat-relative+1": "Jumamosi ijayo",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "leo",
	"field-thu-relative+0": "Alhamisi hii",
	"field-day-relative+1": "kesho",
	"field-thu-relative+1": "Alhamisi ijayo",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "kesho kutwa",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"quarters-standAlone-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Jumapili",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "Jumapili hii",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "Jumapili ijayo",
	"quarters-standAlone-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"eraAbbr": [
		"KK",
		"BK"
	],
	"field-minute": "Dakika",
	"field-dayperiod": "Muda wa siku",
	"days-standAlone-abbr": [
		"Jumapili",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "jana",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "juzi",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "Ijumaa hii",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "Ijumaa ijayo",
	"field-day": "Siku",
	"days-format-wide": [
		"Jumapili",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"field-zone": "Majira ya saa",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "mwaka uliopita",
	"field-month-relative+-1": "mwezi uliopita",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"Jumapili",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"Kabla ya Kristo",
		"Baada ya Kristo"
	],
	"days-format-narrow": [
		"2",
		"3",
		"4",
		"5",
		"A",
		"I",
		"1"
	],
	"field-month": "Mwezi",
	"days-standAlone-narrow": [
		"2",
		"3",
		"4",
		"5",
		"A",
		"I",
		"1"
	],
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "Jumanne hii",
	"field-tue-relative+1": "Jumanne ijayo",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-MMMMEd": "E, d MMMM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "Jumatatu hii",
	"field-mon-relative+1": "Jumatatu ijayo",
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Sekunde",
	"field-sat-relative+-1": "Jumamosi iliyopita",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"field-sun-relative+-1": "Jumapili iliyopita",
	"field-month-relative+0": "mwezi huu",
	"field-month-relative+1": "mwezi ujao",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Wiki",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "mwaka huu",
	"field-week-relative+-1": "wiki iliyopita",
	"field-year-relative+1": "mwaka ujao",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "Jumatatu iliyopita",
	"field-week-relative+0": "wiki hii",
	"field-week-relative+1": "wiki ijayo"
}
//end v1.x content
);
