/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "కాంబోడియన్ రీల్",
	"FJD_displayName": "ఫీజియన్ డాలర్",
	"KPW_displayName": "ఉత్తర కొరియా వోన్",
	"XCD_displayName": "తూర్పు కరీబియన్ డాలర్",
	"HUF_displayName": "హంగేరియన్ ఫోరిన్ట్",
	"IQD_displayName": "ఇరాకీ దీనార్",
	"EGP_displayName": "ఈజిప్షియన్ పౌండ్",
	"TTD_displayName": "ట్రినిడాడ్ మరియు టొబాగో డాలర్",
	"GHS_displayName": "గానెయన్ సెడి",
	"BRL_symbol": "R$",
	"BTN_displayName": "భూటానీయుల గుల్ట్రుమ్",
	"TWD_symbol": "NT$",
	"SBD_displayName": "సోలోమన్ దీవుల డాలర్",
	"CZK_displayName": "చెక్ రిపబ్లిక్ కోరునా",
	"NOK_displayName": "నార్వేజీయన్ క్రోన్",
	"MNT_displayName": "మంగోలియన్ టుగ్రిక్",
	"INR_displayName": "రూపాయి",
	"KRW_displayName": "దక్షిణ కొరియా వోన్",
	"BMD_displayName": "బెర్ముడన్ డాలర్",
	"BDT_displayName": "బాంగ్లాదేశ్ టాకా",
	"KGS_displayName": "కిర్గిస్థాని సౌమ్",
	"DJF_displayName": "జిబోటియన్ ఫ్రాంక్",
	"ANG_displayName": "నెదర్లాండ్స్ యాంటిల్లియన్ గిల్డర్",
	"USD_displayName": "అమెరికా డాలర్",
	"TMT_displayName": "తుర్క్మెనిస్థాని మనాట్",
	"HTG_displayName": "హైటియన్ గ్వోర్డే",
	"XCD_symbol": "EC$",
	"BWP_displayName": "బోట్స్వానా పులా",
	"HKD_symbol": "HK$",
	"RSD_displayName": "సెర్బియన్ దీనార్",
	"SSP_displayName": "దక్షిణ సుడానీస్ పౌండ్",
	"DKK_displayName": "డానిష్ క్రోన్",
	"PAB_displayName": "పనామనియన్ బల్బోవ",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "అరుబన్ ఫ్లోరిన్",
	"ILS_symbol": "₪",
	"NAD_displayName": "నమిబియన్ డాలర్",
	"UGX_displayName": "యుగండన్ షిల్లింగ్",
	"ZMW_displayName": "జాంబియన్ క్వాచా",
	"HNL_displayName": "హోండురన్ లెమిపిరా",
	"BHD_displayName": "బహ్రైని దీనార్",
	"VEF_displayName": "వెనుజులా బోలివర్",
	"BIF_displayName": "బురిండియన్ ఫ్రాంక్",
	"MKD_displayName": "మెసిడోనియన్ దినార్",
	"USD_symbol": "$",
	"SRD_displayName": "సురినామీయుల డాలర్",
	"XAF_displayName": "సిఎఫ్ఎ ఫ్రాంక్ బిఇఏసి",
	"XOF_displayName": "సిఎఫ్ఎ ఫ్రాంక్ బిసిఈఏఓ",
	"LTL_displayName": "లిథోనియన్ లీటాస్",
	"GYD_displayName": "గుయనియాస్ డాలర్",
	"COP_displayName": "కొలంబియన్ పెసో",
	"MMK_displayName": "మ్యాన్మా క్యాట్",
	"MVR_displayName": "మాల్దీవియన్ రుఫియా",
	"SAR_displayName": "సౌది రియల్",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "స్విస్ ఫ్రాంక్",
	"STD_displayName": "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రా",
	"IDR_displayName": "ఇండోనేషియా రూపాయి",
	"PYG_displayName": "పరగ్వాయన్ గ్వారని",
	"IRR_displayName": "ఇరానియన్ రీయల్",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "ఉరుగ్వెయన్ పెసో",
	"EUR_displayName": "యురొ",
	"SLL_displayName": "సీయిరు లియోనియన్ లీయోన్",
	"SDG_displayName": "సుడానీస్ పౌండ్",
	"LKR_displayName": "శ్రీలంక రూపాయి",
	"GMD_displayName": "గాంబియన్ దలాసి",
	"SZL_displayName": "స్వాజి లిలాన్గేని",
	"GNF_displayName": "గ్వినియన్ ఫ్రాంక్",
	"SCR_displayName": "సెయిచెల్లోయిస్ రూపాయి",
	"ALL_displayName": "ఆల్బేనియన్ లేక్",
	"GEL_displayName": "జార్జియన్ లారి",
	"AMD_displayName": "అమెరికన్ డ్రామ్",
	"MXN_symbol": "MX$",
	"NZD_displayName": "న్యూజిలాండ్ డాలర్",
	"AFN_displayName": "ఆఫ్ఘాన్ ఆఫ్ఘాని",
	"JMD_displayName": "జమైకన్ డాలర్",
	"GTQ_displayName": "గ్యుటెమాలన్ క్వెట్జల్",
	"LVL_displayName": "లాత్వియన్ లాట్స్",
	"NIO_displayName": "నికరగ్యుయన్ కొర్డుబు",
	"OMR_displayName": "ఒమాని రీయల్",
	"KMF_displayName": "కొమోరియన్ ఫ్రాంక్",
	"GBP_displayName": "బ్రిటిష్ పౌండ్ స్టెర్లింగ్",
	"AOA_displayName": "అంగోలాన్ క్వాన్జా",
	"VUV_displayName": "వనాటు వటు",
	"TOP_displayName": "టోంగాన్ పాంʻగా",
	"GIP_displayName": "జిబ్రల్టూర్ పౌండ్",
	"BZD_displayName": "బెలీజ్ డాలర్",
	"MAD_displayName": "మోరోకన్ దిర్హుమ్",
	"CLP_displayName": "చిలియన్ పెసో",
	"SYP_displayName": "సిరీయన్ పౌండ్",
	"NPR_displayName": "నేపాలీయుల రూపాయి",
	"UZS_displayName": "ఉజ్బెకిస్తాన్ సౌమ్",
	"GBP_symbol": "£",
	"JOD_displayName": "జోర్డానియన్ దీనార్",
	"YER_displayName": "ఎమునీ రీయల్",
	"BRL_displayName": "బ్రెజిలియన్ రియల్",
	"TRY_displayName": "తుర్కిష్ లిరా",
	"CVE_displayName": "కేప్ వెర్డియన్ ఎస్కుడో",
	"BSD_displayName": "బహామియన్ డాలర్",
	"THB_symbol": "฿",
	"LYD_displayName": "లిబియన్ దీనార్",
	"BAM_displayName": "బోస్నియా-హెర్జగోవినా మార్పిడి చెయ్యగలిగే మార్క్",
	"NGN_displayName": "నైజీరియన్ నైరా",
	"AUD_symbol": "A$",
	"WST_displayName": "సమోయన్ తాలా",
	"TND_displayName": "తునీషియన్ దీనార్",
	"LRD_displayName": "లిబేరియన్ డాలర్",
	"ILS_displayName": "ఐరాయిలి న్యూ షెక్యెల్",
	"KZT_displayName": "ఖజికిస్థాన్ టెంగే",
	"CUC_displayName": "కుబన్ మార్పిడి చెయ్యగలిగే పెసో",
	"BGN_displayName": "బల్గేరియన్ లేవ్",
	"MXN_displayName": "మెక్సికన్ పెసో",
	"CUP_displayName": "క్యూబన్ పెసో",
	"BYR_displayName": "బెలరూసియన్ రూబుల్",
	"XOF_symbol": "CFA",
	"LSL_displayName": "లెసోధో లోటి",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "ఉక్రయినియన్ హ్రివ్నియా",
	"BND_displayName": "బ్రూనై డాలర్",
	"SEK_displayName": "స్వీడిష్ క్రోనా",
	"MUR_displayName": "మారిషన్ రూపాయి",
	"ETB_displayName": "ఇథియోపియన్ బర్",
	"ARS_displayName": "అర్జెంటీనా పెసో",
	"TWD_displayName": "క్రొత్త తైవాన్ డాలర్",
	"JPY_displayName": "జపాను దేశ యెస్",
	"MZN_displayName": "మొజాంబికన్ మెటికల్",
	"TJS_displayName": "తజికిస్థాన్ సమోని",
	"PEN_displayName": "పెరువియన్ న్యూవో సోల్",
	"XPF_displayName": "సిఎఫ్పి ఫ్రాంక్",
	"VND_symbol": "₫",
	"KWD_displayName": "కువైట్ దీనార్",
	"LAK_displayName": "లాటియన్ కిప్",
	"RON_displayName": "రోమానియాన్ లెయు",
	"HRK_displayName": "క్రొయేషియన్ క్యూన",
	"THB_displayName": "థాయ్ బాట్",
	"PLN_displayName": "పోలిష్ జ్లోటీ",
	"DZD_displayName": "అల్జీరియన్ దీనార్",
	"AZN_displayName": "అజర్బైజాన్ మానట్",
	"PGK_displayName": "పప్యూ న్యూ గ్యినియన్ కినా",
	"LBP_displayName": "లెబనీస్ పౌండ్",
	"KRW_symbol": "₩",
	"RWF_displayName": "ర్వానడాన్ ఫ్రాంక్",
	"SHP_displayName": "సెయింట్ హెలెనా పౌండ్",
	"TZS_displayName": "టాంజానియన్ షిల్లింగ్",
	"MGA_displayName": "మలగసీ అరియరీ",
	"ERN_displayName": "ఎరిట్రీన్ నక్ఫా",
	"MDL_displayName": "మోల్డోవన్ ల్యూ",
	"PHP_displayName": "ఫిలిప్పిన్ పెసో",
	"AED_displayName": "యునైటెడ్ ఆరబ్ ఎమిరేట్స్ దిరామ్",
	"BOB_displayName": "బొలీవియన్ బొలీవియానో",
	"KYD_displayName": "కేమాన్ దీవుల డాలర్",
	"BBD_displayName": "బర్బాడియన్ డాలర్",
	"XXX_displayName": "తెలియని కరెన్సీ",
	"CAD_displayName": "కెనడియన్ డాలర్",
	"INR_symbol": "₹",
	"DOP_displayName": "డోమినికన్ పెసో",
	"MRO_displayName": "మౌరిటానియన్ ఒగ్యియా",
	"ZMK_displayName": "జాంబియన్ క్వాచా (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "రష్యా రూబల్",
	"QAR_displayName": "క్వాటరి రీయల్",
	"MOP_displayName": "మకనీస్ పటాక",
	"SOS_displayName": "సొమాలి షిల్లింగ్",
	"SGD_displayName": "సింగపూర్ డాలర్",
	"MWK_displayName": "మలావియన్ క్వాచా",
	"KES_displayName": "కెన్యాన్ షిల్లింగ్",
	"CRC_displayName": "కోస్టా రికన్ కోలోన్",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "దక్షిణ ఆఫ్రికా ర్యాండ్",
	"AUD_displayName": "ఆస్ట్రేలియన్ డాలర్",
	"PKR_displayName": "పాకిస్థాన్ రూపాయి",
	"EUR_symbol": "€",
	"VND_displayName": "వియత్నామీయుల డాంగ్",
	"HKD_displayName": "హాంకాంగ్ డాలర్",
	"MYR_displayName": "మలేషియా రింగ్గిట్",
	"CNY_displayName": "చైనా దేశ యువాన్",
	"CDF_displayName": "కొంగోలిస్ ఫ్రాంక్",
	"ISK_displayName": "ఐస్లాండిక్ క్రోనా",
	"FKP_displayName": "ఫాక్ల్యాండ్ దీవులు పౌండ్"
}
//end v1.x content
);
