/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"ఆది",
		"సోమ",
		"మం",
		"బుధ",
		"గురు",
		"శుక్ర",
		"శని"
	],
	"months-format-narrow": [
		"జ",
		"ఫి",
		"మా",
		"ఏ",
		"మే",
		"జూ",
		"జు",
		"ఆ",
		"సె",
		"అ",
		"న",
		"డి"
	],
	"field-second-relative+0": "ప్రస్తుతం",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "వారంలో రోజు",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "ఈ బుధవారం",
	"dateFormatItem-GyMMMEd": "G E, d, MMM y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-wed-relative+1": "తదుపరి బుధవారం",
	"eraNarrow": [
		"ఈసాపూర్వ.",
		"సన్."
	],
	"dateFormatItem-yMM": "MM-y",
	"dayPeriods-format-wide-earlyMorning": "ఉదయం",
	"field-tue-relative+-1": "గత మంగళవారం",
	"dayPeriods-format-wide-morning": "మధ్యాహ్నం",
	"days-format-short": [
		"ఆది",
		"సోమ",
		"మం",
		"బుధ",
		"గురు",
		"శుక్ర",
		"శని"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "గత శుక్రవారం",
	"field-wed-relative+-1": "గత బుధవారం",
	"months-format-wide": [
		"జనవరి",
		"ఫిబ్రవరి",
		"మార్చి",
		"ఎప్రిల్",
		"మే",
		"జూన్",
		"జులై",
		"ఆగస్టు",
		"సెప్టెంబర్",
		"అక్టోబర్",
		"నవంబర్",
		"డిసెంబర్"
	],
	"dayPeriods-format-wide-evening": "అర్ధరాత్రి",
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "d MMMM y EEEE",
	"field-thu-relative+-1": "గత గురువారం",
	"dateFormatItem-Md": "d/M",
	"dayPeriods-format-wide-noon": "సాయంకాలం",
	"dateFormatItem-yMd": "d/M/y",
	"dateFormatItem-yM": "M/y",
	"field-era": "యుగం, శకము",
	"months-standAlone-wide": [
		"జనవరి",
		"ఫిబ్రవరి",
		"మార్చి",
		"ఎప్రిల్",
		"మే",
		"జూన్",
		"జూలై",
		"ఆగస్టు",
		"సెప్టెంబర్",
		"అక్టోబర్",
		"నవంబర్",
		"డిసెంబర్"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"1వ త్రైమాసం",
		"2వ త్రైమాసం",
		"3వ త్రైమాసం",
		"4వ త్రైమాసం"
	],
	"timeFormat-long": "h:mm:ss a z",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "సంవత్సరం",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "గంట",
	"months-format-abbr": [
		"జన",
		"ఫిబ్ర",
		"మార్చి",
		"ఏప్రి",
		"మే",
		"జూన్",
		"జులై",
		"ఆగ",
		"సెప్టెం",
		"అక్టో",
		"నవం",
		"డిసెం"
	],
	"field-sat-relative+0": "ఈ శనివారం",
	"field-sat-relative+1": "తదుపరి శనివారం",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "ఈ రోజు",
	"field-day-relative+1": "రేపు",
	"field-thu-relative+0": "ఈ గురువారం",
	"dateFormatItem-GyMMMd": "G d, MMM y",
	"field-day-relative+2": "ఎల్లుండి",
	"field-thu-relative+1": "తదుపరి గురువారం",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"జన",
		"ఫిబ్ర",
		"మార్చి",
		"ఏప్రి",
		"మే",
		"జూన్",
		"జులై",
		"ఆగస్టు",
		"సెప్టెం",
		"అక్టో",
		"నవం",
		"డిసెం"
	],
	"quarters-format-abbr": [
		"త్రై1",
		"త్రై2",
		"త్రై3",
		"త్రై4"
	],
	"quarters-standAlone-wide": [
		"మొదటి త్రైమాసికం",
		"రెండవ త్రైమాసికం",
		"మూడవ త్రైమాసికం",
		"నాల్గవ త్రైమాసికం"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"ఆదివారం",
		"సోమవారం",
		"మంగళవారం",
		"బుధవారం",
		"గురువారం",
		"శుక్రవారం",
		"శనివారం"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "ఈ ఆదివారం",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"త్రై1",
		"త్రై2",
		"త్రై3",
		"త్రై4"
	],
	"field-sun-relative+1": "తదుపరి ఆదివారం",
	"eraAbbr": [
		"క్రీపూ",
		"క్రీశ"
	],
	"field-minute": "నిమిషము",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"ఆది",
		"సోమ",
		"మంగళ",
		"బుధ",
		"గురు",
		"శుక్ర",
		"శని"
	],
	"dayPeriods-format-wide-night": "తెల్లవారుఝాము",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "నిన్న",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "మొన్న",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ఈ శుక్రవారం",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "తదుపరి శుక్రవారం",
	"field-day": "దినం",
	"days-format-wide": [
		"ఆదివారం",
		"సోమవారం",
		"మంగళవారం",
		"బుధవారం",
		"గురువారం",
		"శుక్రవారం",
		"శనివారం"
	],
	"field-zone": "మండలం",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"జ",
		"ఫి",
		"మా",
		"ఏ",
		"మే",
		"జూ",
		"జు",
		"ఆ",
		"సె",
		"అ",
		"న",
		"డి"
	],
	"field-year-relative+-1": "గత సంవత్సరం",
	"field-month-relative+-1": "గత నెల",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"ఆది",
		"సోమ",
		"మంగళ",
		"బుధ",
		"గురు",
		"శుక్ర",
		"శని"
	],
	"eraNames": [
		"ఈసాపూర్వ.",
		"సన్."
	],
	"dateFormatItem-yMMMd": "d, MMM y",
	"days-format-narrow": [
		"ఆ",
		"సో",
		"మ",
		"బు",
		"గు",
		"శు",
		"శ"
	],
	"days-standAlone-narrow": [
		"ఆ",
		"సో",
		"మ",
		"బు",
		"గు",
		"శు",
		"శ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "నెల",
	"field-tue-relative+0": "ఈ మంగళవారం",
	"field-tue-relative+1": "తదుపరి మంగళవారం",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "ఈ సోమవారం",
	"field-mon-relative+1": "తదుపరి సోమవారం",
	"dateFormat-short": "dd-MM-yy",
	"dayPeriods-format-wide-afternoon": "రాత్రి",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "క్షణం",
	"field-sat-relative+-1": "గత శనివారం",
	"dateFormatItem-yMMMEd": "E, d, MMM y",
	"field-sun-relative+-1": "గత ఆదివారం",
	"field-month-relative+0": "ఈ నెల",
	"field-month-relative+1": "తదుపరి నెల",
	"dateFormatItem-Ed": "E d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "వారము",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "ఈ సంవత్సరం",
	"field-week-relative+-1": "గత వారం",
	"field-year-relative+1": "తదుపరి సంవత్సరం",
	"dayPeriods-format-narrow-pm": "PM",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G MMM y",
	"field-mon-relative+-1": "గత సోమవారం",
	"field-week-relative+0": "ఈ వారం",
	"field-week-relative+1": "తదుపరి వారం"
}
//end v1.x content
);
