/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"ఆది",
		"సోమ",
		"మం",
		"బుధ",
		"గురు",
		"శుక్ర",
		"శని"
	],
	"field-second-relative+0": "ప్రస్తుతం",
	"field-weekday": "వారంలో రోజు",
	"field-wed-relative+0": "ఈ బుధవారం",
	"field-wed-relative+1": "తదుపరి బుధవారం",
	"dateFormatItem-GyMMMEd": "E, d, MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "గత మంగళవారం",
	"days-format-short": [
		"ఆది",
		"సోమ",
		"మం",
		"బుధ",
		"గురు",
		"శుక్ర",
		"శని"
	],
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "గత శుక్రవారం",
	"field-wed-relative+-1": "గత బుధవారం",
	"months-format-wide": [
		"Muharram",
		"Safar",
		"Rabiʻ I",
		"Rabiʻ II",
		"Jumada I",
		"Jumada II",
		"Rajab",
		"Shaʻban",
		"Ramadan",
		"Shawwal",
		"Dhuʻl-Qiʻdah",
		"Dhuʻl-Hijjah"
	],
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateFormat-full": "EEEE d MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "గత గురువారం",
	"dateFormatItem-Md": "d/M",
	"dayPeriods-format-wide-noon": "సాయంకాలం",
	"field-era": "యుగం, శకము",
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"1వ త్రైమాసం",
		"2వ త్రైమాసం",
		"3వ త్రైమాసం",
		"4వ త్రైమాసం"
	],
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "సంవత్సరం",
	"field-hour": "గంట",
	"months-format-abbr": [
		"Muharram",
		"Safar",
		"Rabiʻ I",
		"Rabiʻ II",
		"Jumada I",
		"Jumada II",
		"Rajab",
		"Shaʻban",
		"Ramadan",
		"Shawwal",
		"Dhuʻl-Qiʻdah",
		"Dhuʻl-Hijjah"
	],
	"field-sat-relative+0": "ఈ శనివారం",
	"field-sat-relative+1": "తదుపరి శనివారం",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "ఈ రోజు",
	"field-thu-relative+0": "ఈ గురువారం",
	"field-day-relative+1": "రేపు",
	"field-thu-relative+1": "తదుపరి గురువారం",
	"dateFormatItem-GyMMMd": "d, MMM y G",
	"field-day-relative+2": "ఎల్లుండి",
	"months-standAlone-abbr": [
		"Muharram",
		"Safar",
		"Rabiʻ I",
		"Rabiʻ II",
		"Jumada I",
		"Jumada II",
		"Rajab",
		"Shaʻban",
		"Ramadan",
		"Shawwal",
		"Dhuʻl-Qiʻdah",
		"Dhuʻl-Hijjah"
	],
	"quarters-format-abbr": [
		"త్రై1",
		"త్రై2",
		"త్రై3",
		"త్రై4"
	],
	"quarters-standAlone-wide": [
		"మొదటి త్రైమాసికం",
		"రెండవ త్రైమాసికం",
		"మూడవ త్రైమాసికం",
		"నాల్గవ త్రైమాసికం"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d, MMM y G",
	"days-standAlone-wide": [
		"ఆదివారం",
		"సోమవారం",
		"మంగళవారం",
		"బుధవారం",
		"గురువారం",
		"శుక్రవారం",
		"శనివారం"
	],
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d, MMM y G",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "ఈ ఆదివారం",
	"field-sun-relative+1": "తదుపరి ఆదివారం",
	"quarters-standAlone-abbr": [
		"త్రై1",
		"త్రై2",
		"త్రై3",
		"త్రై4"
	],
	"field-minute": "నిమిషము",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"ఆది",
		"సోమ",
		"మంగళ",
		"బుధ",
		"గురు",
		"శుక్ర",
		"శని"
	],
	"field-day-relative+-1": "నిన్న",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "మొన్న",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"field-fri-relative+0": "ఈ శుక్రవారం",
	"field-fri-relative+1": "తదుపరి శుక్రవారం",
	"field-day": "దినం",
	"days-format-wide": [
		"ఆదివారం",
		"సోమవారం",
		"మంగళవారం",
		"బుధవారం",
		"గురువారం",
		"శుక్రవారం",
		"శనివారం"
	],
	"field-zone": "మండలం",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "గత సంవత్సరం",
	"field-month-relative+-1": "గత నెల",
	"days-format-abbr": [
		"ఆది",
		"సోమ",
		"మంగళ",
		"బుధ",
		"గురు",
		"శుక్ర",
		"శని"
	],
	"days-format-narrow": [
		"ఆ",
		"సో",
		"మ",
		"బు",
		"గు",
		"శు",
		"శ"
	],
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "నెల",
	"days-standAlone-narrow": [
		"ఆ",
		"సో",
		"మ",
		"బు",
		"గు",
		"శు",
		"శ"
	],
	"field-tue-relative+0": "ఈ మంగళవారం",
	"field-tue-relative+1": "తదుపరి మంగళవారం",
	"field-mon-relative+0": "ఈ సోమవారం",
	"field-mon-relative+1": "తదుపరి సోమవారం",
	"dateFormat-short": "dd-MM-y GGGGG",
	"field-second": "క్షణం",
	"field-sat-relative+-1": "గత శనివారం",
	"field-sun-relative+-1": "గత ఆదివారం",
	"field-month-relative+0": "ఈ నెల",
	"field-month-relative+1": "తదుపరి నెల",
	"dateFormatItem-Ed": "E d",
	"field-week": "వారము",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "ఈ సంవత్సరం",
	"field-week-relative+-1": "గత వారం",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "తదుపరి సంవత్సరం",
	"dayPeriods-format-narrow-pm": "PM",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "గత సోమవారం",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "ఈ వారం",
	"field-week-relative+1": "తదుపరి వారం"
}
//end v1.x content
);
