/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "TA/EB",
	"dayPeriods-format-wide-pm": "Ebongi",
	"field-minute": "Idakika",
	"eraNames": [
		"Kabla ya Christo",
		"Baada ya Christo"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Jaan",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Nakaejuma",
		"Nakaebarasa",
		"Nakaare",
		"Nakauni",
		"Nakaung'on",
		"Nakakany",
		"Nakasabiti"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"R",
		"M",
		"K",
		"D",
		"M",
		"M",
		"J",
		"P",
		"S",
		"T",
		"L",
		"P"
	],
	"field-era": "Enzi",
	"field-hour": "Esaa",
	"dayPeriods-format-wide-am": "Taparachu",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Rar",
		"Muk",
		"Kwa",
		"Dun",
		"Mar",
		"Mod",
		"Jol",
		"Ped",
		"Sok",
		"Tib",
		"Lab",
		"Poo"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Lolo",
	"field-day-relative+1": "Moi",
	"days-standAlone-narrow": [
		"J",
		"B",
		"A",
		"U",
		"U",
		"K",
		"S"
	],
	"eraAbbr": [
		"KK",
		"BK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Majira ya saa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Akwota abe",
		"Akwota Aane",
		"Akwota auni",
		"Akwota Aung'on"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Ekan",
	"months-standAlone-wide": [
		"Orara",
		"Omuk",
		"Okwamg'",
		"Odung'el",
		"Omaruk",
		"Omodok'king'ol",
		"Ojola",
		"Opedel",
		"Osokosokoma",
		"Otibar",
		"Olabor",
		"Opoo"
	],
	"field-week": "Ewiki",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Rar",
		"Muk",
		"Kwa",
		"Dun",
		"Mar",
		"Mod",
		"Jol",
		"Ped",
		"Sok",
		"Tib",
		"Lab",
		"Poo"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Elap",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Jum",
		"Bar",
		"Aar",
		"Uni",
		"Ung",
		"Kan",
		"Sab"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"J",
		"B",
		"A",
		"U",
		"U",
		"K",
		"S"
	],
	"field-second": "Isekonde",
	"field-day": "Aparan",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"R",
		"M",
		"K",
		"D",
		"M",
		"M",
		"J",
		"P",
		"S",
		"T",
		"L",
		"P"
	],
	"days-standAlone-short": [
		"Jum",
		"Bar",
		"Aar",
		"Uni",
		"Ung",
		"Kan",
		"Sab"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Jum",
		"Bar",
		"Aar",
		"Uni",
		"Ung",
		"Kan",
		"Sab"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Orara",
		"Omuk",
		"Okwamg'",
		"Odung'el",
		"Omaruk",
		"Omodok'king'ol",
		"Ojola",
		"Opedel",
		"Osokosokoma",
		"Otibar",
		"Olabor",
		"Opoo"
	],
	"days-format-short": [
		"Jum",
		"Bar",
		"Aar",
		"Uni",
		"Ung",
		"Kan",
		"Sab"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Akwota abe",
		"Akwota Aane",
		"Akwota auni",
		"Akwota Aung'on"
	],
	"days-format-wide": [
		"Nakaejuma",
		"Nakaebarasa",
		"Nakaare",
		"Nakauni",
		"Nakaung'on",
		"Nakakany",
		"Nakasabiti"
	],
	"eraNarrow": [
		"KK",
		"BK"
	]
}
//end v1.x content
);
