/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormat-medium": "dd-MMM-y",
	"dateFormatItem-MMdd": "dd/MM",
	"eraNarrow": [
		"ዓ/ዓ",
		"ዓ/ም"
	],
	"months-format-narrow": [
		"ጃ",
		"ፌ",
		"ማ",
		"ኤ",
		"ሜ",
		"ጁ",
		"ጁ",
		"ኦ",
		"ሴ",
		"ኦ",
		"ኖ",
		"ዲ"
	],
	"timeFormat-full": "h:mm:ss a zzzz",
	"days-format-short": [
		"ሰንበት",
		"ሰኑይ",
		"ሠሉስ",
		"ረቡዕ",
		"ኃሙስ",
		"ዓርቢ",
		"ቀዳም"
	],
	"months-standAlone-narrow": [
		"ጃ",
		"ፌ",
		"ማ",
		"ኤ",
		"ሜ",
		"ጁ",
		"ጁ",
		"ኦ",
		"ሴ",
		"ኦ",
		"ኖ",
		"ዲ"
	],
	"months-standAlone-wide": [
		"ጃንዩወሪ",
		"ፌብሩወሪ",
		"ማርች",
		"ኤፕረል",
		"ሜይ",
		"ጁን",
		"ጁላይ",
		"ኦገስት",
		"ሴፕቴምበር",
		"ኦክተውበር",
		"ኖቬምበር",
		"ዲሴምበር"
	],
	"eraNames": [
		"ዓ/ዓ",
		"ዓ/ም"
	],
	"days-standAlone-narrow": [
		"ሰ",
		"ሰ",
		"ሠ",
		"ረ",
		"ኃ",
		"ዓ",
		"ቀ"
	],
	"dayPeriods-format-wide-pm": "ድሕር ሰዓት",
	"months-standAlone-abbr": [
		"ጃንዩ",
		"ፌብሩ",
		"ማርች",
		"ኤፕረ",
		"ሜይ",
		"ጁን",
		"ጁላይ",
		"ኦገስ",
		"ሴፕቴ",
		"ኦክተ",
		"ኖቬም",
		"ዲሴም"
	],
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-short": [
		"ሰንበት",
		"ሰኑይ",
		"ሠሉስ",
		"ረቡዕ",
		"ኃሙስ",
		"ዓርቢ",
		"ቀዳም"
	],
	"dayPeriods-format-wide-am": "ንጉሆ ሰዓተ",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-yMM": "MM/y",
	"dateFormat-long": "dd MMMM y",
	"dateFormat-short": "dd/MM/yy",
	"months-format-wide": [
		"ጃንዩወሪ",
		"ፌብሩወሪ",
		"ማርች",
		"ኤፕረል",
		"ሜይ",
		"ጁን",
		"ጁላይ",
		"ኦገስት",
		"ሴፕቴምበር",
		"ኦክተውበር",
		"ኖቬምበር",
		"ዲሴምበር"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"days-standAlone-wide": [
		"ሰንበት",
		"ሰኑይ",
		"ሠሉስ",
		"ረቡዕ",
		"ኃሙስ",
		"ዓርቢ",
		"ቀዳም"
	],
	"dateFormatItem-MMMMdd": "dd MMMM",
	"days-format-narrow": [
		"ሰ",
		"ሰ",
		"ሠ",
		"ረ",
		"ኃ",
		"ዓ",
		"ቀ"
	],
	"timeFormat-short": "h:mm a",
	"months-format-abbr": [
		"ጃንዩ",
		"ፌብሩ",
		"ማርች",
		"ኤፕረ",
		"ሜይ",
		"ጁን",
		"ጁላይ",
		"ኦገስ",
		"ሴፕቴ",
		"ኦክተ",
		"ኖቬም",
		"ዲሴም"
	],
	"days-standAlone-abbr": [
		"ሰንበት",
		"ሰኑይ",
		"ሠሉስ",
		"ረቡዕ",
		"ኃሙስ",
		"ዓርቢ",
		"ቀዳም"
	],
	"days-format-wide": [
		"ሰንበት",
		"ሰኑይ",
		"ሠሉስ",
		"ረቡዕ",
		"ኃሙስ",
		"ዓርቢ",
		"ቀዳም"
	],
	"timeFormat-long": "h:mm:ss a z",
	"eraAbbr": [
		"ዓ/ዓ",
		"ዓ/ም"
	],
	"dateFormat-full": "EEEE፣ dd MMMM መዓልቲ y G",
	"days-format-abbr": [
		"ሰንበት",
		"ሰኑይ",
		"ሠሉስ",
		"ረቡዕ",
		"ኃሙስ",
		"ዓርቢ",
		"ቀዳም"
	]
}
//end v1.x content
);
