/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Sāp",
		"Mōn",
		"Tus",
		"Pul",
		"Tuʻa",
		"Fal",
		"Tok"
	],
	"months-format-narrow": [
		"S",
		"F",
		"M",
		"E",
		"M",
		"S",
		"S",
		"A",
		"S",
		"O",
		"N",
		"T"
	],
	"field-second-relative+0": "taimiʻni",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "ʻaho ʻo e uike",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "E d/M/y",
	"field-wed-relative+0": "Pulelulu⸍ni",
	"dateFormatItem-GyMMMEd": "E d MMM y G",
	"dateFormatItem-MMMEd": "E d MMM",
	"field-wed-relative+1": "Pulelulu kahaʻu",
	"eraNarrow": [
		"KāMā",
		"TāSā"
	],
	"dateFormatItem-yMM": "MM-y",
	"field-tue-relative+-1": "Tūsite kuoʻosi",
	"days-format-short": [
		"Sāp",
		"Mōn",
		"Tus",
		"Pul",
		"Tuʻa",
		"Fal",
		"Tok"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "Falaite kuoʻosi",
	"field-wed-relative+-1": "Pulelulu kuoʻosi",
	"months-format-wide": [
		"Sānuali",
		"Fēpueli",
		"Maʻasi",
		"ʻEpeleli",
		"Mē",
		"Sune",
		"Siulai",
		"ʻAokosi",
		"Sepitema",
		"ʻOkatopa",
		"Nōvema",
		"Tīsema"
	],
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE d MMMM y",
	"field-thu-relative+-1": "Tuʻapulelulu kuoʻosi",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d/M/y",
	"dateFormatItem-yM": "M/y",
	"field-era": "kuonga",
	"months-standAlone-wide": [
		"Sānuali",
		"Fēpueli",
		"Maʻasi",
		"ʻEpeleli",
		"Mē",
		"Sune",
		"Siulai",
		"ʻAokosi",
		"Sepitema",
		"ʻOkatopa",
		"Nōvema",
		"Tīsema"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"kuata ʻuluaki",
		"kuata ua",
		"kuata tolu",
		"kuata fā"
	],
	"timeFormat-long": "HH:mm:ss z",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-yQQQQ": "y QQQQ",
	"field-year": "taʻu",
	"field-hour": "houa",
	"months-format-abbr": [
		"Sān",
		"Fēp",
		"Maʻa",
		"ʻEpe",
		"Mē",
		"Sun",
		"Siu",
		"ʻAok",
		"Sep",
		"ʻOka",
		"Nōv",
		"Tīs"
	],
	"field-sat-relative+0": "Tokonaki⸍ni",
	"field-sat-relative+1": "Tokonaki kahaʻu",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "ʻaho⸍ni",
	"field-day-relative+1": "ʻapongipongi",
	"field-thu-relative+0": "Tuʻapulelulu⸍ni",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "ʻahepongipongi",
	"field-thu-relative+1": "Tuʻapulelulu kahaʻu",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Sān",
		"Fēp",
		"Maʻa",
		"ʻEpe",
		"Mē",
		"Sun",
		"Siu",
		"ʻAok",
		"Sep",
		"ʻOka",
		"Nōv",
		"Tīs"
	],
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"quarters-standAlone-wide": [
		"kuata 1",
		"kuata 2",
		"kuata 3",
		"kuata 4"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Sāpate",
		"Mōnite",
		"Tūsite",
		"Pulelulu",
		"Tuʻapulelulu",
		"Falaite",
		"Tokonaki"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "Sāpate⸍ni",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"field-sun-relative+1": "Sāpate kahaʻu",
	"eraAbbr": [
		"KM",
		"TS"
	],
	"field-minute": "miniti",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"Sāp",
		"Mōn",
		"Tūs",
		"Pul",
		"Tuʻa",
		"Fal",
		"Tok"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "ʻaneafi",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1}, {0}",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "ʻaneheafi",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E d/M",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "Falaite⸍ni",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "Falaite kahaʻu",
	"field-day": "ʻaho",
	"days-format-wide": [
		"Sāpate",
		"Mōnite",
		"Tūsite",
		"Pulelulu",
		"Tuʻapulelulu",
		"Falaite",
		"Tokonaki"
	],
	"field-zone": "taimi fakavahe",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"S",
		"F",
		"M",
		"E",
		"M",
		"S",
		"S",
		"A",
		"S",
		"O",
		"N",
		"T"
	],
	"field-year-relative+-1": "taʻu kuoʻosi",
	"field-month-relative+-1": "māhina kuoʻosi",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"Sāp",
		"Mōn",
		"Tūs",
		"Pul",
		"Tuʻa",
		"Fal",
		"Tok"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"ki muʻa",
		"taʻu ʻo Sīsū"
	],
	"days-format-narrow": [
		"S",
		"M",
		"T",
		"P",
		"T",
		"F",
		"T"
	],
	"days-standAlone-narrow": [
		"S",
		"M",
		"T",
		"P",
		"T",
		"F",
		"T"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "māhina",
	"field-tue-relative+0": "Tūsite⸍ni",
	"field-tue-relative+1": "Tūsite kahaʻu",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "Mōnite⸍ni",
	"field-mon-relative+1": "Mōnite kahaʻu",
	"dateFormat-short": "d/M/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "sekoni",
	"field-sat-relative+-1": "Tokonaki kuoʻosi",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"field-sun-relative+-1": "Sāpate kuoʻosi",
	"field-month-relative+0": "māhina⸍ni",
	"field-month-relative+1": "māhina kahaʻu",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "uike",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "taʻu⸍ni",
	"field-week-relative+-1": "uike kuoʻosi",
	"field-year-relative+1": "taʻu kahaʻu",
	"dayPeriods-format-narrow-pm": "PM",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "Mōnite kuoʻosi",
	"field-week-relative+0": "uike⸍ni",
	"field-week-relative+1": "uike kahaʻu"
}
//end v1.x content
);
