/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Zdat azal/Deffir azal",
	"dayPeriods-format-wide-pm": "Ḍeffir aza",
	"field-minute": "Tusdat",
	"eraNames": [
		"Zdat Ɛisa (TAƔ)",
		"Ḍeffir Ɛisa (TAƔ)"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Assenaṭ",
	"field-weekday": "Ass n Imalass",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Asamas",
		"Aynas",
		"Asinas",
		"Akras",
		"Akwas",
		"Asimwas",
		"Asiḍyas"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"Y",
		"Y",
		"M",
		"I",
		"M",
		"Y",
		"Y",
		"Ɣ",
		"C",
		"K",
		"N",
		"D"
	],
	"field-era": "Tallit",
	"field-hour": "Tasragt",
	"dayPeriods-format-wide-am": "Zdat azal",
	"quarters-standAlone-abbr": [
		"IA1",
		"IA2",
		"IA3",
		"IA4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Yen",
		"Yeb",
		"Mar",
		"Ibr",
		"May",
		"Yun",
		"Yul",
		"Ɣuc",
		"Cut",
		"Kṭu",
		"Nwa",
		"Duj"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Assa",
	"field-day-relative+1": "Asekka",
	"days-standAlone-narrow": [
		"A",
		"A",
		"A",
		"A",
		"A",
		"A",
		"A"
	],
	"eraAbbr": [
		"ZƐ",
		"ḌƐ"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Aseglem asergan",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Imir adamsan 1",
		"Imir adamsan 2",
		"Imir adamsan 3",
		"Imir adamsan 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Asseggas",
	"field-week": "Imalass",
	"months-standAlone-wide": [
		"Yennayer",
		"Yebrayer",
		"Mars",
		"Ibrir",
		"Mayyu",
		"Yunyu",
		"Yulyuz",
		"Ɣuct",
		"Cutanbir",
		"Kṭuber",
		"Nwanbir",
		"Dujanbir"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Yen",
		"Yeb",
		"Mar",
		"Ibr",
		"May",
		"Yun",
		"Yul",
		"Ɣuc",
		"Cut",
		"Kṭu",
		"Nwa",
		"Duj"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Ayur",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"IA1",
		"IA2",
		"IA3",
		"IA4"
	],
	"days-format-abbr": [
		"Asa",
		"Ayn",
		"Asn",
		"Akr",
		"Akw",
		"Asm",
		"Asḍ"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"A",
		"A",
		"A",
		"A",
		"A",
		"A",
		"A"
	],
	"field-second": "Tusnat",
	"field-day": "Ass",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"Y",
		"Y",
		"M",
		"I",
		"M",
		"Y",
		"Y",
		"Ɣ",
		"C",
		"K",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Asa",
		"Ayn",
		"Asn",
		"Akr",
		"Akw",
		"Asm",
		"Asḍ"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Asa",
		"Ayn",
		"Asn",
		"Akr",
		"Akw",
		"Asm",
		"Asḍ"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Yennayer",
		"Yebrayer",
		"Mars",
		"Ibrir",
		"Mayyu",
		"Yunyu",
		"Yulyuz",
		"Ɣuct",
		"Cutanbir",
		"Kṭuber",
		"Nwanbir",
		"Dujanbir"
	],
	"days-format-short": [
		"Asa",
		"Ayn",
		"Asn",
		"Akr",
		"Akw",
		"Asm",
		"Asḍ"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Imir adamsan 1",
		"Imir adamsan 2",
		"Imir adamsan 3",
		"Imir adamsan 4"
	],
	"days-format-wide": [
		"Asamas",
		"Aynas",
		"Asinas",
		"Akras",
		"Akwas",
		"Asimwas",
		"Asiḍyas"
	],
	"eraNarrow": [
		"ZƐ",
		"ḌƐ"
	]
}
//end v1.x content
);
