/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"BRE_displayName": "بىرازىلىيە يېڭى كرۇزېروسى (1990–1993)",
	"DEM_displayName": "گېرمانىيە ماركى",
	"CUP_displayName": "كۇبا پېسوسى",
	"XSU_displayName": "سۇكرې",
	"PYG_displayName": "پاراگۋاي گۇئارانىسى",
	"CLE_displayName": "چىلى ئېسكۇدوسى",
	"MDC_displayName": "مولدوۋا كۇپونى",
	"MDL_displayName": "مولدوۋا لېۋى",
	"DOP_displayName": "دومىنىكا پېسوسى",
	"NGN_displayName": "نىگېرىيە نايراسى",
	"KZT_displayName": "قازاقىستان تەڭگىسى",
	"MXV_displayName": "مېكسىكا مەبلەغ بىرلىكى",
	"LTT_displayName": "لىتۋا تالوناسى",
	"LAK_displayName": "لائوس كىپى",
	"LKR_displayName": "سىرىلانكا رۇپىسى",
	"AOR_displayName": "ئانگولا قايتا تەڭشەلگەن كۇۋانزاسى (1995–1999)",
	"XEU_displayName": "ياۋروپا پۇل بىرلىكى",
	"USS_displayName": "ئامېرىكا دوللىرى (ئوخشاش كۈن)",
	"MNT_displayName": "موڭغۇلىيە تۈگرىكى",
	"RHD_displayName": "رودېزىيە دوللىرى",
	"MOP_displayName": "ئاۋمېن پاتاكاسى",
	"TJR_displayName": "تاجىكىستان رۇبلىسى",
	"LUC_displayName": "ليۇكسېمبۇرگ ئالماشتۇرۇشچان پېسوسى",
	"LUL_displayName": "لىيۇكسېمبۇرگ پۇل-مۇئامىلە فرانكى",
	"AON_displayName": "ئانگولا يېڭى كۇۋانزاسى (1990–2000)",
	"BEF_displayName": "بېلگىيە فرانكى",
	"GHS_displayName": "گانا سېدىسى",
	"IEP_displayName": "ئىرېلاندىيە فوندستېرلىڭى",
	"SBD_displayName": "سولومون ئاراللىرى دوللىرى",
	"XUA_displayName": "ئاسىيا تەرەققىيات بانكىسى ھېسابات بىرلىكى",
	"KRO_displayName": "جەنۇبىي كورېيە ۋونى (1945–1953)",
	"GRD_displayName": "گىرېتسىيە دراخماسى",
	"NIC_displayName": "نىگېرىيە كوردوباسى (1988–1991)",
	"AZM_displayName": "ئەزەربەيجان ماناتى (1993–2006)",
	"CNY_symbol": "￥",
	"MTP_displayName": "مالتا فوندستېرلىڭى",
	"MKN_displayName": "ماكېدونىيە دىنارى (1992–1993)",
	"LVR_displayName": "لاتۋىيە رۇبلىسى",
	"GNF_displayName": "گىۋىنېيە فرانكى",
	"GIP_displayName": "جەبىلتارىق فوند سىتېرلىڭى",
	"SRG_displayName": "سۇرىنام گۈلدىنى",
	"BAD_displayName": "بوسنىيە-خېرتسېگوۋىنا دىنارى (1992–1994)",
	"FJD_displayName": "فىجى دوللىرى",
	"BAM_displayName": "بوسنىيە-خېرتسېگوۋىنا ئالماشتۇرۇشچان ماركى",
	"XBB_displayName": "ياۋروپا پۇل بىرلىكى (XBB)",
	"CDF_displayName": "كونگو فرانكى",
	"HRD_displayName": "كىرودىيە دىنارى",
	"BZD_displayName": "بېلىز دوللىرى",
	"MLF_displayName": "مالى فرانكى",
	"EGP_displayName": "مىسىر فوند سىتېرلىڭى",
	"MVR_displayName": "مالدىۋى رۇفىياسى",
	"BAN_displayName": "بوسنىيە-خېرتسېگوۋىنا يېڭى دىنارى (1994–1997)",
	"TRY_displayName": "تۈركىيە لىراسى",
	"ILR_displayName": "ئىسرائىل شېكېلى (1980–1985)",
	"SDP_displayName": "سۇدان فوندستېرلىڭى (1957–1998)",
	"XRE_displayName": "RINET فوندى",
	"ARM_displayName": "ئارگېنتىنا پېسوسى (1881–1970)",
	"NPR_displayName": "نېپال رۇپىسى",
	"PHP_displayName": "فىلىپپىن پېسوسى",
	"WST_displayName": "ساموئا تالاسى",
	"TRL_displayName": "تۈركىيە لىراسى (1922–2005)",
	"JPY_displayName": "ياپونىيە يېنى",
	"TMM_displayName": "تۈركمەنىستان ماناتى (1993–2009)",
	"BGN_displayName": "بۇلغارىيە لېۋاسى",
	"KYD_displayName": "كايمان ئاراللىرى دوللىرى",
	"VUV_displayName": "ۋانۇئاتۇ ۋاتۇسى",
	"IRR_displayName": "ئىران رىيالى",
	"DJF_displayName": "جىبۇتى فرانكى",
	"XDR_displayName": "ئالاھىدە پۇل ئېلىش ھوقۇقى",
	"ECS_displayName": "ئېكۋادور سۇكرېسى",
	"NLG_displayName": "گوللاندىيە گۈلدىنى",
	"ISJ_displayName": "ئىسلاندىيە كروناسى (1918–1981)",
	"MWK_displayName": "مالاۋى كۋاچاسى",
	"HTG_displayName": "ھايتى گۇردېسى",
	"PES_displayName": "پېرۇ سولى (1863–1965)",
	"LYD_displayName": "لىۋىيە دىنارى",
	"BRR_displayName": "بىرازىلىيە كرۇزېروسى (1993–1994)",
	"XXX_displayName": "يوچۇن پۇل",
	"IDR_displayName": "ھىندونېزىيە رۇپىيەسى",
	"USD_displayName": "ئامېرىكا دوللىرى",
	"KGS_displayName": "قىرغىزىستان سومى",
	"BRN_displayName": "بىرازىلىيە يېڭى كرۇزادوسى (1989–1990)",
	"CHF_displayName": "شىۋېتسىيە فرانكى",
	"ISK_displayName": "ئىسلاندىيە كروناسى",
	"LUF_displayName": "ليۇكسېمبۇرگ فرانكى",
	"SVC_displayName": "سالۋادور كولونى",
	"ZMK_displayName": "زامبىيە كۋاچاسى (1968–2012)",
	"ZWR_displayName": "زىمبابۋې دوللىرى (2008)",
	"TOP_displayName": "تونگا پائانگاسى",
	"ITL_displayName": "ئىتالىيە لىراسى",
	"USN_displayName": "ئامېرىكا دوللىرى (كېيىنكى كۈن)",
	"KWD_displayName": "كۇۋەيت دىنارى",
	"NIO_displayName": "نىگېرىيە كوردوباسى",
	"KMF_displayName": "كومورو فرانكى",
	"UYI_displayName": "ئۇرۇگۋاي پېسوسى (ئىندېكىسلاش بىرلىكى)",
	"MYR_displayName": "مالايشىيا رىڭگىتى",
	"XFU_displayName": "فىرانسىيە UIC فرانكى",
	"GMD_displayName": "گامبىيە دالاسى",
	"LVL_displayName": "لاتۋىيە لاتى",
	"AUD_displayName": "ئاۋسترالىيە دوللىرى",
	"XPF_displayName": "تىنچ ئوكيان پۇل-مۇئامىلە ئورتاق گەۋدىسى فرانكى",
	"LBP_displayName": "لىۋان فوند سىتېرلىڭى",
	"ALK_displayName": "ئالبانىيە لېكى (1946–1965)",
	"BYB_displayName": "بېلارۇسىيە يېڭى رۇبلىسى (1994–1999)",
	"MKD_displayName": "ماكېدونىيە دىنارى",
	"GWP_displayName": "گىۋىنېيە-بىسسائۇ پېسوسى",
	"CNY_displayName": "جۇڭگو يۈەنى",
	"MAF_displayName": "ماراكەش فرانكى",
	"JOD_displayName": "ئىيوردانىيە دىنارى",
	"OMR_displayName": "ئومان رىيالى",
	"BOV_displayName": "بولىۋىيە مۇدولى",
	"XPT_displayName": "پىلاتىنا",
	"NOK_displayName": "نورۋېگىيە كرونى",
	"SCR_displayName": "سېيشېل رۇپىسى",
	"XBA_displayName": "ياۋروپا مۇرەككەپ بىرلىكى",
	"CSK_displayName": "چېخسىلوۋاكىيە قاتتىق كورۇناسى",
	"PLZ_displayName": "پولشا زىلوتى (1950–1995)",
	"UAK_displayName": "ئۇكرائىنا كاربوۋانېتسى",
	"MGF_displayName": "ماداغاسقار فرانكى",
	"GNS_displayName": "گىۋىنېيە سىلىسى",
	"YUN_displayName": "يۇگوسلاۋىيە ئالماشتۇرۇشچان دىنارى (1990–1992)",
	"GYD_displayName": "گىۋىئانا دوللىرى",
	"QAR_displayName": "قاتار رىيالى",
	"ALL_displayName": "ئالبانىيە لېكى",
	"BBD_displayName": "باربادوس دوللىرى",
	"SSP_displayName": "جەنۇبىي سۇدان فوندستېرلىڭى",
	"RON_displayName": "رۇمىنىيە لېيى",
	"AMD_displayName": "ئەرمېنىيە دىرامى",
	"ARL_displayName": "ئارگېنتىنا پېسو لېيى (1970–1983)",
	"CYP_displayName": "سىپرۇس فوند ستېرلىڭى",
	"SEK_displayName": "شىۋېتسىيە كروناسى",
	"MMK_displayName": "مىيانمار كىياتى",
	"ZAR_displayName": "جەنۇبىي ئافرىقا راندى",
	"ECV_displayName": "ئېكۋادور تۇراقلىق قىممەت بىرلىكى",
	"BGM_displayName": "بۇلغارىيە ئىجتىمائىي لېۋاسى",
	"AWG_displayName": "ئارۇبان فىلورۇنى",
	"STD_displayName": "سان-تومې ۋە پىرىنسىپى دوبراسى",
	"CAD_displayName": "كانادا دوللىرى",
	"ADP_displayName": "ئاندورران پېسېتاسى",
	"MRO_displayName": "ماۋرىتانىيە ئۇگىيەسى",
	"ESB_displayName": "ئىسپانىيە پېسېتاسى (ئالماشتۇرۇش ھېساباتى)",
	"LSL_displayName": "لېسوتو لوتىسى",
	"TND_displayName": "تۇنىس دىنارى",
	"USD_symbol": "$",
	"BRC_displayName": "بىرازىلىيە كرۇزادوسى (1986–1989)",
	"BMD_displayName": "بېرمۇدا دوللىرى",
	"BRL_displayName": "بىرازىلىيە رىيالى",
	"JMD_displayName": "يامايكا دوللىرى",
	"SOS_displayName": "سومالى شىللىڭى",
	"SAR_displayName": "سەئۇدى رىيالى",
	"PEI_displayName": "پېرۇ ئىنتىسى",
	"ESP_displayName": "ئىسپانىيە پېسېتاسى",
	"HKD_displayName": "شياڭگاڭ دوللىرى",
	"BWP_displayName": "بوتسۋانا پۇلاسى",
	"TTD_displayName": "تىرىنىداد ۋە توباگو دوللىرى",
	"BRZ_displayName": "بىرازىلىيە كرۇزېروسى (1942–1967)",
	"BSD_displayName": "باھاما دوللىرى",
	"BIF_displayName": "بۇرۇندى فرانكى",
	"FRF_displayName": "فىرانسىيە فرانكى",
	"DKK_displayName": "دانىيە كرونى",
	"AED_displayName": "ئەرەب بىرلەشمە خەلىپىلىكى دەرھەمى",
	"AOK_displayName": "ئانگولا كۇۋانزاسى (1977–1991)",
	"ATS_displayName": "ئاۋسترىيە شىللىڭى",
	"PEN_displayName": "پېرۇ يېڭى سولى",
	"CRC_displayName": "كوستارىكا كولونى",
	"PAB_displayName": "پاناما بالبوئاسى",
	"CHE_displayName": "WIR ياۋرو",
	"GQE_displayName": "ئېكۋاتور گىۋىنېيە ئېكۋېلېسى",
	"DZD_displayName": "ئالجىرىيە دىنارى",
	"EEK_displayName": "ئېستونىيە كرۇنى",
	"YDD_displayName": "يەمەن دىنارى",
	"GHC_displayName": "گانا سېدىسى (1979–2007)",
	"MXP_displayName": "مېكسىكا كۈمۈش پېسوسى (1861–1992)",
	"XPD_displayName": "پاللادىي",
	"KRH_displayName": "جەنۇبىي كورېيە خۋانى (1953–1962)",
	"XAG_displayName": "كۈمۈش",
	"AFN_displayName": "ئافغان ئافغانى",
	"XFO_displayName": "فىرانسىيە ئالتۇن فرانكى",
	"GWE_displayName": "پورتۇگالىيە گىۋىنېيە ئېسكۇدوسى",
	"BOB_displayName": "بولىۋىيە بولىۋىيانوسى",
	"VND_displayName": "ۋىيېتنام دوڭى",
	"AFA_displayName": "ئافغان ئافغانى (1927–2002)",
	"ZWD_displayName": "زىمبابۋې دوللىرى (1980–2008)",
	"SRD_displayName": "سۇرىنام دوللىرى",
	"ZRN_displayName": "زايىر يېڭى زايىرى (1993–1998)",
	"XAU_displayName": "ئالتۇن",
	"BOP_displayName": "بولىۋىيە پىسوسى",
	"XBD_displayName": "ياۋروپا ھېسابات بىرلىكى (XBD)",
	"TZS_displayName": "تانزانىيە شىللىڭى",
	"CNX_displayName": "جۇڭگو خەلق بانكىسى دوللىرى",
	"BOL_displayName": "بولىۋىيە بولىۋىيانوسى (1863–1963)",
	"ROL_displayName": "رۇمىنىيە لېيى (1952–2006)",
	"VNN_displayName": "ۋىيېتنام دوڭى (1978–1985)",
	"LRD_displayName": "لىبېرىيە دوللىرى",
	"KRW_displayName": "جەنۇبىي كورېيە ۋونى",
	"SHP_displayName": "ساينىت-ھېلېنا فوندستېرلىڭى",
	"MZE_displayName": "موزامبىك ئېسكۇدوسى",
	"MZN_displayName": "موزامبىك مېتىكالى",
	"SDD_displayName": "سۇدان دىنارى (1992–2007)",
	"HRK_displayName": "كىرودىيە كۇناسى",
	"FKP_displayName": "فالكلاند ئاراللىرى فوند سىتېرلىڭى",
	"COP_displayName": "كولومبىيە پېسوسى",
	"YUD_displayName": "يۇگوسلاۋىيە قاتتىق دىنارى (1966–1990)",
	"YUM_displayName": "يۇگوسلاۋىيە يېڭى دىنارى (1994–2002)",
	"THB_displayName": "تايلاند باختى",
	"UZS_displayName": "ئۆزبېكىستان سومى",
	"MGA_displayName": "ماداغاسقار ئارىئارىسى",
	"MVP_displayName": "مالدىۋى رۇپىسى",
	"COU_displayName": "كولومبىيە ھەقىقىي قىممەت بىرلىكى",
	"TWD_displayName": "يېڭى تەيۋەن دوللىرى",
	"UGS_displayName": "ئۇگاندا شىللىڭى (1966–1987)",
	"YUR_displayName": "يۇگوسلاۋىيە ئىسلاھات دىنارى (1992–1993)",
	"ZAL_displayName": "جەنۇبىي ئافرىقا راندى (پۇل–مۇئامىلە)",
	"GEL_displayName": "گىرۇزىيە لارىسى",
	"ILP_displayName": "ئىسرائىلىيە فوندستېرلىڭى",
	"DDM_displayName": "شەرقىي گېرمانىيە ماركى",
	"KES_displayName": "كېنىيە شىللىڭى",
	"CUC_displayName": "كۇبا ئالماشتۇرۇشچان پېسوسى",
	"CZK_displayName": "چېخ جۇمھۇرىيىتى كورۇناسى",
	"UGX_displayName": "ئۇگاندا شىللىڭى",
	"TMT_displayName": "تۈركمەنىستان ماناتى",
	"BGL_displayName": "بۇلغارىيە قاتتىق لېۋاسى",
	"ARP_displayName": "ئارگېنتىنا پېسوسى (1983–1985)",
	"RUR_displayName": "رۇسىيە رۇبلىسى (1991–1998)",
	"ERN_displayName": "ئېرىترېيە ناكفاسى",
	"ESA_displayName": "ئىسپانىيە پېسېتاسى (A ھېسابات)",
	"CLF_displayName": "چىلى ھېسابات بىرلىكى (UF)",
	"BRB_displayName": "بىرازىلىيە يېڭى كرۇزېروسى (1967–1986)",
	"BHD_displayName": "بەھرەين دىنارى",
	"SYP_displayName": "سۈرىيە فوندستېرلىڭى",
	"SZL_displayName": "سىۋېزىلاند لىلانگېنى",
	"INR_displayName": "ھىندىستان رۇپىسى",
	"PTE_displayName": "پورتۇگالىيە ئېسكۇدوسى",
	"KPW_displayName": "شىمالىي كورېيە ۋونى",
	"XOF_displayName": "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى (BCEAO)",
	"MXN_displayName": "مېكسىكا پېسوسى",
	"RWF_displayName": "رۋاندا فرانكى",
	"ETB_displayName": "ئېفىيوپىيە بىررى",
	"LTL_displayName": "لىتۋا لىتاسى",
	"BND_displayName": "بىرۇنېي دوللىرى",
	"SUR_displayName": "سوۋىت رۇبلىسى",
	"SKK_displayName": "سىلوۋاكىيە كورۇناسى",
	"AOA_displayName": "ئانگولا كۇۋانزاسى",
	"CVE_displayName": "يېشىل تۇمشۇق ئېسكۇدوسى",
	"XTS_displayName": "پۇل سىناش بىرلىكى",
	"CLP_displayName": "چىلى پېسوسى",
	"HUF_displayName": "ۋېنگىرىيە فورېنتى",
	"TJS_displayName": "تاجىكىستان سومونىسى",
	"GBP_displayName": "ئەنگلىيە فوند سىتېرلىڭى",
	"TPE_displayName": "تىمور ئېسكۇدوسى",
	"BDT_displayName": "باڭلادىش تاكاسى",
	"SGD_displayName": "سىنگاپور دوللىرى",
	"SLL_displayName": "سېررالېئون لېئونېسى",
	"XAF_displayName": "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى",
	"MTL_displayName": "مالتا لىراسى",
	"KHR_displayName": "كامبودژا رىئېلى",
	"ZRZ_displayName": "زايىر زايىرى (1971–1993)",
	"RSD_displayName": "سېربىيە دىنارى",
	"BEC_displayName": "بېلگىيە فرانكى (ئالماشتۇرۇشچان)",
	"BEL_displayName": "بېلگىيە فرانكى (پۇل–مۇئامىلە)",
	"AZN_displayName": "ئەزەربەيجان ماناتى",
	"FIM_displayName": "فىنلاندىيە مارككاسى",
	"ZWL_displayName": "زىمبابۋې دوللىرى (2009)",
	"PKR_displayName": "پاكىستان رۇپىسى",
	"UYP_displayName": "ئۇرۇگۋاي پېسوسى (1975–1993)",
	"CHW_displayName": "WIR فرانكى",
	"ZMW_displayName": "زامبىيە كۋاچاسى",
	"PLN_displayName": "پولشا زىلوتى",
	"UAH_displayName": "ئۇكرائىنا خرىۋناسى",
	"BTN_displayName": "بۇتان نگۇلترۇمى",
	"YER_displayName": "يەمەن رىيالى",
	"UYU_displayName": "ئۇرۇگۋاي پېسوسى",
	"CSD_displayName": "سېربىيە دىنارى (2002–2006)",
	"VEF_displayName": "ۋېنېزۇئېلا بولىۋارى",
	"PGK_displayName": "پاپۇئا يېڭى گىۋىنېيە كىناسى",
	"XBC_displayName": "ياۋروپا ھېسابات بىرلىكى (XBC)",
	"EUR_displayName": "ياۋرو",
	"MUR_displayName": "ماۋرىتىئۇس رۇپىسى",
	"MAD_displayName": "ماراكەش دىرھەمى",
	"SDG_displayName": "سۇدان فوندستېرلىڭى",
	"BYR_displayName": "بېلارۇسىيە رۇبلىسى",
	"VEB_displayName": "ۋېنېزۇئېلا بولىۋارى (1871–2008)",
	"IQD_displayName": "ئىراق دىنارى",
	"MZM_displayName": "موزامبىك مېتىكالى (1980–2006)",
	"SIT_displayName": "سىلوۋېنىيە تولارى",
	"XCD_displayName": "شەرقىي كارىب دوللىرى",
	"RUB_displayName": "رۇسىيە رۇبلىسى",
	"BUK_displayName": "بىرما كىياتى",
	"ILS_displayName": "ئىسرائىل يېڭى شېكېلى",
	"NAD_displayName": "نامىبىيە دوللىرى",
	"HNL_displayName": "ھوندۇراس لېمپىراسى",
	"GTQ_displayName": "گىۋاتېمالا كۇۋېتزالى",
	"MCF_displayName": "موناكو فرانكى",
	"GEK_displayName": "گىرۇزىيە كۇپون لارىتى",
	"NZD_displayName": "يېڭى زېلاندىيە دوللىرى",
	"BGO_displayName": "بۇلغارىيە لېۋاسى (1879–1952)",
	"ARA_displayName": "ئارگېنتىنا ئاۋسترالى",
	"ARS_displayName": "ئارگېنتىنا پېسوسى",
	"ANG_displayName": "گوللاندىيەگە قاراشلىق ئانتىللېن گۇلدېنى"
}
//end v1.x content
);
