/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"ي",
		"د",
		"س",
		"چ",
		"پ",
		"ج",
		"ش"
	],
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "ھەپتە كۈنلىرى",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E، M/d/y",
	"field-wed-relative+0": "بۇ چارشەنبە",
	"field-wed-relative+1": "كېلەر چارشەنبە",
	"dateFormatItem-GyMMMEd": "E، MMM d، y G",
	"dateFormatItem-MMMEd": "E، MMM d",
	"eraNarrow": [
		"مىلادىيەدىن بۇرۇن",
		"مىلادىيە"
	],
	"field-tue-relative+-1": "ئۆتكەن سەيشەنبە",
	"days-format-short": [
		"ي",
		"د",
		"س",
		"چ",
		"پ",
		"ج",
		"ش"
	],
	"dateFormat-long": "MMMM d، y",
	"field-fri-relative+-1": "ئۆتكەن جۈمە",
	"field-wed-relative+-1": "ئۆتكەن چارشەنبە",
	"months-format-wide": [
		"يانۋار",
		"فېۋرال",
		"مارت",
		"ئاپرېل",
		"ماي",
		"ئىيۇن",
		"ئىيۇل",
		"ئاۋغۇست",
		"سېنتەبىر",
		"ئۆكتەبىر",
		"بويابىر",
		"دېكابىر"
	],
	"dateTimeFormat-medium": "{1}، {0}",
	"dayPeriods-format-wide-pm": "چۈشتىن كېيىن",
	"dateFormat-full": "EEEE، MMMM d، y",
	"field-thu-relative+-1": "ئۆتكەن پەيشەنبە",
	"dateFormatItem-Md": "M/d",
	"dayPeriods-format-wide-noon": "چۈش",
	"dateFormatItem-yMd": "M/d/y",
	"field-era": "مىلادىيە",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"يانۋار",
		"فېۋرال",
		"مارت",
		"ئاپرېل",
		"ماي",
		"ئىيۇن",
		"ئىيۇل",
		"ئاۋغۇست",
		"سېنتەبىر",
		"ئۆكتەبىر",
		"بويابىر",
		"دېكابىر"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"بىرىنچى پەسىل",
		"ئىككىنچى پەسىل",
		"ئۈچىنچى پەسىل",
		"تۆتىنچى پەسىل"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "يىل",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "سائەت",
	"months-format-abbr": [
		"يانۋار",
		"فېۋرال",
		"مارت",
		"ئاپرېل",
		"ماي",
		"ئىيۇن",
		"ئىيۇل",
		"ئاۋغۇست",
		"سېنتەبىر",
		"ئۆكتەبىر",
		"نويابىر",
		"دېكابىر"
	],
	"field-sat-relative+0": "بۇ شەنبە",
	"field-sat-relative+1": "كېلەر شەنبە",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "بۈگۈن",
	"field-thu-relative+0": "بۇ پەيشەنبە",
	"field-day-relative+1": "ئەتە",
	"field-thu-relative+1": "كېلەر پەيشەنبە",
	"dateFormatItem-GyMMMd": "MMM d، y G",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"يانۋار",
		"فېۋرال",
		"مارت",
		"ئاپرېل",
		"ماي",
		"ئىيۇن",
		"ئىيۇل",
		"ئاۋغۇست",
		"سېنتەبىر",
		"ئۆكتەبىر",
		"نويابىر",
		"دېكابىر"
	],
	"quarters-format-abbr": [
		"بىرىنچى پەسىل",
		"ئىككىنچى پەسىل",
		"ئۈچىنچى پەسىل",
		"تۆتىنچى پەسىل"
	],
	"quarters-standAlone-wide": [
		"بىرىنچى پەسىل",
		"ئىككىنچى پەسىل",
		"ئۈچىنچى پەسىل",
		"تۆتىنچى پەسىل"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"يەكشەنبە",
		"دۈشەنبە",
		"سەيشەنبە",
		"چارشەنبە",
		"پەيشەنبە",
		"جۈمە",
		"شەنبە"
	],
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "بۇ يەكشەنبە",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "كېلەر يەكشەنبە",
	"quarters-standAlone-abbr": [
		"بىرىنچى پەسىل",
		"ئىككىنچى پەسىل",
		"ئۈچىنچى پەسىل",
		"تۆتىنچى پەسىل"
	],
	"eraAbbr": [
		"مىلادىيەدىن بۇرۇن",
		"مىلادىيە"
	],
	"field-minute": "مىنۇت",
	"field-dayperiod": "چۈشتىن بۇرۇن/چۈشتىن كېيىن",
	"days-standAlone-abbr": [
		"يە",
		"دۈ",
		"سە",
		"چا",
		"پە",
		"چۈ",
		"شە"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "تۈنۈگۈن",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "چۈشتىن بۇرۇن",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E، M/d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "بۇ جۈمە",
	"field-fri-relative+1": "كېلەر جۈمە",
	"field-day": "كۈن",
	"days-format-wide": [
		"يەكشەنبە",
		"دۈشەنبە",
		"سەيشەنبە",
		"چارشەنبە",
		"پەيشەنبە",
		"جۈمە",
		"شەنبە"
	],
	"field-zone": "ۋاقىت رايونى",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-year-relative+-1": "ئۆتكەن يىل",
	"field-month-relative+-1": "ئۆتكەن ئاي",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"يە",
		"دۈ",
		"سە",
		"چا",
		"پە",
		"چۈ",
		"شە"
	],
	"dateFormatItem-yMMMd": "MMM d، y",
	"eraNames": [
		"مىلادىيەدىن بۇرۇن",
		"مىلادىيە"
	],
	"days-format-narrow": [
		"ي",
		"د",
		"س",
		"چ",
		"پ",
		"ج",
		"ش"
	],
	"field-month": "ئاي",
	"days-standAlone-narrow": [
		"ي",
		"د",
		"س",
		"چ",
		"پ",
		"ج",
		"ش"
	],
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "بۇ سەيشەنبە",
	"field-tue-relative+1": "كېلەر سەيشەنبە",
	"dayPeriods-format-wide-am": "چۈشتىن بۇرۇن",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "بۇ دۈشەنبە",
	"field-mon-relative+1": "كېلەر دۈشەنبە",
	"dateFormat-short": "M/d/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"dayPeriods-format-narrow-noon": "چۈش",
	"field-second": "سېكۇنت",
	"field-sat-relative+-1": "ئۆتكەن شەنبە",
	"dateFormatItem-yMMMEd": "E، MMM d، y",
	"field-sun-relative+-1": "ئۆتكەن يەكشەنبە",
	"field-month-relative+0": "بۇ ئاي",
	"field-month-relative+1": "كېلەر ئاي",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "ھەپتە",
	"dateFormat-medium": "MMM d، y",
	"field-year-relative+0": "بۇ يىل",
	"field-week-relative+-1": "ئۆتكەن ھەپتە",
	"field-year-relative+1": "كېلەر يىل",
	"dayPeriods-format-narrow-pm": "چۈشتىن كېيىن",
	"dateTimeFormat-short": "{1}، {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "ئۆتكەن دۈشەنبە",
	"field-week-relative+0": "بۇ ھەپتە",
	"field-week-relative+1": "كېلەر ھەپتە"
}
//end v1.x content
);
