/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-weekday": "ھەپتە كۈنلىرى",
	"field-wed-relative+0": "بۇ چارشەنبە",
	"field-wed-relative+1": "كېلەر چارشەنبە",
	"dateFormatItem-GyMMMEd": "E، MMM d، y G",
	"dateFormatItem-MMMEd": "E، MMM d",
	"eraNarrow": [
		"ھىجرىيە"
	],
	"field-tue-relative+-1": "ئۆتكەن سەيشەنبە",
	"days-format-short": [
		"ي",
		"د",
		"س",
		"چ",
		"پ",
		"ج",
		"ش"
	],
	"dateFormat-long": "d MMMM، y G",
	"field-fri-relative+-1": "ئۆتكەن جۈمە",
	"field-wed-relative+-1": "ئۆتكەن چارشەنبە",
	"months-format-wide": [
		"مۇھەررەم",
		"سەپەر",
		"رەبىئۇلئەۋۋەل",
		"رەبىئۇلئاخىر",
		"جەمادىيەلئەۋۋەل",
		"جەمادىيەلئاخىر",
		"رەجەب",
		"شەئبان",
		"رامىزان",
		"شەۋۋال",
		"زۇلقەئدە",
		"زۇلھەججە"
	],
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1}، {0}",
	"dayPeriods-format-wide-pm": "چۈشتىن كېيىن",
	"dateFormat-full": "EEEE، d MMMM، y G",
	"dateFormatItem-yyyyMEd": "E، d/‏M/‏y G",
	"field-thu-relative+-1": "ئۆتكەن پەيشەنبە",
	"dateFormatItem-Md": "d/‏M",
	"dayPeriods-format-wide-noon": "چۈش",
	"field-era": "مىلادىيە",
	"months-standAlone-wide": [
		"مۇھەررەم",
		"سەپەر",
		"رەبىئۇلئەۋۋەل",
		"رەبىئۇلئاخىر",
		"جەمادىيەلئەۋۋەل",
		"جەمادىيەلئاخىر",
		"رەجەب",
		"شەئبان",
		"رامىزان",
		"شەۋۋال",
		"زۇلقەئدە",
		"زۇلھەججە"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"بىرىنچى پەسىل",
		"ئىككىنچى پەسىل",
		"ئۈچىنچى پەسىل",
		"تۆتىنچى پەسىل"
	],
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "يىل",
	"field-hour": "سائەت",
	"months-format-abbr": [
		"مۇھەررەم",
		"سەپەر",
		"رەبىئۇلئەۋۋەل",
		"رەبىئۇلئاخىر",
		"جەمادىيەلئەۋۋەل",
		"جەمادىيەلئاخىر",
		"رەجەب",
		"شەئبان",
		"رامىزان",
		"شەۋۋال",
		"زۇلقەئدە",
		"زۇلھەججە"
	],
	"field-sat-relative+0": "بۇ شەنبە",
	"field-sat-relative+1": "كېلەر شەنبە",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "بۈگۈن",
	"field-thu-relative+0": "بۇ پەيشەنبە",
	"field-day-relative+1": "ئەتە",
	"field-thu-relative+1": "كېلەر پەيشەنبە",
	"dateFormatItem-GyMMMd": "MMM d، y G",
	"months-standAlone-abbr": [
		"مۇھەررەم",
		"سەپەر",
		"رەبىئۇلئەۋۋەل",
		"رەبىئۇلئاخىر",
		"جەمادىيەلئەۋۋەل",
		"جەمادىيەلئاخىر",
		"رەجەب",
		"شەئبان",
		"رامىزان",
		"شەۋۋال",
		"زۇلقەئدە",
		"زۇلھەججە"
	],
	"quarters-format-abbr": [
		"بىرىنچى پەسىل",
		"ئىككىنچى پەسىل",
		"ئۈچىنچى پەسىل",
		"تۆتىنچى پەسىل"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E، MMM d، y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "MMM d، y G",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "بۇ يەكشەنبە",
	"field-sun-relative+1": "كېلەر يەكشەنبە",
	"eraAbbr": [
		"ھىجرىيە"
	],
	"field-minute": "مىنۇت",
	"field-dayperiod": "چۈشتىن بۇرۇن/چۈشتىن كېيىن",
	"dateFormatItem-d": "d",
	"field-day-relative+-1": "تۈنۈگۈن",
	"dayPeriods-format-narrow-am": "چۈشتىن بۇرۇن",
	"dateFormatItem-MEd": "E، M/d",
	"field-fri-relative+0": "بۇ جۈمە",
	"field-fri-relative+1": "كېلەر جۈمە",
	"field-day": "كۈن",
	"days-format-wide": [
		"يەكشەنبە",
		"دۈشەنبە",
		"سەيشەنبە",
		"چارشەنبە",
		"پەيشەنبە",
		"جۈمە",
		"شەنبە"
	],
	"field-zone": "ۋاقىت رايونى",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "ئۆتكەن يىل",
	"field-month-relative+-1": "ئۆتكەن ئاي",
	"days-format-abbr": [
		"يە",
		"دۈ",
		"سە",
		"چا",
		"پە",
		"چۈ",
		"شە"
	],
	"eraNames": [
		"ھىجرىيە"
	],
	"dateFormatItem-yyyyMd": "d‏/M‏/y G",
	"field-month": "ئاي",
	"days-standAlone-narrow": [
		"ي",
		"د",
		"س",
		"چ",
		"پ",
		"ج",
		"ش"
	],
	"field-tue-relative+0": "بۇ سەيشەنبە",
	"field-tue-relative+1": "كېلەر سەيشەنبە",
	"dayPeriods-format-wide-am": "چۈشتىن بۇرۇن",
	"field-mon-relative+0": "بۇ دۈشەنبە",
	"field-mon-relative+1": "كېلەر دۈشەنبە",
	"dateFormat-short": "d‏/M‏/y GGGGG",
	"dayPeriods-format-narrow-noon": "چۈش",
	"field-second": "سېكۇنت",
	"field-sat-relative+-1": "ئۆتكەن شەنبە",
	"field-sun-relative+-1": "ئۆتكەن يەكشەنبە",
	"field-month-relative+0": "بۇ ئاي",
	"field-month-relative+1": "كېلەر ئاي",
	"dateFormatItem-Ed": "d E",
	"field-week": "ھەپتە",
	"dateFormat-medium": "d MMM، y G",
	"field-year-relative+0": "بۇ يىل",
	"field-week-relative+-1": "ئۆتكەن ھەپتە",
	"dateFormatItem-yyyyM": "M‏/y G",
	"field-year-relative+1": "كېلەر يىل",
	"dayPeriods-format-narrow-pm": "چۈشتىن كېيىن",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1}، {0}",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "ئۆتكەن دۈشەنبە",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "بۇ ھەپتە",
	"field-week-relative+1": "كېلەر ھەپتە"
}
//end v1.x content
);
