/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"BRE_displayName": "бразильське крузейро (1990–1993)",
	"DEM_displayName": "німецька марка",
	"CUP_displayName": "кубинський песо",
	"PYG_displayName": "парагвайський гуарані",
	"MDL_displayName": "молдовський лей",
	"DOP_displayName": "домініканський песо",
	"NGN_displayName": "нігерійська найра",
	"KZT_displayName": "казахстанський тенге",
	"MXV_displayName": "мексиканський юнідад де інверсіон",
	"LTT_displayName": "литовський талон",
	"LAK_displayName": "лаоський кіп",
	"LKR_displayName": "шрі-ланкійська рупія",
	"AOR_displayName": "ангольська кванза реаджастадо (1995–1999)",
	"XEU_displayName": "європейська валютна одиниця",
	"XOF_symbol": "CFA",
	"USS_displayName": "долар США (цього дня)",
	"MNT_displayName": "монгольський тугрик",
	"RHD_displayName": "родезійський долар",
	"MOP_displayName": "патака Макао",
	"TJR_displayName": "таджицький рубль",
	"LUC_displayName": "люксембурґський франк (конвертований)",
	"LUL_displayName": "люксембурґський франк (фінансовий)",
	"AON_displayName": "ангольська нова кванза (1990–2000)",
	"TWD_symbol": "TWD",
	"BEF_displayName": "бельгійський франк",
	"GHS_displayName": "ганський седі",
	"IEP_displayName": "ірландський фунт",
	"SBD_displayName": "долар Соломонових Островів",
	"GRD_displayName": "грецька драхма",
	"NIC_displayName": "нікарагуанська кордоба",
	"AZM_displayName": "азербайджанський манат (1993–2006)",
	"CNY_symbol": "CNY",
	"MTP_displayName": "мальтійський фунт",
	"LVR_displayName": "латвійський рубль",
	"GNF_displayName": "гвінейський франк",
	"GIP_displayName": "гібралтарський фунт",
	"SRG_displayName": "суринамський гульден",
	"BAD_displayName": "динар (Боснія і Герцеговина)",
	"FJD_displayName": "фіджійський долар",
	"BAM_displayName": "конвертована марка Боснії і Герцеговини",
	"XBB_displayName": "одиниця європейського валютного фонду",
	"CDF_displayName": "конголезький франк",
	"HRD_displayName": "хорватський динар",
	"BZD_displayName": "белізький долар",
	"MLF_displayName": "малійський франк",
	"EGP_displayName": "єгипетський фунт",
	"MVR_displayName": "мальдівська руфія",
	"TRY_displayName": "турецька ліра",
	"SDP_displayName": "старий суданський фунт",
	"XRE_displayName": "фонди RINET",
	"NPR_displayName": "непальська рупія",
	"PHP_displayName": "філіппінський песо",
	"RSD_symbol": "дин.",
	"WST_displayName": "самоанська тала",
	"TRL_displayName": "турецька ліра (1922–2005)",
	"JPY_displayName": "японська єна",
	"TMM_displayName": "туркменський манат (1993–2009)",
	"BGN_displayName": "болгарський лев",
	"KYD_displayName": "долар Кайманових островів",
	"VUV_displayName": "вануатський вату",
	"IRR_displayName": "іранський ріал",
	"DJF_displayName": "джибутійський франк",
	"XDR_displayName": "спеціальні права запозичення",
	"ECS_displayName": "еквадорський сукре",
	"HKD_symbol": "HKD",
	"NLG_displayName": "нідерландський гульден",
	"MWK_displayName": "малавійська квача",
	"HTG_displayName": "гаїтянський гурд",
	"PES_displayName": "перуанський сол",
	"LYD_displayName": "лівійський динар",
	"BRR_displayName": "бразильське крузейро",
	"XXX_displayName": "невідома грошова одиниця",
	"IDR_displayName": "індонезійська рупія",
	"USD_displayName": "долар США",
	"KGS_displayName": "киргизький сом",
	"BRN_displayName": "бразильське нове крузадо",
	"CHF_displayName": "швейцарський франк",
	"ISK_displayName": "ісландська крона",
	"LUF_displayName": "люксембурзький франк",
	"MXN_symbol": "MXN",
	"SVC_displayName": "сальвадорський колон",
	"ZMK_displayName": "замбійська квача (1968–2012)",
	"TOP_displayName": "тонганська паанга",
	"ITL_displayName": "італійська ліра",
	"USN_displayName": "долар США (наступного дня)",
	"VND_symbol": "VND",
	"KWD_displayName": "кувейтський динар",
	"NIO_displayName": "нікарагуанська кордоба оро",
	"KMF_displayName": "коморський франк",
	"UYI_displayName": "уругвайський песо в індексованих одиницях",
	"MYR_displayName": "малайзійський рингіт",
	"XFU_displayName": "французький франк UIC",
	"GMD_displayName": "гамбійський даласі",
	"LVL_displayName": "латвійський лат",
	"AUD_displayName": "австралійський долар",
	"XPF_displayName": "французький тихоокеанський франк",
	"LBP_displayName": "ліванський фунт",
	"BYB_displayName": "білоруський новий рубль (1994–1999)",
	"MKD_displayName": "македонський денар",
	"GWP_displayName": "песо Гвінеї-Бісау",
	"CNY_displayName": "китайський юань",
	"MAF_displayName": "марокканський франк",
	"JOD_displayName": "йорданський динар",
	"OMR_displayName": "оманський ріал",
	"BOV_displayName": "болівійський мвдол",
	"XPT_displayName": "платина",
	"AUD_symbol": "AU$",
	"NOK_displayName": "норвезька крона",
	"SCR_displayName": "сейшельська рупія",
	"XBA_displayName": "європейська складена валютна одиниця",
	"CSK_displayName": "чехословацька тверда крона",
	"PLZ_displayName": "польський злотий (1950–1995)",
	"UAK_displayName": "український карбованець",
	"MGF_displayName": "мадагаскарський франк",
	"GNS_displayName": "гвінейське сілі",
	"YUN_displayName": "югославський конвертований динар",
	"GYD_displayName": "гаянський долар",
	"QAR_displayName": "катарський ріал",
	"ALL_displayName": "албанський лек",
	"BBD_displayName": "барбадоський долар",
	"SSP_displayName": "південносуданський фунт",
	"RON_displayName": "румунський лей",
	"XCD_symbol": "XCD",
	"AMD_displayName": "вірменський драм",
	"CYP_displayName": "кіпрський фунт",
	"GBP_symbol": "£",
	"SEK_displayName": "шведська крона",
	"MMK_displayName": "кʼят Мʼянми",
	"ZAR_displayName": "південноафриканський ранд",
	"ECV_displayName": "еквадорський юнідад де валор константе",
	"AWG_displayName": "арубський флорин",
	"STD_displayName": "добра Сан-Томе і Принсіпі",
	"CAD_displayName": "канадський долар",
	"ADP_displayName": "андоррська песета",
	"MRO_displayName": "мавританська угія",
	"ESB_displayName": "іспанська песета (конвертовані рахунки)",
	"LSL_displayName": "лесотський лоті",
	"TND_displayName": "туніський динар",
	"USD_symbol": "USD",
	"BRC_displayName": "бразильське крузадо",
	"BMD_displayName": "бермудський долар",
	"BRL_displayName": "бразильський реал",
	"JMD_displayName": "ямайський долар",
	"SOS_displayName": "сомалійський шилінг",
	"SAR_displayName": "саудівський ріал",
	"PEI_displayName": "перуанський інті",
	"ESP_displayName": "іспанська песета",
	"HKD_displayName": "гонконгський долар",
	"BWP_displayName": "ботсванська пула",
	"TTD_displayName": "долар Тринідаду і Тобаго",
	"BSD_displayName": "багамський долар",
	"BIF_displayName": "бурундійський франк",
	"FRF_displayName": "французький франк",
	"DKK_displayName": "данська крона",
	"AED_displayName": "дирхам ОАЕ",
	"AOK_displayName": "ангольська кванза (1977–1990)",
	"ATS_displayName": "австрійський шилінг",
	"PEN_displayName": "перуанський новий сол",
	"CRC_displayName": "костариканський колон",
	"PAB_displayName": "панамська бальбоа",
	"CHE_displayName": "євро WIR",
	"GQE_displayName": "еквеле (Екваторіальна Ґвінея)",
	"DZD_displayName": "алжирський динар",
	"EEK_displayName": "естонська крона",
	"YDD_displayName": "єменський динар",
	"GHC_displayName": "ганський седі (1979–2007)",
	"MXP_displayName": "мексиканське срібне песо (1861–1992)",
	"XPD_displayName": "паладій",
	"XAG_displayName": "срібло",
	"AFN_displayName": "афганський афгані",
	"XFO_displayName": "французький золотий франк",
	"GWE_displayName": "ескудо португальської гвінеї",
	"BOB_displayName": "болівійський болівіано",
	"CAD_symbol": "CAD",
	"VND_displayName": "вʼєтнамський донг",
	"AFA_displayName": "афгані (1927–2002)",
	"ZWD_displayName": "зімбабвійський долар",
	"JPY_symbol": "¥",
	"SRD_displayName": "суринамський долар",
	"ZRN_displayName": "заїрський новий заїр",
	"XAU_displayName": "золото",
	"KRW_symbol": "KRW",
	"BOP_displayName": "болівійське песо",
	"XBD_displayName": "європейська розрахункова одиниця XBD",
	"TZS_displayName": "танзанійський шилінганзанійський шилінг",
	"XPF_symbol": "CFPF",
	"ROL_displayName": "старий румунський лей",
	"LRD_displayName": "ліберійський долар",
	"KRW_displayName": "південнокорейський вон",
	"SHP_displayName": "фунт острова Святої Єлени",
	"MZE_displayName": "мозамбіцький ескудо",
	"MZN_displayName": "мозамбіцький метикал",
	"SDD_displayName": "суданський динар",
	"HRK_displayName": "хорватська куна",
	"FKP_displayName": "фунт Фолклендських островів",
	"COP_displayName": "колумбійський песо",
	"YUD_displayName": "югославський твердий динар",
	"YUM_displayName": "югославський новий динар",
	"THB_displayName": "таїландський бат",
	"UZS_displayName": "узбецький сум",
	"MGA_displayName": "малагасійський аріарі",
	"COU_displayName": "одиниця реальної вартості",
	"TWD_displayName": "новий тайванський долар",
	"UGS_displayName": "угандійський шилінг (1966–1987)",
	"ZAL_displayName": "південноафриканський фінансовий ранд",
	"GEL_displayName": "грузинський ларі",
	"ILP_displayName": "ізраїльський фунт",
	"DDM_displayName": "марка НДР",
	"KES_displayName": "кенійський шилінг",
	"CUC_displayName": "кубинський конвертований песо",
	"CZK_displayName": "чеська крона",
	"UGX_displayName": "угандійський шилінг",
	"ILS_symbol": "ILS",
	"TMT_displayName": "туркменський манат",
	"THB_symbol": "THB",
	"BGL_displayName": "болгарський твердий лев",
	"ARP_displayName": "аргентинський песо (1983–1985)",
	"RUR_displayName": "російський рубль (1991–1998)",
	"ERN_displayName": "еритрейська накфа",
	"ESA_displayName": "іспанська песета (\"А\" рахунок)",
	"CLF_displayName": "чилійський юнідадес де фоменто",
	"UAK_symbol": "крб.",
	"BRB_displayName": "бразильське нове крузейро (1967–1986)",
	"BHD_displayName": "бахрейнський динар",
	"SYP_displayName": "сирійський фунт",
	"SZL_displayName": "свазілендський лілангені",
	"INR_displayName": "індійська рупія",
	"PTE_displayName": "португальський ескудо",
	"KPW_displayName": "північнокорейський вон",
	"XOF_displayName": "західноафриканський франк",
	"MXN_displayName": "мексиканський песо",
	"RUB_symbol": "руб.",
	"RWF_displayName": "руандійський франк",
	"ETB_displayName": "ефіопський бир",
	"LTL_displayName": "литовський літ",
	"BND_displayName": "брунейський долар",
	"SUR_displayName": "радянський рубль",
	"SKK_displayName": "словацька крона",
	"AOA_displayName": "ангольська кванза",
	"CVE_displayName": "ескудо Кабо-Верде",
	"BRL_symbol": "BRL",
	"XTS_displayName": "код тестування валюти",
	"CLP_displayName": "чилійський песо",
	"HUF_displayName": "угорський форинт",
	"TJS_displayName": "таджицький сомоні",
	"GBP_displayName": "англійський фунт стерлінгів",
	"TPE_displayName": "тіморський ескудо",
	"BDT_displayName": "бангладеська така",
	"SGD_displayName": "сінгапурський долар",
	"SLL_displayName": "леоне Сьєрра-Леоне",
	"XAF_displayName": "центральноафриканський франк",
	"MTL_displayName": "мальтійська ліра",
	"KHR_displayName": "камбоджійський рієль",
	"ZRZ_displayName": "заїрський заїр",
	"RSD_displayName": "сербський динар",
	"UAH_symbol": "₴",
	"BEC_displayName": "бельгійський франк (конвертований)",
	"BEL_displayName": "бельгійський франк (фінансовий)",
	"AZN_displayName": "азербайджанський манат",
	"FIM_displayName": "фінляндська марка",
	"ZWL_displayName": "зімбабвійський долар (2009)",
	"PKR_displayName": "пакистанська рупія",
	"UYP_displayName": "уругвайське песо (1975–1993)",
	"CHW_displayName": "франк WIR",
	"ZMW_displayName": "замбійська квача",
	"XAF_symbol": "FCFA",
	"PLN_displayName": "польський злотий",
	"UAH_displayName": "українська гривня",
	"BTN_displayName": "бутанський нгултрум",
	"YER_displayName": "єменський ріал",
	"UYU_displayName": "уругвайський песо",
	"CSD_displayName": "старий сербський динар",
	"VEF_displayName": "венесуельський болівар",
	"PGK_displayName": "кіна Папуа Нової Гвінеї",
	"XBC_displayName": "європейська розрахункова одиниця XBC",
	"EUR_displayName": "євро",
	"MUR_displayName": "маврикійська рупія",
	"MAD_displayName": "марокканський дирхам",
	"SDG_displayName": "суданський фунт",
	"BYR_displayName": "білоруський рубль",
	"VEB_displayName": "венесуельський болівар (1871–2008)",
	"IQD_displayName": "іракський динар",
	"MZM_displayName": "старий мозамбіцький метикал",
	"NZD_symbol": "NZD",
	"SIT_displayName": "словенський толар",
	"XCD_displayName": "східнокарибський долар",
	"RUB_displayName": "російський рубль",
	"BUK_displayName": "бірманський кіат",
	"ILS_displayName": "ізраїльський новий шекель",
	"INR_symbol": "INR",
	"NAD_displayName": "намібійський долар",
	"HNL_displayName": "гондураська лемпіра",
	"GTQ_displayName": "гватемальський кетсаль",
	"GEK_displayName": "грузинський купон",
	"EUR_symbol": "€",
	"NZD_displayName": "новозеландський долар",
	"ARA_displayName": "аргентинський австрал",
	"AZN_symbol": "ман.",
	"ARS_displayName": "аргентинський песо",
	"ANG_displayName": "нідерландський антильський гульден"
}
//end v1.x content
);
