/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "зараз",
	"field-weekday": "День тижня",
	"field-wed-relative+0": "цієї середи",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-wed-relative+1": "наступної середи",
	"field-tue-relative+-1": "минулого вівторка",
	"dateFormat-long": "d MMMM y 'р'. G",
	"field-fri-relative+-1": "минулої п’ятниці",
	"field-wed-relative+-1": "минулої середи",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d MMMM y 'р'. G",
	"dateFormatItem-yyyyMEd": "E, dd.MM.y G",
	"field-thu-relative+-1": "минулого четверга",
	"dateFormatItem-Md": "dd.MM",
	"field-era": "Ера",
	"field-year": "Рік",
	"dateFormatItem-yyyyMMMM": "LLLL y G",
	"field-hour": "Година",
	"field-sat-relative+0": "цієї суботи",
	"field-sat-relative+1": "наступної суботи",
	"field-day-relative+0": "сьогодні",
	"field-day-relative+1": "завтра",
	"field-thu-relative+0": "цього четверга",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "післязавтра",
	"field-thu-relative+1": "наступного четверга",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"dateFormatItem-yyyyMMMEd": "E, d MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "LLL y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "цієї неділі",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "наступної неділі",
	"field-minute": "Хвилина",
	"field-dayperiod": "Частина доби",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "учора",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "позавчора",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, dd.MM",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "цієї п’ятниці",
	"field-fri-relative+1": "наступної п’ятниці",
	"field-day": "День",
	"field-zone": "Часовий пояс",
	"dateFormatItem-y": "y",
	"field-year-relative+-1": "минулого року",
	"field-month-relative+-1": "минулого місяця",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "dd.MM.y G",
	"field-month": "Місяць",
	"dateFormatItem-MMM": "LLL",
	"dateFormatItem-HHmm": "HH:mm",
	"field-tue-relative+0": "цього вівторка",
	"field-tue-relative+1": "наступного вівторка",
	"dateFormatItem-MMMMEd": "E, d MMMM",
	"field-mon-relative+0": "цього понеділка",
	"field-mon-relative+1": "наступного понеділка",
	"dateFormat-short": "dd.MM.yy GGGGG",
	"field-second": "Секунда",
	"field-sat-relative+-1": "минулої суботи",
	"field-sun-relative+-1": "минулої неділі",
	"field-month-relative+0": "цього місяця",
	"field-month-relative+1": "наступного місяця",
	"dateFormatItem-Ed": "E, d",
	"field-week": "Тиждень",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "цього року",
	"field-week-relative+-1": "минулого тижня",
	"dateFormatItem-yyyyM": "MM.y G",
	"field-year-relative+1": "наступного року",
	"dateFormatItem-yyyyQQQQ": "QQQQ y 'р'. G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "LLL y G",
	"field-mon-relative+-1": "минулого понеділка",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "цього тижня",
	"field-week-relative+1": "наступного тижня"
}
//end v1.x content
);
