/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Нд",
		"Пн",
		"Вт",
		"Ср",
		"Чт",
		"Пт",
		"Сб"
	],
	"months-format-narrow": [
		"С",
		"Л",
		"Б",
		"К",
		"Т",
		"Ч",
		"Л",
		"С",
		"В",
		"Ж",
		"Л",
		"Г"
	],
	"field-second-relative+0": "зараз",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "День тижня",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, dd.MM.y",
	"field-wed-relative+0": "цієї середи",
	"field-wed-relative+1": "наступної середи",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"до н.е.",
		"н.е."
	],
	"field-tue-relative+-1": "минулого вівторка",
	"dayPeriods-format-wide-morning": "ранку",
	"days-format-short": [
		"Нд",
		"Пн",
		"Вт",
		"Ср",
		"Чт",
		"Пт",
		"Сб"
	],
	"dateFormat-long": "d MMMM y 'р'.",
	"field-fri-relative+-1": "минулої п’ятниці",
	"field-wed-relative+-1": "минулої середи",
	"months-format-wide": [
		"січня",
		"лютого",
		"березня",
		"квітня",
		"травня",
		"червня",
		"липня",
		"серпня",
		"вересня",
		"жовтня",
		"листопада",
		"грудня"
	],
	"dayPeriods-format-wide-evening": "вечора",
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "пп",
	"dateFormat-full": "EEEE, d MMMM y 'р'.",
	"field-thu-relative+-1": "минулого четверга",
	"dateFormatItem-Md": "dd.MM",
	"dateFormatItem-yMd": "dd.MM.y",
	"field-era": "Ера",
	"dateFormatItem-yM": "MM.y",
	"months-standAlone-wide": [
		"Січень",
		"Лютий",
		"Березень",
		"Квітень",
		"Травень",
		"Червень",
		"Липень",
		"Серпень",
		"Вересень",
		"Жовтень",
		"Листопад",
		"Грудень"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"I квартал",
		"II квартал",
		"III квартал",
		"IV квартал"
	],
	"dateFormatItem-yQQQQ": "QQQQ y 'р'.",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "Рік",
	"dateFormatItem-yMMM": "LLL y",
	"field-hour": "Година",
	"months-format-abbr": [
		"січ.",
		"лют.",
		"бер.",
		"квіт.",
		"трав.",
		"черв.",
		"лип.",
		"серп.",
		"вер.",
		"жовт.",
		"лист.",
		"груд."
	],
	"field-sat-relative+0": "цієї суботи",
	"field-sat-relative+1": "наступної суботи",
	"timeFormat-full": "HH:mm:ss zzzz",
	"dayPeriods-format-narrow-morning": "ранку",
	"field-day-relative+0": "сьогодні",
	"field-thu-relative+0": "цього четверга",
	"field-day-relative+1": "завтра",
	"field-thu-relative+1": "наступного четверга",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "післязавтра",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Січ",
		"Лют",
		"Бер",
		"Кві",
		"Тра",
		"Чер",
		"Лип",
		"Сер",
		"Вер",
		"Жов",
		"Лис",
		"Гру"
	],
	"quarters-format-abbr": [
		"I кв.",
		"II кв.",
		"III кв.",
		"IV кв."
	],
	"quarters-standAlone-wide": [
		"1-й квартал",
		"2-й квартал",
		"3-й квартал",
		"4-й квартал"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Неділя",
		"Понеділок",
		"Вівторок",
		"Середа",
		"Четвер",
		"Пʼятниця",
		"Субота"
	],
	"dayPeriods-format-narrow-evening": "вечора",
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "цієї неділі",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "наступної неділі",
	"quarters-standAlone-abbr": [
		"1-й кв.",
		"2-й кв.",
		"3-й кв.",
		"4-й кв."
	],
	"eraAbbr": [
		"до н.е.",
		"н.е."
	],
	"field-minute": "Хвилина",
	"field-dayperiod": "Частина доби",
	"days-standAlone-abbr": [
		"Нд",
		"Пн",
		"Вт",
		"Ср",
		"Чт",
		"Пт",
		"Сб"
	],
	"dayPeriods-format-wide-night": "ночі",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "учора",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "дп",
	"field-day-relative+-2": "позавчора",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, dd.MM",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "цієї п’ятниці",
	"dateFormatItem-yMMMM": "LLLL y",
	"field-fri-relative+1": "наступної п’ятниці",
	"field-day": "День",
	"days-format-wide": [
		"неділя",
		"понеділок",
		"вівторок",
		"середа",
		"четвер",
		"пʼятниця",
		"субота"
	],
	"field-zone": "Часовий пояс",
	"months-standAlone-narrow": [
		"С",
		"Л",
		"Б",
		"К",
		"Т",
		"Ч",
		"Л",
		"С",
		"В",
		"Ж",
		"Л",
		"Г"
	],
	"dateFormatItem-y": "y",
	"field-year-relative+-1": "минулого року",
	"field-month-relative+-1": "минулого місяця",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"Нд",
		"Пн",
		"Вт",
		"Ср",
		"Чт",
		"Пт",
		"Сб"
	],
	"eraNames": [
		"до нашої ери",
		"нашої ери"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"days-format-narrow": [
		"Н",
		"П",
		"В",
		"С",
		"Ч",
		"П",
		"С"
	],
	"days-standAlone-narrow": [
		"Н",
		"П",
		"В",
		"С",
		"Ч",
		"П",
		"С"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Місяць",
	"dateFormatItem-HHmm": "HH:mm",
	"field-tue-relative+0": "цього вівторка",
	"field-tue-relative+1": "наступного вівторка",
	"dayPeriods-format-wide-am": "дп",
	"dateFormatItem-MMMMEd": "E, d MMMM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "цього понеділка",
	"field-mon-relative+1": "наступного понеділка",
	"dateFormat-short": "dd.MM.yy",
	"dayPeriods-format-wide-afternoon": "дня",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"dayPeriods-format-narrow-afternoon": "дня",
	"field-second": "Секунда",
	"field-sat-relative+-1": "минулої суботи",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "минулої неділі",
	"field-month-relative+0": "цього місяця",
	"field-month-relative+1": "наступного місяця",
	"dateFormatItem-Ed": "E, d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Тиждень",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "цього року",
	"field-week-relative+-1": "минулого тижня",
	"field-year-relative+1": "наступного року",
	"dayPeriods-format-narrow-pm": "пп",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "LLL y G",
	"field-mon-relative+-1": "минулого понеділка",
	"field-week-relative+0": "цього тижня",
	"field-week-relative+1": "наступного тижня"
}
//end v1.x content
);
