/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "کمبوڈیائی ریئل",
	"FJD_displayName": "فجی کا ڈالر",
	"KPW_displayName": "شمالی کوریائی وون",
	"XCD_displayName": "مشرقی کریبیا کا ڈالر",
	"HUF_displayName": "ہنگرین فورنٹ",
	"IQD_displayName": "عراقی دینار",
	"EGP_displayName": "مصری پائونڈ",
	"TTD_displayName": "ترینیداد اور ٹوباگو کا ڈالر",
	"GHS_displayName": "گھانا کا سیڈی",
	"BTN_displayName": "بھوٹانی گُلٹرم",
	"SBD_displayName": "سولومن آئلینڈز ڈالر",
	"CZK_displayName": "جمہوریہ چیک کرونا",
	"NOK_displayName": "ناروے کرونر",
	"SKK_displayName": "سلووک کرونا",
	"MNT_displayName": "منگولیائی ٹگرِ",
	"INR_displayName": "انڈین روپیہ",
	"PKR_symbol": "Rs",
	"KRW_displayName": "جنوبی کوریائی وون",
	"BMD_displayName": "برمودا کا ڈالر",
	"BDT_displayName": "بنگلہ دیشی ٹکا",
	"KGS_displayName": "کرغستانی سوم",
	"DJF_displayName": "جبوتی کا فرینک",
	"ANG_displayName": "نیدر لینڈز انٹیلیئن گلڈر",
	"DEM_displayName": "ڈچ مارکس",
	"USD_displayName": "امریکی ڈالر",
	"TMT_displayName": "ترکمانستانی منات",
	"HTG_displayName": "ہیتی کا گؤرڈی",
	"BWP_displayName": "بوتسوانا کا پولا",
	"RSD_displayName": "سربین دینار",
	"SSP_displayName": "جنوبی سوڈانی پاؤنڈ",
	"DKK_displayName": "ڈنمارک کرونر",
	"PAB_displayName": "پنامہ کا بالبوآ",
	"AWG_displayName": "اروبن فلورِن",
	"NAD_displayName": "نامیبیائی ڈالر",
	"UGX_displayName": "یوگانڈا شلنگ",
	"ZMW_displayName": "زامبیائی کواچا",
	"HNL_displayName": "ہونڈوران لیمپیرا",
	"BHD_displayName": "بحرینی دینار",
	"VEF_displayName": "وینزویلا بولیور",
	"BIF_displayName": "برونڈیئن فرینک",
	"MKD_displayName": "مقدونیائی دینار",
	"USD_symbol": "$",
	"SRD_displayName": "سورینامی ڈالر",
	"XAF_displayName": "CFA فرانک BEAC",
	"XOF_displayName": "CFA فرانک BCEAO",
	"SIT_displayName": "سلوانین ٹولر",
	"LTL_displayName": "لیتھوینیائی لیٹاس",
	"GYD_displayName": "گویانیز ڈالر",
	"COP_displayName": "کولمبین پیسہ",
	"MMK_displayName": "میانما کیاٹ",
	"MVR_displayName": "مالدیپ کا روفیہ",
	"SAR_displayName": "سعودی ریال",
	"CHF_displayName": "سوئس فرانکس",
	"STD_displayName": "ساؤ ٹوم اور پرنسپے ڈوبرا",
	"IDR_displayName": "انڈونیشین روپیہ",
	"PYG_displayName": "پیراگوئے کا گوآرنی",
	"IRR_displayName": "ایرانی ریال",
	"UYU_displayName": "یوروگویان پیسو",
	"EUR_displayName": "یورو",
	"SLL_displayName": "سیئرا لیون لیون",
	"SDG_displayName": "سوڈانی پونڈ",
	"LKR_displayName": "سری لنکائی روپیہ",
	"GMD_displayName": "گامبیا کا ڈلاسی",
	"SZL_displayName": "سوازی لیلانجینی",
	"GNF_displayName": "گنی کا فرینک",
	"SCR_displayName": "سشلی کا روپیہ",
	"ALL_displayName": "البانیا کا لیک",
	"GEL_displayName": "جارجیائی لاری",
	"EEK_displayName": "ایسٹونین کرون",
	"VEB_displayName": "وینزویلا بولیور (1871–2008)",
	"AMD_displayName": "آرمینیائی ڈرم",
	"NZD_displayName": "نیوزی لینڈ ڈالر",
	"AFN_displayName": "افغان افغانی",
	"JMD_displayName": "جمائیکن ڈالر",
	"GTQ_displayName": "گواٹے مالا کا کوئٹزل",
	"LVL_displayName": "لاتویائی لیٹس",
	"NIO_displayName": "نکارا گوا کا کورڈوبا",
	"OMR_displayName": "عمانی ریال",
	"KMF_displayName": "کوموریئن فرینک",
	"GBP_displayName": "انگلستانی پاونڈ سٹرلنگ",
	"AOA_displayName": "انگولا کا کوانزا",
	"VUV_displayName": "وینوواتو واتو",
	"TOP_displayName": "ٹونگن پانگا",
	"GIP_displayName": "جبل الطارق پونڈ",
	"BZD_displayName": "بیلائز ڈالر",
	"MAD_displayName": "مراکشی درہم",
	"CLP_displayName": "چلّین پیسہ",
	"SYP_displayName": "شامی پونڈ",
	"NPR_displayName": "نیپالی روپیہ",
	"UZS_displayName": "ازبکستان سوم",
	"JOD_displayName": "اردنی دینار",
	"YER_displayName": "یمنی ریال",
	"BRL_displayName": "برازیلی ریئل",
	"TRY_displayName": "ترکی لیرا",
	"CVE_displayName": "کیپ ورڈی کا اسکیوڈو",
	"BSD_displayName": "بہامانی ڈالر",
	"LYD_displayName": "لیبیائی دینار",
	"BAM_displayName": "بوسنیا ہرزیگووینا کا قابل منتقلی نشان",
	"NGN_displayName": "نائیجیریائی نائرا",
	"AUD_symbol": "A$",
	"WST_displayName": "ساموآ کا ٹالا",
	"TND_displayName": "تیونیسیائی دینار",
	"LRD_displayName": "لائبریائی ڈالر",
	"ILS_displayName": "اسرائیلی نیا شیکل",
	"KZT_displayName": "قزاخستانی ٹینگ",
	"CUC_displayName": "کیوبا کا قابل منتقلی پیسو",
	"BGN_displayName": "بلغارین لیو",
	"MXN_displayName": "میکسیکی پیسہ",
	"CUP_displayName": "کیوبا کا پیسو",
	"BYR_displayName": "بیلاروسی روبل",
	"XOF_symbol": "CFA",
	"LSL_displayName": "لیسوتھو لوٹی",
	"UAH_displayName": "یوکرینیائی ہریونیا",
	"BND_displayName": "برونئی ڈالر",
	"SEK_displayName": "سویڈن کرونا",
	"MUR_displayName": "ماریشس کا روپیہ",
	"ETB_displayName": "ایتھوپیائی بِرّ",
	"ARS_displayName": "ارجنٹائن پیسہ",
	"TWD_displayName": "نیو تائیوان ڈالر",
	"JPY_displayName": "جاپانی ین",
	"MZN_displayName": "موزامبیقی میٹیکل",
	"TJS_displayName": "تاجکستانی سومونی",
	"PEN_displayName": "پیروین نیووسول",
	"XPF_displayName": "CFP فرانک",
	"KWD_displayName": "کویتی دینار",
	"LAK_displayName": "لاؤشیائی کِپ",
	"RON_displayName": "رومانیائی لیو",
	"HRK_displayName": "کروشین کونا",
	"THB_displayName": "تھائی باہت",
	"PLN_displayName": "پولش نیو زلوٹی",
	"DZD_displayName": "الجیریائی دینار",
	"AZN_displayName": "آذربائجانی منات",
	"PGK_displayName": "پاپوآ نیو گنی کا کینا",
	"LBP_displayName": "لبانی پونڈ",
	"RWF_displayName": "روانڈا کا فرینک",
	"SHP_displayName": "سینٹ ہیلینا پونڈ",
	"TZS_displayName": "تنزانیائی شلنگ",
	"MGA_displayName": "ملاگاسی اریاری",
	"ERN_displayName": "اریٹیریا کا نافکا",
	"MDL_displayName": "مالدیپ کا لیو",
	"PHP_displayName": "فلپائینی پیسہ",
	"AED_displayName": "متحدہ عرب اماراتی درہم",
	"BOB_displayName": "بولیوین بولیویانو",
	"KYD_displayName": "کیمین آئلینڈز ڈالر",
	"BBD_displayName": "باربیڈین ڈالر",
	"XXX_displayName": "نامعلوم کرنسی",
	"CAD_displayName": "کنیڈین ڈالر",
	"DOP_displayName": "ڈومنیکن پیسو",
	"MRO_displayName": "موریطانیائی اوگوئیا",
	"ZMK_displayName": "زامبیائی کواچا (1968–2012)",
	"RUB_displayName": "روسی روبل",
	"QAR_displayName": "قطری ریال",
	"MOP_displayName": "میکانیز پٹاکا",
	"SOS_displayName": "صومالی شلنگ",
	"SGD_displayName": "سنگا پور ڈالر",
	"MWK_displayName": "ملاوی کواچا",
	"KES_displayName": "کینیائی شلنگ",
	"CRC_displayName": "کوسٹا ریکا کا کولن",
	"ZAR_displayName": "جنوبی افریقی رانڈ",
	"AUD_displayName": "آسٹریلین ڈالر",
	"PKR_displayName": "پاکستانی روپیہ",
	"VND_displayName": "ویتنامی ڈانگ",
	"HKD_displayName": "ھانگ کانگ ڈالر",
	"MYR_displayName": "ملیشیائی رنگِٹ",
	"CNY_displayName": "چینی یوآن",
	"CDF_displayName": "کانگولیز فرینک",
	"ISK_displayName": "آئس لینڈ کا کرونا",
	"FKP_displayName": "فاکلینڈ آئلینڈز پونڈ"
}
//end v1.x content
);
