/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"field-second-relative+0": "اب",
	"field-weekday": "ہفتے کا دن",
	"field-wed-relative+0": "یہ بدھ",
	"field-wed-relative+1": "اگلے بدھ",
	"dateFormatItem-GyMMMEd": "E، d MMM، y G",
	"dateFormatItem-MMMEd": "E، d MMM",
	"field-tue-relative+-1": "گزشتہ منگل",
	"days-format-short": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"dateFormat-long": "d MMMM، y G",
	"field-fri-relative+-1": "گزشتہ جمعہ",
	"field-wed-relative+-1": "گزشتہ بدھ",
	"months-format-wide": [
		"محرم",
		"صفر",
		"ر بیع الاول",
		"ر بیع الثانی",
		"جمادی الاول",
		"جمادی الثانی",
		"رجب",
		"شعبان",
		"رمضان",
		"شوال",
		"ذوالقعدۃ",
		"ذوالحجۃ"
	],
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dayPeriods-format-wide-pm": "بعد دوپہر",
	"dateFormat-full": "EEEE، d MMMM، y G",
	"dateFormatItem-yyyyMEd": "E، d/M/y G",
	"field-thu-relative+-1": "گزشتہ جمعرات",
	"dateFormatItem-Md": "d/M",
	"dayPeriods-format-abbr-am": "قبل دوپہر",
	"field-era": "عہد",
	"months-standAlone-wide": [
		"محرم",
		"صفر",
		"ر بیع الاول",
		"ر بیع الثانی",
		"جمادی الاول",
		"جمادی الثانی",
		"رجب",
		"شعبان",
		"رمضان",
		"شوال",
		"ذوالقعدۃ",
		"ذوالحجۃ"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"پہلی سہ ماہی",
		"دوسری سہ ماہی",
		"تیسری سہ ماہی",
		"چوتهی سہ ماہی"
	],
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "سال",
	"field-hour": "گھنٹہ",
	"months-format-abbr": [
		"محرم",
		"صفر",
		"ر بیع الاول",
		"ر بیع الثانی",
		"جمادی الاول",
		"جمادی الثانی",
		"رجب",
		"شعبان",
		"رمضان",
		"شوال",
		"ذوالقعدۃ",
		"ذوالحجۃ"
	],
	"field-sat-relative+0": "یہ ہفتہ",
	"field-sat-relative+1": "اگلے ہفتہ",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "آج",
	"field-thu-relative+0": "یہ جمعرات",
	"field-day-relative+1": "آئندہ کل",
	"field-thu-relative+1": "اگلے جمعرات",
	"dateFormatItem-GyMMMd": "d MMM، y G",
	"field-day-relative+2": "آنے والا پرسوں",
	"months-standAlone-abbr": [
		"محرم",
		"صفر",
		"ر بیع الاول",
		"ر بیع الثانی",
		"جمادی الاول",
		"جمادی الثانی",
		"رجب",
		"شعبان",
		"رمضان",
		"شوال",
		"ذوالقعدۃ",
		"ذوالحجۃ"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E، d MMM، y G",
	"days-standAlone-wide": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM، y G",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "یہ اتوار",
	"field-sun-relative+1": "اگلے اتوار",
	"field-minute": "منٹ",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"field-day-relative+-1": "گزشتہ کل",
	"field-day-relative+-2": "گزشتہ پرسوں",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E، d/M",
	"field-fri-relative+0": "یہ جمعہ",
	"field-fri-relative+1": "اگلے جمعہ",
	"field-day": "دن",
	"days-format-wide": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"field-zone": "منطقہ وقت",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "پچھلے سال",
	"field-month-relative+-1": "پچھلے مہینہ",
	"dayPeriods-format-abbr-pm": "بعد دوپہر",
	"days-format-abbr": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "مہینہ",
	"field-tue-relative+0": "یہ منگل",
	"field-tue-relative+1": "اگلے منگل",
	"dayPeriods-format-wide-am": "قبل دوپہر",
	"field-mon-relative+0": "یہ پیر",
	"field-mon-relative+1": "اگلے پیر",
	"dateFormat-short": "d/M/y GGGGG",
	"field-second": "سیکنڈ",
	"field-sat-relative+-1": "گزشتہ ہفتہ",
	"field-sun-relative+-1": "گزشتہ اتوار",
	"field-month-relative+0": "اس مہینہ",
	"field-month-relative+1": "اگلے مہینہ",
	"dateFormatItem-Ed": "d E",
	"field-week": "ہفتہ",
	"dateFormat-medium": "d MMM، y G",
	"field-year-relative+0": "اس سال",
	"field-week-relative+-1": "پچھلے ہفتہ",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "اگلے سال",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "گزشتہ پیر",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "اس ہفتہ",
	"field-week-relative+1": "اگلے ہفتہ"
}
//end v1.x content
);
