/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "bu shanba",
	"field-dayperiod": "Kun vaqti",
	"field-sat-relative+1": "keyingi shanba",
	"field-sun-relative+-1": "oʻtgan yakshanba",
	"field-mon-relative+-1": "oʻtgan dushanba",
	"field-minute": "Daqiqa",
	"field-day-relative+-1": "kecha",
	"field-weekday": "Hafta kuni",
	"days-standAlone-wide": [
		"yakshanba",
		"dushanba",
		"seshanba",
		"chorshanba",
		"payshanba",
		"juma",
		"shanba"
	],
	"field-era": "Era",
	"field-hour": "Soat",
	"quarters-standAlone-abbr": [
		"1-ch",
		"2-ch",
		"3-ch",
		"4-ch"
	],
	"field-sun-relative+0": "bu yakshanba",
	"field-sun-relative+1": "keyingi yakshanba",
	"months-standAlone-abbr": [
		"Muharram",
		"Safar",
		"Robiʼ ul-avval",
		"Robiʼ ul-oxir",
		"Jumad ul-avval",
		"Jumad ul-oxir",
		"Rajab",
		"Shaʼbon",
		"Ramazon",
		"Shavvol",
		"Zul-qaʼda",
		"Zul-hijja"
	],
	"field-wed-relative+-1": "oʻtgan chorshanba",
	"field-day-relative+0": "bugun",
	"field-day-relative+1": "ertaga",
	"days-standAlone-narrow": [
		"Y",
		"D",
		"S",
		"C",
		"P",
		"J",
		"S"
	],
	"field-zone": "Mintaqa",
	"field-tue-relative+0": "bu seshanba",
	"field-tue-relative+1": "keyingi seshanba",
	"field-week-relative+-1": "oʻtgan hafta",
	"field-year-relative+0": "bu yil",
	"field-year-relative+1": "keyingi yil",
	"field-sat-relative+-1": "oʻtgan shanba",
	"quarters-standAlone-wide": [
		"1-chorak",
		"2-chorak",
		"3-chorak",
		"4-chorak"
	],
	"field-year-relative+-1": "oʻtgan yil",
	"field-year": "Yil",
	"field-fri-relative+0": "bu juma",
	"field-fri-relative+1": "keyingi juma",
	"months-standAlone-wide": [
		"Muharram",
		"Safar",
		"Robiʼ ul-avval",
		"Robiʼ ul-oxir",
		"Jumad ul-avval",
		"Jumad ul-oxir",
		"Rajab",
		"Shaʼbon",
		"Ramazon",
		"Shavvol",
		"Zul-qaʼda",
		"Zul-hijja"
	],
	"field-week": "Hafta",
	"field-week-relative+0": "bu hafta",
	"field-week-relative+1": "keyingi hafta",
	"months-format-abbr": [
		"Muharram",
		"Safar",
		"Robiʼ ul-avval",
		"Robiʼ ul-oxir",
		"Jumad ul-avval",
		"Jumad ul-oxir",
		"Rajab",
		"Shaʼbon",
		"Ramazon",
		"Shavvol",
		"Zul-qaʼda",
		"Zul-hijja"
	],
	"field-month-relative+0": "bu oy",
	"field-month": "Oy",
	"field-month-relative+1": "keyingi oy",
	"field-fri-relative+-1": "oʻtgan juma",
	"quarters-format-abbr": [
		"1-ch",
		"2-ch",
		"3-ch",
		"4-ch"
	],
	"days-format-abbr": [
		"Yaksh",
		"Dush",
		"Sesh",
		"Chor",
		"Pay",
		"Jum",
		"Shan"
	],
	"days-format-narrow": [
		"Y",
		"D",
		"S",
		"C",
		"P",
		"J",
		"S"
	],
	"field-second": "Soniya",
	"field-tue-relative+-1": "oʻtgan seshanba",
	"field-day": "Kun",
	"days-standAlone-short": [
		"Yaksh",
		"Dush",
		"Sesh",
		"Chor",
		"Pay",
		"Jum",
		"Shan"
	],
	"field-mon-relative+0": "bu dushanba",
	"field-mon-relative+1": "keyingi dushanba",
	"days-standAlone-abbr": [
		"Yaksh",
		"Dush",
		"Sesh",
		"Chor",
		"Pay",
		"Jum",
		"Shan"
	],
	"field-thu-relative+0": "bu payshanba",
	"field-second-relative+0": "hozir",
	"field-thu-relative+1": "keyingi payshanba",
	"dateFormat-short": "GGGGG y/MM/dd",
	"dateFormat-full": "EEEE, G y MMMM dd",
	"field-wed-relative+0": "this Wednesday",
	"months-format-wide": [
		"Muharram",
		"Safar",
		"Robiʼ ul-avval",
		"Robiʼ ul-oxir",
		"Jumad ul-avval",
		"Jumad ul-oxir",
		"Rajab",
		"Shaʼbon",
		"Ramazon",
		"Shavvol",
		"Zul-qaʼda",
		"Zul-hijja"
	],
	"field-wed-relative+1": "keyingi chorshanba",
	"days-format-short": [
		"Yaksh",
		"Dush",
		"Sesh",
		"Chor",
		"Pay",
		"Jum",
		"Shan"
	],
	"field-month-relative+-1": "oʻtgan oy",
	"quarters-format-wide": [
		"1-chorak",
		"2-chorak",
		"3-chorak",
		"4-chorak"
	],
	"days-format-wide": [
		"yakshanba",
		"dushanba",
		"seshanba",
		"chorshanba",
		"payshanba",
		"juma",
		"shanba"
	],
	"field-thu-relative+-1": "oʻtgan payshanba"
}
//end v1.x content
);
