/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"CN",
		"T2",
		"T3",
		"T4",
		"T5",
		"T6",
		"T7"
	],
	"field-second-relative+0": "bây giờ",
	"field-weekday": "Ngày trong tuần",
	"field-wed-relative+0": "Thứ Tư tuần này",
	"field-wed-relative+1": "Thứ Tư tuần sau",
	"dateFormatItem-GyMMMEd": "E, dd MMM y G",
	"dateFormatItem-MMMEd": "E, dd MMM",
	"field-tue-relative+-1": "Thứ Ba tuần trước",
	"days-format-short": [
		"CN",
		"T2",
		"T3",
		"T4",
		"T5",
		"T6",
		"T7"
	],
	"dateFormat-long": "'Ngày' dd 'tháng' M 'năm' y G",
	"field-fri-relative+-1": "Thứ Sáu tuần trước",
	"field-wed-relative+-1": "Thứ Tư tuần trước",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{0} {1}",
	"dayPeriods-format-wide-pm": "CH",
	"dateFormat-full": "EEEE, 'ngày' dd MMMM 'năm' y G",
	"dateFormatItem-yyyyMEd": "E, dd-M-y G",
	"field-thu-relative+-1": "Thứ Năm tuần trước",
	"dateFormatItem-Md": "dd-M",
	"field-era": "Thời đại",
	"quarters-format-wide": [
		"Quý 1",
		"Quý 2",
		"Quý 3",
		"Quý 4"
	],
	"field-year": "Năm",
	"field-hour": "Giờ",
	"field-sat-relative+0": "Thứ Bảy tuần này",
	"field-sat-relative+1": "Thứ Bảy tuần sau",
	"field-day-relative+0": "Hôm nay",
	"field-thu-relative+0": "Thứ Năm tuần này",
	"field-day-relative+1": "Ngày mai",
	"field-thu-relative+1": "Thứ Năm tuần sau",
	"dateFormatItem-GyMMMd": "dd MMM, y G",
	"field-day-relative+2": "Ngày kia",
	"dateFormatItem-H": "HH'h'",
	"quarters-standAlone-wide": [
		"Quý 1",
		"Quý 2",
		"Quý 3",
		"Quý 4"
	],
	"dateFormatItem-Gy": "'Năm' y G",
	"dateFormatItem-yyyyMMMEd": "E, dd MMM y G",
	"days-standAlone-wide": [
		"Chủ Nhật",
		"Thứ Hai",
		"Thứ Ba",
		"Thứ Tư",
		"Thứ Năm",
		"Thứ Sáu",
		"Thứ Bảy"
	],
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "dd MMM, y G",
	"field-sun-relative+0": "Chủ Nhật tuần này",
	"field-sun-relative+1": "Chủ Nhật tuần sau",
	"eraAbbr": [
		"AH"
	],
	"field-minute": "Phút",
	"field-dayperiod": "SA/CH",
	"days-standAlone-abbr": [
		"CN",
		"Th 2",
		"Th 3",
		"Th 4",
		"Th 5",
		"Th 6",
		"Th 7"
	],
	"dateFormatItem-d": "'Ngày' dd",
	"field-day-relative+-1": "Hôm qua",
	"dateFormatItem-h": "h'h' a",
	"dateTimeFormat-long": "{0} {1}",
	"field-day-relative+-2": "Hôm kia",
	"dateFormatItem-MMMd": "dd MMM",
	"dateFormatItem-MEd": "E, dd-M",
	"dateTimeFormat-full": "{0} {1}",
	"field-fri-relative+0": "Thứ Sáu tuần này",
	"field-fri-relative+1": "Thứ Sáu tuần sau",
	"field-day": "Ngày",
	"days-format-wide": [
		"Chủ Nhật",
		"Thứ Hai",
		"Thứ Ba",
		"Thứ Tư",
		"Thứ Năm",
		"Thứ Sáu",
		"Thứ Bảy"
	],
	"field-zone": "Múi giờ",
	"dateFormatItem-y": "'Năm' y G",
	"field-year-relative+-1": "năm ngoái",
	"field-month-relative+-1": "tháng trước",
	"days-format-abbr": [
		"CN",
		"Th 2",
		"Th 3",
		"Th 4",
		"Th 5",
		"Th 6",
		"Th 7"
	],
	"days-format-narrow": [
		"CN",
		"T2",
		"T3",
		"T4",
		"T5",
		"T6",
		"T7"
	],
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "Tháng",
	"days-standAlone-narrow": [
		"CN",
		"T2",
		"T3",
		"T4",
		"T5",
		"T6",
		"T7"
	],
	"field-tue-relative+0": "Thứ Ba tuần này",
	"field-tue-relative+1": "Thứ Ba tuần sau",
	"dayPeriods-format-wide-am": "SA",
	"field-mon-relative+0": "Thứ Hai tuần này",
	"field-mon-relative+1": "Thứ Hai tuần sau",
	"dateFormat-short": "dd/MM/y GGGGG",
	"field-second": "Giây",
	"field-sat-relative+-1": "Thứ Bảy tuần trước",
	"field-sun-relative+-1": "Chủ Nhật tuần trước",
	"field-month-relative+0": "tháng này",
	"field-month-relative+1": "tháng sau",
	"dateFormatItem-Ed": "E, dd",
	"field-week": "Tuần",
	"dateFormat-medium": "dd-MM-y G",
	"field-year-relative+0": "năm nay",
	"field-week-relative+-1": "tuần trước",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "năm sau",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{0} {1}",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "Thứ Hai tuần trước",
	"dateFormatItem-yyyy": "'Năm' y G",
	"field-week-relative+0": "tuần này",
	"field-week-relative+1": "tuần sau"
}
//end v1.x content
);
