/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Àárɔ̀/ɔ̀sán",
	"dayPeriods-format-wide-pm": "Ɔ̀sán",
	"field-minute": "Ìsɛ́jú",
	"eraNames": [
		"Saju Kristi",
		"Lehin Kristi"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Àná",
	"field-weekday": "Ɔjɔ́ Ɔ̀sɛ̀",
	"dateFormatItem-yQQQ": "QQQ y",
	"field-day-relative+-2": "íjɛta",
	"days-standAlone-wide": [
		"Ɔjɔ́ Àìkú",
		"Ɔjɔ́ Ajé",
		"Ɔjɔ́ Ìsɛ́gun",
		"Ɔjɔ́rú",
		"Ɔjɔ́bɔ",
		"Ɔjɔ́ Ɛtì",
		"Ɔjɔ́ Àbámɛ́ta"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Ìgbà",
	"field-hour": "wákàtí",
	"dayPeriods-format-wide-am": "Àárɔ̀",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Shɛ́rɛ́",
		"Èrèlè",
		"Ɛrɛ̀nà",
		"Ìgbé",
		"Ɛ̀bibi",
		"Òkúdu",
		"Agɛmɔ",
		"Ògún",
		"Owewe",
		"Ɔ̀wàrà",
		"Bélú",
		"Ɔ̀pɛ̀"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Òní",
	"field-day-relative+1": "Ɔ̀la",
	"eraAbbr": [
		"SK",
		"LK"
	],
	"field-day-relative+2": "òtúùnla",
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Ibi Àkókò Àgbáyé",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Kɔ́tà Kínní",
		"Kɔ́tà Kejì",
		"Kɔ́à Keta",
		"Kɔ́tà Kɛrin"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Ɔdún",
	"field-week": "Ɔ̀sè",
	"months-standAlone-wide": [
		"Oshù Shɛ́rɛ́",
		"Oshù Èrèlè",
		"Oshù Ɛrɛ̀nà",
		"Oshù Ìgbé",
		"Oshù Ɛ̀bibi",
		"Oshù Òkúdu",
		"Oshù Agɛmɔ",
		"Oshù Ògún",
		"Oshù Owewe",
		"Oshù Ɔ̀wàrà",
		"Oshù Bélú",
		"Oshù Ɔ̀pɛ̀"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Shɛ́rɛ́",
		"Èrèlè",
		"Ɛrɛ̀nà",
		"Ìgbé",
		"Ɛ̀bibi",
		"Òkúdu",
		"Agɛmɔ",
		"Ògún",
		"Owewe",
		"Ɔ̀wàrà",
		"Bélú",
		"Ɔ̀pɛ̀"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Osù",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Àìkú",
		"Ajé",
		"Ìsɛ́gun",
		"Ɔjɔ́rú",
		"Ɔjɔ́bɔ",
		"Ɛtì",
		"Àbámɛ́ta"
	],
	"dateFormatItem-M": "L",
	"field-second": "Ìsɛ́jú Ààyá",
	"field-day": "Ɔjɔ́",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"Àìkú",
		"Ajé",
		"Ìsɛ́gun",
		"Ɔjɔ́rú",
		"Ɔjɔ́bɔ",
		"Ɛtì",
		"Àbámɛ́ta"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Àìkú",
		"Ajé",
		"Ìsɛ́gun",
		"Ɔjɔ́rú",
		"Ɔjɔ́bɔ",
		"Ɛtì",
		"Àbámɛ́ta"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Oshù Shɛ́rɛ́",
		"Oshù Èrèlè",
		"Oshù Ɛrɛ̀nà",
		"Oshù Ìgbé",
		"Oshù Ɛ̀bibi",
		"Oshù Òkúdu",
		"Oshù Agɛmɔ",
		"Oshù Ògún",
		"Oshù Owewe",
		"Oshù Ɔ̀wàrà",
		"Oshù Bélú",
		"Oshù Ɔ̀pɛ̀"
	],
	"days-format-short": [
		"Àìkú",
		"Ajé",
		"Ìsɛ́gun",
		"Ɔjɔ́rú",
		"Ɔjɔ́bɔ",
		"Ɛtì",
		"Àbámɛ́ta"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kɔ́tà Kínní",
		"Kɔ́tà Kejì",
		"Kɔ́à Keta",
		"Kɔ́tà Kɛrin"
	],
	"days-format-wide": [
		"Ɔjɔ́ Àìkú",
		"Ɔjɔ́ Ajé",
		"Ɔjɔ́ Ìsɛ́gun",
		"Ɔjɔ́rú",
		"Ɔjɔ́bɔ",
		"Ɔjɔ́ Ɛtì",
		"Ɔjɔ́ Àbámɛ́ta"
	],
	"eraNarrow": [
		"SK",
		"LK"
	]
}
//end v1.x content
);
