/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"USD_displayName": "ⴰⴷⵓⵍⴰⵔ ⵏ ⵉⵡⵓⵏⴰⴽ ⵉⵎⵓⵏⵏ",
	"TZS_displayName": "ⴰⵛⵉⵍⵉⵏ ⵏ ⵟⴰⵏⵥⴰⵏⵢⴰ",
	"ZMW_displayName": "ⴰⴽⵡⴰⵛⴰ ⵏ ⵣⴰⵎⴱⵢⴰ",
	"MAD_displayName": "ⴰⴷⵔⵉⵎ ⵏ ⵍⵎⵖⵔⵉⴱ",
	"NGN_displayName": "ⵏⴰⵢⵔⴰ ⵏ ⵏⵉⵊⵉⵔⵢⴰ",
	"ZWD_displayName": "ⴰⴷⵓⵍⴰⵔ ⵏ ⵣⵉⵎⴱⴰⴱⵡⵉ (1980–2008)",
	"SDG_displayName": "ⴰⴷⵉⵏⴰⵔ ⵏ ⵙⵙⵓⴷⴰⵏ",
	"GHS_displayName": "ⵙⵉⴷⵉ ⵏ ⵖⴰⵏⴰ",
	"MWK_displayName": "ⴽⵡⴰⵛⴰ ⵏ ⵎⴰⵍⴰⵡⵉ",
	"KMF_displayName": "ⴼⵔⴰⵏⴽ ⵏ ⵇⵓⵎⵓⵕ",
	"SCR_displayName": "ⴰⵔⵓⴱⵉ ⵏ ⵙⵙⵉⵛⵉⵍ",
	"EGP_displayName": "ⴰⵊⵏⵉⵀ ⵏ ⵎⵉⵚⵕ",
	"CVE_displayName": "ⵉⵙⴽⵓⴷⵓ ⵏ ⴽⴰⴱⴱⵉⵔⴷⵉ",
	"LYD_displayName": "ⴰⴷⵉⵏⴰⵔ ⵏ ⵍⵉⴱⵢⴰ",
	"CAD_displayName": "ⴰⴷⵓⵍⴰⵔ ⵏ ⴽⴰⵏⴰⴷⴰ",
	"INR_displayName": "ⴰⵔⵓⴱⵉ ⵏ ⵍⵀⵉⵏⴷ",
	"JPY_displayName": "ⴰⵢⴰⵏ ⵏ ⵍⵢⴰⴱⴰⵏ",
	"ZWR_displayName": "ⴰⴷⵓⵍⴰⵔ ⵏ ⵣⵉⵎⴱⴰⴱⵡⵉ (2008)",
	"LRD_displayName": "ⴰⴷⵓⵍⴰⵔ ⵏ ⵍⵉⴱⵉⵔⵢⴰ",
	"ZAR_displayName": "ⴰⵔⴰⵏⴷ ⵏ ⴰⴼⵔⵉⵇⵢⴰ ⵏ ⵉⴼⴼⵓⵙ",
	"AOA_displayName": "ⴽⵡⴰⵏⵣⴰ ⵏ ⴰⵏⴳⵓⵍⴰ",
	"TND_displayName": "ⴰⴷⵉⵏⴰⵔ ⵏ ⵜⵓⵏⵙ",
	"BWP_displayName": "ⴰⴱⵓⵍⴰ ⵏ ⴱⵓⵜⵙⵡⴰⵏⴰ",
	"DZD_displayName": "ⴰⴷⵉⵏⴰⵔ ⵏ ⴷⵣⴰⵢⵔ",
	"ZMK_displayName": "ⴰⴽⵡⴰⵛⴰ ⵏ ⵣⴰⵎⴱⵢⴰ (1968–2012)",
	"NAD_displayName": "ⴰⴷⵓⵍⴰⵔ ⵏ ⵏⴰⵎⵉⴱⵢⴰ",
	"ZWL_displayName": "ⴰⴷⵓⵍⴰⵔ ⵏ ⵣⵉⵎⴱⴰⴱⵡⵉ (2009)",
	"AED_displayName": "ⴰⴷⵔⵉⵎ ⵏ ⵍⵉⵎⴰⵔⴰⵜ",
	"ETB_displayName": "ⴱⵉⵔ ⵏ ⵉⵜⵢⵓⴱⵢⴰ",
	"BIF_displayName": "ⴼⵔⴰⵏⴽ ⵏ ⴱⵓⵔⵓⵏⴷⵉ",
	"RWF_displayName": "ⴰⴼⵔⴰⵏⴽ ⵏ ⵔⵡⴰⵏⴷⴰ",
	"STD_displayName": "ⴰⴷⵓⴱⵔⴰ ⵏ ⵙⴰⵏⵟⵓⵎⵉ",
	"SZL_displayName": "ⵍⵉⵍⴰⵏⵊⵉⵏⵉ",
	"EUR_displayName": "ⵓⵔⵓ",
	"ERN_displayName": "ⵏⴰⴼⴽⴰ ⵏ ⵉⵔⵉⵜⵉⵔⵢⴰ",
	"SAR_displayName": "ⴰⵔⵢⴰⵍ ⵏ ⵙⵙⴰⵄⵓⴷⵉⵢⴰ",
	"DJF_displayName": "ⴼⵔⴰⵏⴽ ⵏ ⴷⵊⵉⴱⵓⵜⵉ",
	"CDF_displayName": "ⴼⵔⴰⵏⴽ ⵏ ⴽⵓⵏⴳⵓ",
	"GBP_displayName": "ⴰⵊⵏⵉⵀ ⴰⵙⵜⵔⵍⵉⵏⵉ ⵏ ⵏⵏⴳⵍⵉⵣ",
	"CHF_displayName": "ⴰⴼⵔⴰⵏⴽ ⵏ ⵙⵡⵉⵙⵔⴰ",
	"MUR_displayName": "ⴰⵔⵓⴱⵉ ⵏ ⵎⵓⵔⵉⵙ",
	"SOS_displayName": "ⴰⵛⵉⵍⵉⵏ ⵏ ⵚⵚⵓⵎⴰⵍ",
	"BHD_displayName": "ⴰⴷⵉⵏⴰⵔ ⵏ ⴱⵃⵔⴰⵢⵏ",
	"XOF_displayName": "ⴼⵔⴰⵏⴽ ⵚⵉⴼⴰ ⴱⵉⵙⴰⵡ",
	"SLL_displayName": "ⵍⵉⵢⵓⵏ",
	"UGX_displayName": "ⴰⵛⵉⵍⵉⵏ ⵏ ⵓⵖⴰⵏⴷⴰ",
	"MGA_displayName": "ⴼⵔⴰⵏⴽ ⵏ ⵎⴰⴷⴰⵖⴰⵛⵇⴰⵔ",
	"SDP_displayName": "ⴰⵊⵏⵉⵀ ⵏ ⵙⵙⵓⴷⴰⵏ",
	"MZN_displayName": "ⴰⵎⵉⵜⵉⴽⵍ ⵏ ⵎⵓⵣⵏⴱⵉⵇ",
	"AUD_displayName": "ⴰⴷⵓⵍⴰⵔ ⵏ ⵓⵙⵜⵔⴰⵍⵢⴰ",
	"KES_displayName": "ⴰⵛⵉⵍⵉⵏ ⵏ ⴽⵉⵏⵢⴰ",
	"SHP_displayName": "ⴰⵊⵏⵉⵀ ⵏ ⵙⴰⵏⵜⵉⵍⵉⵏ",
	"XAF_displayName": "ⴼⵔⴰⵏⴽ ⵚⵉⴼⴰ",
	"LSL_displayName": "ⵍⵓⵜⵉ ⵏ ⵍⵉⵚⵓⵟⵓ",
	"MRO_displayName": "ⵓⵇⵉⵢⵢⴰ ⵏ ⵎⵓⵕⵉⵟⴰⵏⵢⴰ",
	"CNY_displayName": "ⴰⵢⴰⵏ ⵏ ⵛⵛⵉⵏⵡⴰ",
	"GMD_displayName": "ⴷⴰⵍⴰⵙⵉ ⵏ ⴳⴰⵎⴱⵢⴰ"
}
//end v1.x content
);
