/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dayPeriods-format-wide-pm": "下午",
	"dateTimeFormat-full": "{1}{0}",
	"dateFormatItem-hms": "ah:mm:ss",
	"days-standAlone-wide": [
		"星期日",
		"星期一",
		"星期二",
		"星期三",
		"星期四",
		"星期五",
		"星期六"
	],
	"dateFormatItem-MMM": "M月",
	"dateTimeFormat-short": "{1}{0}",
	"dayPeriods-format-narrow-noon": "中午",
	"dateFormatItem-Gy": "Gy年",
	"dayPeriods-format-wide-am": "上午",
	"dateTimeFormat-medium": "{1}{0}",
	"quarters-standAlone-abbr": [
		"1季度",
		"2季度",
		"3季度",
		"4季度"
	],
	"timeFormat-full": "zzzzah:mm:ss",
	"months-standAlone-abbr": [
		"1月",
		"2月",
		"3月",
		"4月",
		"5月",
		"6月",
		"7月",
		"8月",
		"9月",
		"10月",
		"11月",
		"12月"
	],
	"dateFormatItem-Ed": "d日E",
	"days-standAlone-narrow": [
		"日",
		"一",
		"二",
		"三",
		"四",
		"五",
		"六"
	],
	"dateFormatItem-GyMMMd": "Gy年M月d日",
	"dateFormat-long": "Gy年M月d日",
	"timeFormat-medium": "ah:mm:ss",
	"dateFormat-medium": "Gy年M月d日",
	"dayPeriods-format-narrow-pm": "下午",
	"quarters-standAlone-wide": [
		"第一季度",
		"第二季度",
		"第三季度",
		"第四季度"
	],
	"dateFormatItem-yyyyQQQQ": "Gy年第Q季度",
	"dayPeriods-format-narrow-am": "上午",
	"dateTimeFormat-long": "{1}{0}",
	"months-standAlone-wide": [
		"一月",
		"二月",
		"三月",
		"四月",
		"五月",
		"六月",
		"七月",
		"八月",
		"九月",
		"十月",
		"十一月",
		"十二月"
	],
	"dateFormatItem-yyyyMd": "d/M/yGGGGG",
	"dateFormatItem-yyyyMEd": "E, d/M/yGGGGG",
	"timeFormat-long": "zah:mm:ss",
	"months-format-abbr": [
		"1月",
		"2月",
		"3月",
		"4月",
		"5月",
		"6月",
		"7月",
		"8月",
		"9月",
		"10月",
		"11月",
		"12月"
	],
	"dayPeriods-format-wide-noon": "中午",
	"timeFormat-short": "ah:mm",
	"dateFormatItem-H": "H时",
	"quarters-format-abbr": [
		"1季度",
		"2季度",
		"3季度",
		"4季度"
	],
	"days-format-abbr": [
		"周日",
		"周一",
		"周二",
		"周三",
		"周四",
		"周五",
		"周六"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"日",
		"一",
		"二",
		"三",
		"四",
		"五",
		"六"
	],
	"dateFormatItem-GyMMMEd": "Gy年M月d日E",
	"dateFormatItem-GyMMM": "Gy年M月",
	"dateFormatItem-MEd": "M/dE",
	"days-standAlone-short": [
		"周日",
		"周一",
		"周二",
		"周三",
		"周四",
		"周五",
		"周六"
	],
	"dateFormatItem-hm": "ah:mm",
	"days-standAlone-abbr": [
		"周日",
		"周一",
		"周二",
		"周三",
		"周四",
		"周五",
		"周六"
	],
	"dateFormat-short": "Gd/M/yy",
	"dateFormatItem-yyyyM": "M/yGGGGG",
	"dateFormat-full": "Gy年M月d日EEEE",
	"dateFormatItem-Md": "d/M",
	"months-format-wide": [
		"一月",
		"二月",
		"三月",
		"四月",
		"五月",
		"六月",
		"七月",
		"八月",
		"九月",
		"十月",
		"十一月",
		"十二月"
	],
	"days-format-short": [
		"周日",
		"周一",
		"周二",
		"周三",
		"周四",
		"周五",
		"周六"
	],
	"quarters-format-wide": [
		"第一季度",
		"第二季度",
		"第三季度",
		"第四季度"
	],
	"days-format-wide": [
		"星期日",
		"星期一",
		"星期二",
		"星期三",
		"星期四",
		"星期五",
		"星期六"
	],
	"dateFormatItem-h": "ah时"
}
//end v1.x content
);
