/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormat-medium": "y年M月d日",
	"dateFormatItem-yMd": "d/M/y",
	"dateFormatItem-MMMEd": "M月d日 (E)",
	"dateFormatItem-MMdd": "dd/MM",
	"dateFormatItem-MEd": "E, d/M",
	"dateFormatItem-yMEd": "d/M/y（E）",
	"field-year-relative+-1": "上年",
	"field-month-relative+-1": "上月",
	"dateTimeFormat-medium": "{1}{0}",
	"timeFormat-full": "ah:mm:ss [zzzz]",
	"dateFormatItem-yMMMd": "y 年 M 月 d 日",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-GyMMMEd": "G y 年 M 月 d 日 (E)",
	"dateTimeFormat-long": "{1} {0}",
	"timeFormat-medium": "ah:mm:ss",
	"dateFormatItem-yMM": "MM/y",
	"dateFormat-long": "y年M月d日",
	"field-month-relative+1": "下月",
	"dateFormat-short": "d/M/yy",
	"dateFormatItem-yMMMEd": "y 年 M 月 d 日 (E)",
	"dateTimeFormat-short": "{1}{0}",
	"dateFormatItem-yMMMM": "y 年 M 月",
	"dateTimeFormat-full": "{1} {0}",
	"field-year-relative+0": "本年",
	"dateFormatItem-yM": "M/y",
	"field-year-relative+1": "下年",
	"timeFormat-short": "ah:mm",
	"timeFormat-long": "ah:mm:ss [z]",
	"dateFormatItem-yMMM": "y 年 M 月",
	"dateFormat-full": "y年M月d日EEEE",
	"dateFormatItem-Ed": "d E"
}
//end v1.x content
);
