/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "柬埔寨瑞爾",
	"FJD_displayName": "斐濟元",
	"KPW_displayName": "北韓圓",
	"XBB_displayName": "歐洲貨幣單位 (XBB)",
	"XCD_displayName": "格瑞那達元",
	"CSK_displayName": "捷克斯洛伐克硬克朗",
	"IQD_displayName": "伊拉克第納爾",
	"MZM_displayName": "莫三比克梅蒂卡爾",
	"EGP_displayName": "埃及鎊",
	"TTD_displayName": "千里達及托巴哥元",
	"GHS_displayName": "迦納塞地",
	"TJR_displayName": "塔吉克盧布",
	"UYI_displayName": "烏拉圭披索（指數單位）",
	"NIC_displayName": "尼加拉瓜科多巴",
	"BTN_displayName": "不丹那特倫",
	"SBD_displayName": "索羅門群島元",
	"CZK_displayName": "捷克克朗",
	"PTE_displayName": "葡萄牙埃斯庫多",
	"MNT_displayName": "蒙古圖格里克",
	"INR_displayName": "印度盧比",
	"KRW_displayName": "韓圓",
	"BMD_displayName": "百慕達幣",
	"AZM_displayName": "亞塞拜然馬納特 (1993–2006)",
	"MCF_displayName": "摩納哥法郎",
	"KGS_displayName": "吉爾吉斯索姆",
	"ESB_displayName": "西班牙比塞塔（可轉換會計單位）",
	"DJF_displayName": "吉布地法郎",
	"PLZ_displayName": "波蘭茲羅提 (1950–1995)",
	"ANG_displayName": "荷屬安地列斯盾",
	"DEM_displayName": "德國馬克",
	"BEL_displayName": "比利時法郎（金融）",
	"TMT_displayName": "土庫曼馬納特",
	"XTS_displayName": "測試用貨幣代碼",
	"BWP_displayName": "波札那普拉",
	"RSD_displayName": "塞爾維亞戴納",
	"ARA_displayName": "阿根廷奧斯特納爾",
	"CSD_displayName": "舊塞爾維亞第納爾",
	"SSP_displayName": "南蘇丹鎊",
	"DKK_displayName": "丹麥克朗",
	"PAB_displayName": "巴拿馬巴波亞",
	"AWG_displayName": "阿魯巴盾",
	"BAN_displayName": "波士尼亞-黑塞哥維那新第納爾",
	"YUM_displayName": "南斯拉夫挪威亞第納爾",
	"NAD_displayName": "納米比亞元",
	"UGX_displayName": "烏干達先令",
	"YDD_displayName": "葉門第納爾",
	"ZRZ_displayName": "薩伊扎伊爾",
	"MXV_displayName": "墨西哥轉換單位 (UDI)",
	"BGL_displayName": "保加利亞硬列弗",
	"ZMW_displayName": "尚比亞克瓦查",
	"HNL_displayName": "洪都拉斯倫皮拉",
	"$locale": "zh-hant-mo",
	"MKN_displayName": "馬其頓第納爾（1992-1993）",
	"VEF_displayName": "委內瑞拉玻利瓦",
	"BHD_displayName": "巴林第納爾",
	"GRD_displayName": "希臘德拉克馬",
	"BIF_displayName": "蒲隆地法郎",
	"MKD_displayName": "馬其頓第納爾",
	"USD_symbol": "$",
	"SDD_displayName": "蘇丹第納爾",
	"MLF_displayName": "馬里法郎",
	"SRD_displayName": "蘇利南元",
	"XAF_displayName": "法郎 (CFA–BEAC)",
	"XOF_displayName": "法郎 (CFA–BCEAO)",
	"BRC_displayName": "巴西克魯賽羅 (1986–1989)",
	"ZWL_displayName": "辛巴威元 (2009)",
	"SIT_displayName": "斯洛維尼亞托勒",
	"BRZ_displayName": "巴西克魯賽羅（1942 -1967）",
	"TMM_displayName": "土庫曼馬納特 (1993–2009)",
	"BAD_displayName": "波士尼亞-黑塞哥維那第納爾",
	"GYD_displayName": "圭亞那元",
	"ITL_displayName": "義大利里拉",
	"SRG_displayName": "蘇利南基爾",
	"COP_displayName": "哥倫比亞披索",
	"MMK_displayName": "緬甸元",
	"MVR_displayName": "馬爾地夫盧非亞",
	"SAR_displayName": "沙烏地里雅",
	"PES_displayName": "秘魯太陽幣",
	"XBA_displayName": "歐洲綜合單位",
	"PEI_displayName": "祕魯因蒂",
	"AOR_displayName": "安哥拉新調寬扎 (1995–1999)",
	"XDR_displayName": "特殊提款權",
	"BGO_displayName": "保加利亞列弗（1879-1952）",
	"STD_displayName": "聖多美島和普林西比島多布拉",
	"IDR_displayName": "印尼盾",
	"IRR_displayName": "伊朗里亞爾",
	"CNY_symbol": "CN¥",
	"GQE_displayName": "赤道幾內亞埃奎勒",
	"UYU_displayName": "烏拉圭披索",
	"EUR_displayName": "歐元",
	"ISJ_displayName": "冰島克朗 (1918–1981)",
	"SLL_displayName": "獅子山利昂",
	"ALK_symbol": "ALK",
	"SDG_displayName": "蘇丹鎊",
	"LKR_displayName": "斯里蘭卡盧比",
	"GMD_displayName": "甘比亞達拉西",
	"SZL_displayName": "史瓦濟蘭里朗吉尼",
	"GNF_displayName": "幾內亞法郎",
	"MGF_displayName": "馬達加斯加法郎",
	"SCR_displayName": "塞席爾盧比",
	"ALL_displayName": "阿爾巴尼亞列克",
	"GEL_displayName": "喬治亞拉里",
	"EEK_displayName": "愛沙尼亞克朗",
	"XFO_displayName": "法國金法郎",
	"GNS_displayName": "幾內亞西里",
	"VEB_displayName": "委內瑞拉玻利瓦 (1871–2008)",
	"AMD_displayName": "亞美尼亞德拉姆",
	"ESA_displayName": "西班牙比塞塔（會計單位）",
	"GWP_displayName": "幾內亞比索披索",
	"XBD_displayName": "歐洲會計單位 (XBD)",
	"TRL_displayName": "土耳其里拉",
	"XPD_displayName": "帕拉狄昂",
	"NZD_displayName": "紐西蘭幣",
	"JMD_displayName": "牙買加元",
	"GTQ_displayName": "瓜地馬拉格查爾",
	"LVL_displayName": "拉脫維亞拉特銀幣",
	"OMR_displayName": "阿曼里奧",
	"ROL_displayName": "舊羅馬尼亞列伊",
	"MZE_displayName": "莫三比克埃斯庫多",
	"AOK_displayName": "安哥拉寬扎 (1977–1990)",
	"KMF_displayName": "科摩羅法郎",
	"GBP_displayName": "英鎊",
	"AOA_displayName": "安哥拉寬扎",
	"TPE_displayName": "帝汶埃斯庫多",
	"ILR_symbol": "ILR",
	"VUV_displayName": "萬那杜萬杜",
	"ILP_displayName": "以色列鎊",
	"TOP_displayName": "東加潘加",
	"AON_displayName": "安哥拉新寬扎 (1990–2000)",
	"XPT_displayName": "白金",
	"ZWR_displayName": "辛巴威元（2008）",
	"GIP_displayName": "直布羅陀鎊",
	"BYB_displayName": "白俄羅斯新盧布 (1994–1999)",
	"BZD_displayName": "貝里斯元",
	"BUK_displayName": "緬甸基雅特",
	"CLP_displayName": "智利披索",
	"IEP_displayName": "愛爾蘭鎊",
	"SYP_displayName": "敘利亞鎊",
	"NPR_displayName": "尼泊爾盧比",
	"UZS_displayName": "烏茲別克索姆",
	"DDM_displayName": "東德奧斯特馬克",
	"JOD_displayName": "約旦第納爾",
	"YER_displayName": "葉門里雅",
	"BRL_displayName": "巴西里拉",
	"TRY_displayName": "新土耳其里拉",
	"BRB_displayName": "巴西克魯薩多農瓦 (1967–1986)",
	"CVE_displayName": "維德角埃斯庫多",
	"BSD_displayName": "巴哈馬元",
	"ARM_displayName": "阿根廷披索（1881-1970）",
	"LYD_displayName": "利比亞第納爾",
	"XFU_displayName": "法國法郎 (UIC)",
	"NLG_displayName": "荷蘭盾",
	"BAM_displayName": "波士尼亞赫塞哥維納可轉換馬克",
	"NGN_displayName": "奈及利亞奈拉",
	"SDP_displayName": "舊蘇丹鎊",
	"WST_displayName": "西薩摩亞塔拉",
	"LUC_displayName": "盧森堡可兌換法郎",
	"USS_displayName": "美元（當日）",
	"MDC_displayName": "摩爾多瓦券",
	"TND_displayName": "突尼西亞第納爾",
	"ARP_displayName": "阿根廷披索 (1983–1985)",
	"BOP_displayName": "玻利維亞披索",
	"LRD_displayName": "賴比瑞亞元",
	"ILS_displayName": "以色列新謝克爾",
	"KRO_displayName": "南韓圓",
	"LVR_displayName": "拉脫維亞盧布",
	"KZT_displayName": "卡扎克斯坦坦吉",
	"CLF_displayName": "卡林油達佛曼跎",
	"CUC_displayName": "古巴可轉換披索",
	"CHE_displayName": "歐元 (WIR)",
	"YUR_displayName": "南斯拉夫改革第納爾（1992-1993）",
	"BGN_displayName": "保加利亞新列弗",
	"MXN_displayName": "墨西哥披索",
	"CUP_displayName": "古巴披索",
	"BYR_displayName": "白俄羅斯盧布",
	"SUR_displayName": "蘇聯盧布",
	"BRE_displayName": "巴西克魯賽羅 (1990–1993)",
	"LSL_displayName": "賴索托羅蒂",
	"ADP_displayName": "安道爾陪士特",
	"ZWD_displayName": "辛巴威元",
	"UAH_displayName": "烏克蘭格里夫納",
	"BND_displayName": "汶萊元",
	"FIM_displayName": "芬蘭馬克",
	"GEK_displayName": "喬治亞庫旁拉里",
	"XAU_displayName": "黃金",
	"LUF_displayName": "盧森堡法郎",
	"BRR_displayName": "巴西克魯賽羅",
	"MTP_displayName": "馬爾他鎊",
	"MUR_displayName": "模里西斯盧布",
	"ETB_displayName": "衣索比亞比爾",
	"ARS_displayName": "阿根廷披索",
	"TWD_displayName": "新臺幣",
	"XBC_displayName": "歐洲會計單位 (XBC)",
	"UAK_displayName": "烏克蘭卡本瓦那茲",
	"JPY_displayName": "日圓",
	"KRH_displayName": "南韓圜",
	"MZN_displayName": "莫三比克美提卡",
	"COU_displayName": "哥倫比亞幣（COU）",
	"TJS_displayName": "塔吉克索莫尼",
	"MOP_symbol": "MOP$",
	"UGS_displayName": "烏干達先令 (1966–1987)",
	"BOV_displayName": "玻利維亞幕多",
	"XPF_displayName": "法郎 (CFP)",
	"PEN_displayName": "秘魯新太陽幣",
	"BOL_displayName": "玻利維亞玻利維亞諾（1863-1963）",
	"ALK_displayName": "阿爾巴尼亞列克 (1946–1965)",
	"KWD_displayName": "科威特第納爾",
	"LAK_displayName": "寮國基普",
	"RON_displayName": "羅馬尼亞列伊",
	"ZAL_displayName": "南非蘭特（金融）",
	"ECS_displayName": "厄瓜多蘇克雷",
	"HRK_displayName": "克羅埃西亞庫納",
	"THB_displayName": "泰銖",
	"DZD_displayName": "阿爾及利亞第納爾",
	"PLN_displayName": "波蘭茲羅提",
	"ZRN_displayName": "薩伊新扎伊爾",
	"GWE_displayName": "葡屬幾內亞埃斯庫多",
	"AZN_displayName": "亞塞拜然馬納特",
	"SVC_displayName": "薩爾瓦多科郎",
	"PGK_displayName": "巴布亞紐幾內亞基那",
	"LBP_displayName": "黎巴嫩鎊",
	"RHD_displayName": "羅德西亞元",
	"LTT_displayName": "立陶宛特羅",
	"SHP_displayName": "聖赫勒拿鎊",
	"RWF_displayName": "盧安達法郎",
	"TZS_displayName": "坦尚尼亞先令",
	"BEC_displayName": "比利時法郎（可轉換）",
	"MGA_displayName": "馬達加斯加艾瑞爾",
	"ARL_displayName": "阿根廷披索（1970-1983）",
	"ERN_displayName": "厄立特里亞納克法",
	"ESP_displayName": "西班牙陪士特",
	"LUL_displayName": "盧森堡金融法郎",
	"MDL_displayName": "摩杜雲列伊",
	"PHP_displayName": "菲律賓披索",
	"AED_displayName": "阿拉伯聯合大公國迪爾汗",
	"VNN_displayName": "越南盾（1978-1985）",
	"BOB_displayName": "玻利維亞貨幣單位",
	"BRN_displayName": "巴西克如爾達農瓦",
	"KYD_displayName": "開曼群島元",
	"BBD_displayName": "巴貝多元",
	"XXX_displayName": "未知貨幣",
	"CAD_displayName": "加幣",
	"YUN_displayName": "南斯拉夫 可轉換第納爾",
	"GHC_displayName": "迦納仙蔕 (1979–2007)",
	"DOP_displayName": "多明尼加披索",
	"ILR_displayName": "以色列謝克爾 (1980–1985)",
	"ATS_displayName": "奧地利先令",
	"MRO_displayName": "茅利塔尼亞烏吉亞",
	"YUD_displayName": "南斯拉夫第納爾硬幣",
	"CLE_displayName": "智利埃斯庫多",
	"ZMK_displayName": "尚比亞克瓦查 (1968–2012)",
	"UYP_displayName": "烏拉圭披索 (1975–1993)",
	"ECV_displayName": "厄瓜多爾由里達瓦康斯坦 (UVC)",
	"RUB_displayName": "俄羅斯盧布",
	"QAR_displayName": "卡達爾里亞爾",
	"MOP_displayName": "澳門元",
	"SOS_displayName": "索馬利亞先令",
	"HRD_displayName": "克羅地亞第納爾",
	"BGM_displayName": "保加利亞社會黨列弗",
	"CYP_displayName": "賽普勒斯鎊",
	"MWK_displayName": "馬拉維克瓦查",
	"SGD_displayName": "新加坡幣",
	"KES_displayName": "肯亞先令",
	"CRC_displayName": "哥斯大黎加科朗",
	"JPY_symbol": "¥",
	"ZAR_displayName": "南非蘭特",
	"MTL_displayName": "馬爾他里拉",
	"AUD_displayName": "澳幣",
	"PKR_displayName": "巴基斯坦盧布",
	"XAG_displayName": "白銀",
	"FRF_displayName": "法國法郎",
	"BEF_displayName": "比利時法郎",
	"HKD_displayName": "港幣",
	"XEU_displayName": "歐洲貨幣單位 (XEU)",
	"MXP_displayName": "墨西哥銀披索 (1861–1992)",
	"MYR_displayName": "馬來西亞令吉",
	"CNY_displayName": "人民幣",
	"CDF_displayName": "剛果法郎",
	"RUR_displayName": "俄羅斯盧布 (1991–1998)",
	"ISK_displayName": "冰島克朗",
	"FKP_displayName": "福克蘭群島鎊"
}
//end v1.x content
);
