/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "i-Cambodian Riel",
	"FJD_displayName": "i-Fijian Dollar",
	"KPW_displayName": "i-North Korean Won",
	"XCD_displayName": "i-East Caribbean Dollar",
	"HUF_displayName": "i-Hungarian Forint",
	"IQD_displayName": "i-Iraqi Dinar",
	"EGP_displayName": "i-Egyptian Pound",
	"TTD_displayName": "Idola lase-Trinidad nase-Tobago",
	"GHS_displayName": "i-Ghanaian Cedi",
	"BTN_displayName": "i-Bhutanese Ngultrum",
	"SBD_displayName": "i-Solomon Islands Dollar",
	"CZK_displayName": "i-Czech Republic Koruna",
	"NOK_displayName": "i-Norwegian Krone",
	"MNT_displayName": "i-Mongolian Tugrik",
	"INR_displayName": "i-Indian Rupee",
	"KRW_displayName": "i-South Korean Won",
	"BMD_displayName": "i-Bermudan Dollar",
	"BDT_displayName": "i-Bangladeshi Taka",
	"KGS_displayName": "i-Kyrgystani Som",
	"DJF_displayName": "i-Djiboutian Franc",
	"ANG_displayName": "i-Netherlands Antillean Guilder",
	"USD_displayName": "i-US Dollar",
	"TMT_displayName": "i-Turkmenistani Manat",
	"HTG_displayName": "i-Haitian Gourde",
	"BWP_displayName": "i-Botswana Pula",
	"RSD_displayName": "i-Serbian Dinar",
	"SSP_displayName": "Upondo waseNingizimu Sudan",
	"DKK_displayName": "i-Danish Krone",
	"PAB_displayName": "i-Panamanian Balboa",
	"AWG_displayName": "i-Aruban Florin",
	"NAD_displayName": "i-Namibian Dollar",
	"UGX_displayName": "i-Ugandan Shilling",
	"ZMW_displayName": "i-Zambian Kwacha",
	"HNL_displayName": "i-Honduran Lempira",
	"BHD_displayName": "i-Bahraini Dinar",
	"VEF_displayName": "i-Venezuelan Bolívar",
	"BIF_displayName": "i-Burundian Franc",
	"MKD_displayName": "i-Macedonian Denar",
	"SRD_displayName": "i-Surinamese Dollar",
	"XAF_displayName": "i-CFA Franc BCEA",
	"XOF_displayName": "i-CFA Franc BCEAO",
	"LTL_displayName": "i-Lithuanian Litas",
	"GYD_displayName": "i-Guyanaese Dollar",
	"COP_displayName": "i-Colombian Peso",
	"MMK_displayName": "i-Myanma Kyat",
	"MVR_displayName": "i-Maldivian Rufiyana",
	"SAR_displayName": "i-Saudi Riyal",
	"CHF_displayName": "i-Swiss Franc",
	"STD_displayName": "i-São Tomé kanye ne-Príncipe Dobra",
	"IDR_displayName": "i-Indonesian Rupiah",
	"PYG_displayName": "i-Paraguayan Guarani",
	"IRR_displayName": "i-Iranian Rial",
	"UYU_displayName": "i-Uruguayan Peso",
	"EUR_displayName": "i-Euro",
	"SLL_displayName": "i-Sierra Leonean Leone",
	"SDG_displayName": "i-Sudanese Pound",
	"LKR_displayName": "i-Sri Lankan Rupee",
	"GMD_displayName": "i-Gambian Dalasi",
	"SZL_displayName": "i-Swazi Lilangeni",
	"GNF_displayName": "i-Gunean Franc",
	"SCR_displayName": "i-Seychellois Rupee",
	"ALL_displayName": "i-Albanian Lek",
	"ZAR_symbol": "R",
	"GEL_displayName": "i-Georgian Lari",
	"AMD_displayName": "i-Armenian Dram",
	"NZD_displayName": "i-New Zealand Dollar",
	"AFN_displayName": "i-Afghan Afghani",
	"JMD_displayName": "i-Jamaican Dollar",
	"GTQ_displayName": "i-Guatemalan Quetzal",
	"LVL_displayName": "i-Latvian Lats",
	"NIO_displayName": "i-Nicaraguan Córdoba",
	"OMR_displayName": "i-Omani Rial",
	"KMF_displayName": "i-Comorian Franc",
	"GBP_displayName": "i-British Pound Sterling",
	"AOA_displayName": "i-Angolan Kwanza",
	"VUV_displayName": "i-Vanuatu Vatu",
	"TOP_displayName": "i-Tongan Paʻanga",
	"GIP_displayName": "i-Gibraltar Pound",
	"BZD_displayName": "i-Belize Dollar",
	"MAD_displayName": "i-Moroccan Dirham",
	"CLP_displayName": "i-Chilean Peso",
	"SYP_displayName": "i-Syrian Pound",
	"NPR_displayName": "i-Nepalese Rupee",
	"UZS_displayName": "i-Uzbekistan Som",
	"JOD_displayName": "i-Jordanian Dinar",
	"YER_displayName": "i-Yemeni Rial",
	"BRL_displayName": "i-Brazilian Real",
	"TRY_displayName": "i-Turkish Lira",
	"CVE_displayName": "i-Cape Verdean Escudo",
	"BSD_displayName": "i-Bahamian Dollar",
	"LYD_displayName": "i-Libyan Dinar",
	"BAM_displayName": "i-Bosnia-Herzegovina Convertible Mark",
	"NGN_displayName": "i-Nigerian Naira",
	"WST_displayName": "i-Samoan Tala",
	"TND_displayName": "i-Tunisian Dinar",
	"LRD_displayName": "i-Liberian Dollar",
	"ILS_displayName": "i-Israeli New Sheqel",
	"KZT_displayName": "i-Kazakhstani Tenge",
	"CUC_displayName": "i-Cuban Convertable Peso",
	"BGN_displayName": "i-Bulgarian Lev",
	"MXN_displayName": "i-Mexican Peso",
	"CUP_displayName": "I-Cuban Peso",
	"BYR_displayName": "i-Belarusian Ruble",
	"LSL_displayName": "i-Lesotho Loti",
	"UAH_displayName": "i-Ukrainian Hryvnia",
	"BND_displayName": "i-Brunei Dollar",
	"SEK_displayName": "i-Swedish Krona",
	"MUR_displayName": "i-Mauritian Rupee",
	"ETB_displayName": "i-Ethopian Birr",
	"ARS_displayName": "i-Argentina Peso",
	"TWD_displayName": "i-New Taiwan Dollar",
	"JPY_displayName": "i-Japanese Yen",
	"MZN_displayName": "I-Metical yase-Mozambicque",
	"TJS_displayName": "i-Tajikistani Somoni",
	"PEN_displayName": "i-Peruvian Nuevo Sol",
	"XPF_displayName": "i-CFP Franc",
	"KWD_displayName": "i-Kuwaiti Dinar",
	"LAK_displayName": "i-Laotian Kip",
	"RON_displayName": "I-Romanian Leu",
	"HRK_displayName": "i-Croatian Kuna",
	"THB_displayName": "i-Thai Baht",
	"PLN_displayName": "i-Polish Zloty",
	"DZD_displayName": "i-Algerian Dinar",
	"AZN_displayName": "i-Azerbaijani Manat",
	"PGK_displayName": "i-Papua New Guinean Kina",
	"LBP_displayName": "i-Lebanese Pound",
	"RWF_displayName": "i-Rwandan Franc",
	"SHP_displayName": "i-Saint Helena Pound",
	"TZS_displayName": "i-Tanzanian Shilling",
	"MGA_displayName": "i-Malagasy Ariary",
	"ERN_displayName": "i-Eritrean Nakfa",
	"MDL_displayName": "i-Moldovan Leu",
	"PHP_displayName": "i-Philippine Peso",
	"AED_displayName": "i-Dirham yase-United Arab Emirates",
	"BOB_displayName": "i-Bolivian Boliviano",
	"KYD_displayName": "i-Cayman Islands Dollar",
	"BBD_displayName": "i-Barbadian Dollar",
	"XXX_displayName": "Imali engaziwa",
	"CAD_displayName": "i-Candian Dollar",
	"DOP_displayName": "i-Dominican Peso",
	"MRO_displayName": "i-Mauritanian Ouguiya",
	"ZMK_displayName": "i-Zambian Kwacha (1968–2012)",
	"RUB_displayName": "i-Russian Ruble",
	"QAR_displayName": "i-Qatari Rial",
	"MOP_displayName": "i-Macanese Pataca",
	"SOS_displayName": "i-Somali Shilling",
	"SGD_displayName": "i-Singapore Dollar",
	"MWK_displayName": "i-Malawian Kwacha",
	"KES_displayName": "i-Kenyan Shilling",
	"CRC_displayName": "i-Costa Rican Colón",
	"ZAR_displayName": "i-South African Rand",
	"AUD_displayName": "i-Austrilian Dollar",
	"PKR_displayName": "i-Pakistani Rupee",
	"VND_displayName": "i-Vietnamese Dong",
	"HKD_displayName": "i-Hong Kong Dollar",
	"MYR_displayName": "i-Malaysian Ringgit",
	"CNY_displayName": "i-Chinese Yuan",
	"CDF_displayName": "i-Congolese Franc",
	"ISK_displayName": "i-Icelandic Króna",
	"FKP_displayName": "i-Falkland Islands Pound"
}
//end v1.x content
);
