/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Isonto",
		"Umsombuluko",
		"Ulwesibili",
		"Ulwesithathu",
		"Ulwesine",
		"Ulwesihlanu",
		"Umgqibelo"
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "manje",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Usuku evikini",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, M/d/y",
	"field-wed-relative+0": "lo Lwesithathu",
	"field-wed-relative+1": "lo Lwesithathu",
	"dateFormatItem-GyMMMEd": "E, MMM d, y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"eraNarrow": [
		"BC",
		"BCE",
		"AD",
		"CE"
	],
	"field-tue-relative+-1": "uLwesibili odlule",
	"days-format-short": [
		"Isonto",
		"Umsombuluko",
		"Ulwesibili",
		"Ulwesithathu",
		"Ulwesine",
		"Ulwesihlanu",
		"Umgqibelo"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "uLwesihlanu odlule",
	"field-wed-relative+-1": "uLwesithathu odlule",
	"months-format-wide": [
		"Januwari",
		"Februwari",
		"Mashi",
		"Apreli",
		"Meyi",
		"Juni",
		"Julayi",
		"Agasti",
		"Septhemba",
		"Okthoba",
		"Novemba",
		"Disemba"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "Ntambama",
	"dateFormat-full": "EEEE dd MMMM y",
	"field-thu-relative+-1": "uLwesine odlule",
	"dateFormatItem-Md": "M/d",
	"dayPeriods-format-abbr-am": "AM",
	"dateFormatItem-yMd": "M/d/y",
	"field-era": "Isikhathi",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"uJanuwari",
		"uFebruwari",
		"uMashi",
		"u-Apreli",
		"uMeyi",
		"uJuni",
		"uJulayi",
		"uAgasti",
		"uSepthemba",
		"u-Okthoba",
		"uNovemba",
		"uDisemba"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"ikota engu-1",
		"ikota engu-2",
		"ikota engu-3",
		"ikota engu-4"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "Unyaka",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "Ihora",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mas",
		"Apr",
		"Mey",
		"Jun",
		"Jul",
		"Aga",
		"Sep",
		"Okt",
		"Nov",
		"Dis"
	],
	"field-sat-relative+0": "lo Mgqibelo",
	"field-sat-relative+1": "Next Saturday",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "namhlanje",
	"field-thu-relative+0": "lo Lwesine",
	"field-day-relative+1": "kusasa",
	"field-thu-relative+1": "uLwesine olandelayo",
	"dateFormatItem-GyMMMd": "MMM d, y G",
	"field-day-relative+2": "Usuku olulandela olakusasa",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mas",
		"Apr",
		"Mey",
		"Jun",
		"Jul",
		"Aga",
		"Sep",
		"Okt",
		"Nov",
		"Dis"
	],
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"quarters-standAlone-wide": [
		"ikota engu-1",
		"ikota engu-2",
		"ikota engu-3",
		"ikota engu-4"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Sonto",
		"Msombuluko",
		"Lwesibili",
		"Lwesithathu",
		"Lwesine",
		"Lwesihlanu",
		"Mgqibelo"
	],
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "leli Sonto",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "iSonto elizayo",
	"quarters-standAlone-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"eraAbbr": [
		"BC",
		"BCE",
		"AD",
		"CE"
	],
	"field-minute": "Iminithi",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"Son",
		"Mso",
		"Bil",
		"Tha",
		"Sin",
		"Hla",
		"Mgq"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "izolo",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "a",
	"field-day-relative+-2": "Usuku olwandulela olwayizolo",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "lo Lwesihlanu",
	"field-fri-relative+1": "uLwesihlanu olandelayo",
	"field-day": "Usuku",
	"days-format-wide": [
		"Sonto",
		"Msombuluko",
		"Lwesibili",
		"Lwesithathu",
		"Lwesine",
		"Lwesihlanu",
		"Mgqibelo"
	],
	"field-zone": "Isikhathi sendawo",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "onyakeni odlule",
	"field-month-relative+-1": "inyanga edlule",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "PM",
	"days-format-abbr": [
		"Son",
		"Mso",
		"Bil",
		"Tha",
		"Sin",
		"Hla",
		"Mgq"
	],
	"dateFormatItem-yMMMd": "MMM d, y",
	"eraNames": [
		"BC",
		"BCE",
		"AD",
		"CE"
	],
	"days-format-narrow": [
		"S",
		"M",
		"T",
		"T",
		"S",
		"H",
		"M"
	],
	"days-standAlone-narrow": [
		"S",
		"M",
		"B",
		"T",
		"S",
		"H",
		"M"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Inyanga",
	"field-tue-relative+0": "kulo Lwesibili",
	"field-tue-relative+1": "uLwesibili olandelayo",
	"dayPeriods-format-wide-am": "Ekuseni",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "kulo Msombuluko",
	"field-mon-relative+1": "uMsombuluko olandelayo",
	"dateFormat-short": "y-MM-dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Isekhondi",
	"field-sat-relative+-1": "uMgqibelo odlule",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"field-sun-relative+-1": "iSonto eledlule",
	"field-month-relative+0": "le nyanga",
	"field-month-relative+1": "inyanga ezayo",
	"dateFormatItem-Ed": "d E",
	"field-week": "Iviki",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "kulo nyaka",
	"field-week-relative+-1": "iviki eledlule",
	"field-year-relative+1": "unyaka ozayo",
	"dayPeriods-format-narrow-pm": "p",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "ngoMsombuluko odlule",
	"field-week-relative+0": "leli viki",
	"field-week-relative+1": "iviki elizayo"
}
//end v1.x content
);
