/*
 * Licensed Materials - Property of IBM
 * 
 * 5724-U18, 5737-M66
 * 
 * (C) COPYRIGHT IBM CORP. 2011,2023 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *
 */
define(["dojo/_base/declare", "dijit/Dialog"], function(declare, Dialog) {
	return declare([Dialog], {
	//summary: disable the close button and escape event
	postCreate: function()
	{
		this.inherited(arguments);	
		dojo.style(this.closeButtonNode, "display", "none");
	},

	_onKey: function(evt)
	{
		if(evt.charOrCode == dojo.keys.ESCAPE) 
			return;
		this.inherited(arguments);
	},

	onClick: function(event)
	{
		stopBubble(event);
	}
	});
});

