@rem *************************************************************************
@rem This script is used to initialize common maximo environment variables.
@rem
@rem Here is the list of variables.
@rem
@rem MAXIMO_HOME
@rem
@rem MAXIMO_CLASSPATH
@rem
@rem *************************************************************************

@rem MAXIMO_HOME
IF "%1"=="" goto next1
set MAXIMO_HOME=%1\..\..
goto next2
:next1
set MAXIMO_HOME=..\..

:next2:
@rem MAXIMO_ROOT

set MAXIMO_ROOT=%MAXIMO_HOME%\applications\maximo

@rem MAXIMO_LIB_PATH
set MAXIMO_LIB_PATH=%MAXIMO_ROOT%\lib

@rem MAXIMO_COMMON_LIBS
set MAXIMO_COMMON_LIBS=%MAXIMO_ROOT%\properties;%MAXIMO_ROOT%\resources;%MAXIMO_ROOT%\businessobjects\classes;%MAXIMO_ROOT%\maximouiweb\webmodule\WEB-INF\classes;%MAXIMO_LIB_PATH%\j2ee.jar;%MAXIMO_LIB_PATH%\bcel-6.6.1.jar;%MAXIMO_LIB_PATH%\tools.jar;%MAXIMO_LIB_PATH%\icu4j.jar;%MAXIMO_LIB_PATH%\json4j.jar;%MAXIMO_LIB_PATH%\gson-2.8.9.jar;%MAXIMO_LIB_PATH%\aws-java-sdk-core-1.12.267.jar;%MAXIMO_LIB_PATH%\aws-java-sdk-kms-1.12.267.jar;%MAXIMO_LIB_PATH%\aws-java-sdk-s3-1.12.267.jar;%MAXIMO_LIB_PATH%\jackson-dataformat-cbor-2.12.3.jar;%MAXIMO_LIB_PATH%\jmespath-java-1.12.54.jar;%MAXIMO_LIB_PATH%\ion-java-1.10.5.jar;%MAXIMO_LIB_PATH%\commons-codec-1.15.jar;%MAXIMO_LIB_PATH%\log4j-1.2-api-2.17.1.jar;%MAXIMO_LIB_PATH%\log4j-core-2.17.1.jar;%MAXIMO_LIB_PATH%\log4j-api-2.17.1.jar;%MAXIMO_LIB_PATH%\jackson-annotations-2.15.1.jar;%MAXIMO_LIB_PATH%\jackson-core-2.15.1.jar;%MAXIMO_LIB_PATH%\jackson-core-asl-1.9.13.jar;%MAXIMO_LIB_PATH%\jackson-databind-2.15.1.jar;

@rem MAXIMO_DB_LIBS
set MAXIMO_DB_LIBS=%MAXIMO_LIB_PATH%\oraclethin.jar;%MAXIMO_LIB_PATH%\sqljdbc.jar;%MAXIMO_LIB_PATH%\Opta.jar;%MAXIMO_LIB_PATH%\db2jcc.jar;%MAXIMO_LIB_PATH%\db2jcc_license_cu.jar;%MAXIMO_LIB_PATH%\jaxen-1.1-beta-8.jar;%MAXIMO_LIB_PATH%\jtds-1.3.1.jar;

@rem MAXIMO_XML_LIBS
set MAXIMO_XML_LIBS=%MAXIMO_LIB_PATH%\jdom.jar;%MAXIMO_LIB_PATH%\xercersImpl.jar

@rem MAXIMO_MEA_LIBS
set MAXIMO_MEA_LIBS=%MAXIMO_LIB_PATH%\jaxrpc.jar;%MAXIMO_LIB_PATH%\saaj.jar;%MAXIMO_LIB_PATH%\uddi4j.jar;%MAXIMO_LIB_PATH%\wsdl4j.jar;%MAXIMO_LIB_PATH%\jaxen-full.jar;%MAXIMO_LIB_PATH%\saxpath.jar;;%MAXIMO_LIB_PATH%\commons-discovery.jar;%MAXIMO_LIB_PATH%\commons-logging-1.2.jar;%MAXIMO_LIB_PATH%\axis.jar;%MAXIMO_LIB_PATH%\axis-ant.jar;%MAXIMO_XML_LIBS%

@rem MAXIMO_CLASSPATH
@rem set MAXIMO_CLASSPATH=.;%MAXIMO_COMMON_LIBS%;%MAXIMO_DB_LIBS%
set MAXIMO_CLASSPATH=.;%MAXIMO_COMMON_LIBS%;%MAXIMO_DB_LIBS%;%MAXIMO_XML_LIBS%

set MEMORY_ARGS=-Xmx1024m

@rem optional parameter, for example -Djava.net.preferIPv4Stack=true
set IPV_ARGS=