/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "nou",
	"field-weekday": "Dag van die Week",
	"field-wed-relative+0": "hierdie Woensdag",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-wed-relative+1": "volgende Woensdag",
	"field-tue-relative+-1": "verlede Dinsdag",
	"dateFormat-long": "dd MMMM y G",
	"field-fri-relative+-1": "verlede Vrydag",
	"field-wed-relative+-1": "verlede Woensdag",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE dd MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "verlede Donderdag",
	"dateFormatItem-Md": "M/d",
	"field-era": "Era",
	"field-year": "Jaar",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"field-hour": "Uur",
	"field-sat-relative+0": "hierdie Saterdag",
	"field-sat-relative+1": "volgende Saterdag",
	"field-day-relative+0": "vandag",
	"field-day-relative+1": "môre",
	"field-thu-relative+0": "hierdie Donderdag",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "Die dag na môre",
	"field-thu-relative+1": "volgende Donderdag",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"dateFormatItem-MMMMd": "MMMM d",
	"field-sun-relative+0": "hierdie Sondag",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "volgende Sondag",
	"field-minute": "Minuut",
	"field-dayperiod": "VM/NM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "gister",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "Die dag voor gister",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "hierdie Vrydag",
	"field-fri-relative+1": "volgende Vrydag",
	"field-day": "Dag",
	"field-zone": "Tydsone",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "verlede jaar",
	"field-month-relative+-1": "verlede maand",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "M/d/y G",
	"field-month": "Maand",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "hierdie Dinsdag",
	"field-tue-relative+1": "volgende Dinsdag",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMMdd": "dd MMMM",
	"field-mon-relative+0": "hierdie Maandag",
	"field-mon-relative+1": "volgende Maandag",
	"dateFormat-short": "GGGGG y-MM-dd",
	"field-second": "Sekonde",
	"field-sat-relative+-1": "verlede Saterdag",
	"field-sun-relative+-1": "verlede Sondag",
	"field-month-relative+0": "vandeesmaand",
	"field-month-relative+1": "volgende maand",
	"dateFormatItem-Ed": "E d",
	"field-week": "Week",
	"dateFormat-medium": "dd MMM y G",
	"field-year-relative+0": "hierdie jaar",
	"field-week-relative+-1": "verlede week",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "volgende jaar",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "verlede Maandag",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "vandeesweek",
	"field-week-relative+1": "volgende week"
}
//end v1.x content
);
