/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"So.",
		"Ma.",
		"Di.",
		"Wo.",
		"Do.",
		"Vr.",
		"Sa."
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "nou",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Dag van die Week",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "hierdie Woensdag",
	"field-wed-relative+1": "volgende Woensdag",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"eraNarrow": [
		"v.C.",
		"n.C.",
		"n.C.",
		"g.j."
	],
	"field-tue-relative+-1": "verlede Dinsdag",
	"days-format-short": [
		"So.",
		"Ma.",
		"Di.",
		"Wo.",
		"Do.",
		"Vr.",
		"Sa."
	],
	"dateFormat-long": "dd MMMM y",
	"field-fri-relative+-1": "verlede Vrydag",
	"field-wed-relative+-1": "verlede Woensdag",
	"months-format-wide": [
		"Januarie",
		"Februarie",
		"Maart",
		"April",
		"Mei",
		"Junie",
		"Julie",
		"Augustus",
		"September",
		"Oktober",
		"November",
		"Desember"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "nm.",
	"dateFormat-full": "EEEE dd MMMM y",
	"field-thu-relative+-1": "verlede Donderdag",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMd": "M/d/y",
	"field-era": "Era",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"Januarie",
		"Februarie",
		"Maart",
		"April",
		"Mei",
		"Junie",
		"Julie",
		"Augustus",
		"September",
		"Oktober",
		"November",
		"Desember"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"1ste kwartaal",
		"2de kwartaal",
		"3de kwartaal",
		"4de kwartaal"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "Jaar",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "Uur",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Aug",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"field-sat-relative+0": "hierdie Saterdag",
	"field-sat-relative+1": "volgende Saterdag",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "vandag",
	"field-thu-relative+0": "hierdie Donderdag",
	"field-day-relative+1": "môre",
	"field-thu-relative+1": "volgende Donderdag",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "Die dag na môre",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Aug",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"quarters-standAlone-wide": [
		"1ste kwartaal",
		"2de kwartaal",
		"3de kwartaal",
		"4de kwartaal"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Sondag",
		"Maandag",
		"Dinsdag",
		"Woensdag",
		"Donderdag",
		"Vrydag",
		"Saterdag"
	],
	"dateFormatItem-MMMMd": "MMMM d",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "hierdie Sondag",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "volgende Sondag",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"eraAbbr": [
		"v.C.",
		"v.g.j.",
		"n.C.",
		"g.j."
	],
	"field-minute": "Minuut",
	"field-dayperiod": "VM/NM",
	"days-standAlone-abbr": [
		"So",
		"Ma",
		"Di",
		"Wo",
		"Do",
		"Vr",
		"Sa"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "gister",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "Die dag voor gister",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "hierdie Vrydag",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "volgende Vrydag",
	"field-day": "Dag",
	"days-format-wide": [
		"Sondag",
		"Maandag",
		"Dinsdag",
		"Woensdag",
		"Donderdag",
		"Vrydag",
		"Saterdag"
	],
	"field-zone": "Tydsone",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "verlede jaar",
	"field-month-relative+-1": "verlede maand",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"So",
		"Ma",
		"Di",
		"Wo",
		"Do",
		"Vr",
		"Sa"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"voor Christus",
		"na Christus",
		"n.C.",
		"g.j."
	],
	"days-format-narrow": [
		"S",
		"M",
		"D",
		"W",
		"D",
		"V",
		"S"
	],
	"days-standAlone-narrow": [
		"S",
		"M",
		"D",
		"W",
		"D",
		"V",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Maand",
	"field-tue-relative+0": "hierdie Dinsdag",
	"field-tue-relative+1": "volgende Dinsdag",
	"dayPeriods-format-wide-am": "vm.",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-EHm": "E HH:mm",
	"dateFormatItem-MMMMdd": "dd MMMM",
	"field-mon-relative+0": "hierdie Maandag",
	"field-mon-relative+1": "volgende Maandag",
	"dateFormat-short": "y-MM-dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Sekonde",
	"field-sat-relative+-1": "verlede Saterdag",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "verlede Sondag",
	"field-month-relative+0": "vandeesmaand",
	"field-month-relative+1": "volgende maand",
	"dateFormatItem-Ed": "E d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Week",
	"dateFormat-medium": "dd MMM y",
	"field-year-relative+0": "hierdie jaar",
	"field-week-relative+-1": "verlede week",
	"field-year-relative+1": "volgende jaar",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "verlede Maandag",
	"field-week-relative+0": "vandeesweek",
	"field-week-relative+1": "volgende week"
}
//end v1.x content
);
