/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Da bere",
	"dayPeriods-format-wide-pm": "EW",
	"field-minute": "Sema",
	"eraNames": [
		"Ansa Kristo",
		"Kristo Ekyiri"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ndeda",
	"field-weekday": "Dapɛn mu da",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Kwesida",
		"Dwowda",
		"Benada",
		"Wukuda",
		"Yawda",
		"Fida",
		"Memeneda"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Bere",
	"field-hour": "Dɔnhwer",
	"dayPeriods-format-wide-am": "AN",
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"S-Ɔ",
		"K-Ɔ",
		"E-Ɔ",
		"E-O",
		"E-K",
		"O-A",
		"A-K",
		"D-Ɔ",
		"F-Ɛ",
		"Ɔ-A",
		"Ɔ-O",
		"M-Ɔ"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Ndɛ",
	"field-day-relative+1": "Ɔkyena",
	"days-standAlone-narrow": [
		"K",
		"D",
		"B",
		"W",
		"Y",
		"F",
		"M"
	],
	"eraAbbr": [
		"AK",
		"KE"
	],
	"dateFormat-long": "y MMMM d",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Bere apaamu",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "y MMM d",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "y/M/d",
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Afe",
	"months-standAlone-wide": [
		"Sanda-Ɔpɛpɔn",
		"Kwakwar-Ɔgyefuo",
		"Ebɔw-Ɔbenem",
		"Ebɔbira-Oforisuo",
		"Esusow Aketseaba-Kɔtɔnimba",
		"Obirade-Ayɛwohomumu",
		"Ayɛwoho-Kitawonsa",
		"Difuu-Ɔsandaa",
		"Fankwa-Ɛbɔ",
		"Ɔbɛsɛ-Ahinime",
		"Ɔberɛfɛw-Obubuo",
		"Mumu-Ɔpɛnimba"
	],
	"field-week": "Dapɛn",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"S-Ɔ",
		"K-Ɔ",
		"E-Ɔ",
		"E-O",
		"E-K",
		"O-A",
		"A-K",
		"D-Ɔ",
		"F-Ɛ",
		"Ɔ-A",
		"Ɔ-O",
		"M-Ɔ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Bosome",
	"dateFormatItem-MMMMd": "MMMM d",
	"days-format-abbr": [
		"Kwe",
		"Dwo",
		"Ben",
		"Wuk",
		"Yaw",
		"Fia",
		"Mem"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"K",
		"D",
		"B",
		"W",
		"Y",
		"F",
		"M"
	],
	"field-second": "Sɛkɛnd",
	"field-day": "Da",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"Kwe",
		"Dwo",
		"Ben",
		"Wuk",
		"Yaw",
		"Fia",
		"Mem"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Kwe",
		"Dwo",
		"Ben",
		"Wuk",
		"Yaw",
		"Fia",
		"Mem"
	],
	"dateFormat-short": "yy/MM/dd",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, y MMMM dd",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Sanda-Ɔpɛpɔn",
		"Kwakwar-Ɔgyefuo",
		"Ebɔw-Ɔbenem",
		"Ebɔbira-Oforisuo",
		"Esusow Aketseaba-Kɔtɔnimba",
		"Obirade-Ayɛwohomumu",
		"Ayɛwoho-Kitawonsa",
		"Difuu-Ɔsandaa",
		"Fankwa-Ɛbɔ",
		"Ɔbɛsɛ-Ahinime",
		"Ɔberɛfɛw-Obubuo",
		"Mumu-Ɔpɛnimba"
	],
	"days-format-short": [
		"Kwe",
		"Dwo",
		"Ben",
		"Wuk",
		"Yaw",
		"Fia",
		"Mem"
	],
	"dateFormatItem-d": "d",
	"days-format-wide": [
		"Kwesida",
		"Dwowda",
		"Benada",
		"Wukuda",
		"Yawda",
		"Fida",
		"Memeneda"
	],
	"eraNarrow": [
		"AK",
		"KE"
	]
}
//end v1.x content
);
