/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "የካምቦዲያ ሬል",
	"FJD_displayName": "የፊጂ ዶላር",
	"KPW_displayName": "የሰሜን ኮሪያ ዎን",
	"XCD_displayName": "የምዕራብ ካሪብያን ዶላር",
	"HUF_displayName": "የሁንጋሪ ፎሪንት",
	"IQD_displayName": "የኢራቅ ዲናር",
	"EGP_displayName": "የግብጽ ፓውንድ",
	"TTD_displayName": "የትሪንዳድ እና ቶቤጎዶላር",
	"GHS_displayName": "የጋና ሲዲ",
	"BRL_symbol": "R$",
	"BTN_displayName": "ብሁታኒዝ ንጉልትረም",
	"TWD_symbol": "NT$",
	"SBD_displayName": "የሰለሞን ደሴቶች ዶላር",
	"CZK_displayName": "ቼክ ሪፐፕሊክ ኮሩና",
	"NOK_displayName": "የኖርዌይ ክሮን",
	"MNT_displayName": "የሞንጎሊያን ቱግሪክ",
	"INR_displayName": "የሕንድ ሩፒ",
	"KRW_displayName": "የደቡብ ኮሪያ ዎን",
	"BMD_displayName": "የቤርሙዳ ዶላር",
	"ETB_symbol": "ብር",
	"BDT_displayName": "የባንግላዲሽ ታካ",
	"KGS_displayName": "የኪርጊስታን ሶም",
	"DJF_displayName": "የጅቡቲ ፍራንክ",
	"ANG_displayName": "ኔዘርላንድስ አንቲሊአን ጊልደር",
	"USD_displayName": "የአሜሪካን ዶላር",
	"TMT_displayName": "ቱርክሜኒስታኒ ማናት",
	"HTG_displayName": "የሃያቲ ጓርዴ",
	"XCD_symbol": "EC$",
	"BWP_displayName": "የቦትስዋና ፑላ",
	"HKD_symbol": "HK$",
	"RSD_displayName": "የሰርቢያ ዲናር",
	"SSP_displayName": "የደቡብ ሱዳን ፓውንድ",
	"DKK_displayName": "የዴንማርክ ክሮን",
	"PAB_displayName": "ፓናማኒአን ባልቦአ",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "አሩባን ፍሎሪን",
	"ILS_symbol": "₪",
	"NAD_displayName": "የናሚቢያ ዶላር",
	"UGX_displayName": "የዩጋንዳ ሺሊንግ",
	"ZMW_displayName": "የዛምቢያ ክዋቻ",
	"HNL_displayName": "የሃንዱራ ሌምፓአይራ",
	"BHD_displayName": "የባኽሬን ዲናር",
	"VEF_displayName": "የቬንዝዌላ ቦሊቫር",
	"BIF_displayName": "የብሩንዲ ፍራንክ",
	"MKD_displayName": "የሜቆድንያ ዲናር",
	"USD_symbol": "US$",
	"SRD_displayName": "የሰርናሜዝ ዶላር",
	"XAF_displayName": "ሴኤፍአ ፍራንክ ቤእአሴ",
	"XOF_displayName": "ሴኤፍአ ፍራንክ ቤሴእአኦ",
	"LTL_displayName": "ሊቱዌንያን ሊታስ",
	"GYD_displayName": "የጉየና ዶላር",
	"COP_displayName": "የኮሎምቢያ ፔሶ",
	"MMK_displayName": "ምያንማ ክያት",
	"MVR_displayName": "የማልዲቫ ሩፊያ",
	"SAR_displayName": "የሳውዲ ሪያል",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "የስዊስ ፍራንክ",
	"STD_displayName": "የሳኦ ቶመ እና ፕሪንሲፐ ዶብራ",
	"IDR_displayName": "የኢንዶኔዥያ ሩፒሃ",
	"PYG_displayName": "የፓራጓይ ጉአራኒ",
	"IRR_displayName": "የኢራን ሪአል",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "የኡራጓይ ፔሶ",
	"EUR_displayName": "ዩሮ",
	"SLL_displayName": "የሴራሊዎን ሊዎን",
	"SDG_displayName": "የሱዳን ዲናር",
	"LKR_displayName": "የሲሪላንካ ሩፒ",
	"GMD_displayName": "የጋምቢያ ዳላሲ",
	"SZL_displayName": "የስዋዚላንድ ሊላንገኒ",
	"GNF_displayName": "የጊኒ ፍራንክ",
	"SCR_displayName": "የሲሼል ሩፒ",
	"ALL_displayName": "የአልባንያ ሌክ",
	"GEL_displayName": "የጆርጅያ ላሪ",
	"AMD_displayName": "የአርመን ድራም",
	"MXN_symbol": "MX$",
	"NZD_displayName": "የኒውዚላንድ ዶላር",
	"AFN_displayName": "የአፍጋን አፍጋኒ",
	"JMD_displayName": "የጃማይካ ዶላር",
	"GTQ_displayName": "ጓቲማላን ኩቲዛል",
	"LVL_displayName": "የላቲቫ ላትስ",
	"NIO_displayName": "የኒካራጓ ኮርዶባ",
	"OMR_displayName": "የኦማን ሪአል",
	"KMF_displayName": "የኮሞሮ ፍራንክ",
	"GBP_displayName": "የእንግሊዝ ፓውንድ ስተርሊንግ",
	"AOA_displayName": "የአንጎላ ኩዋንዛ",
	"VUV_displayName": "የቫንዋንቱ ቫቱ",
	"TOP_displayName": "ቶንጋን ፓ'አንጋ",
	"GIP_displayName": "ጊብራልታር ፓውንድ",
	"BZD_displayName": "የቤሊዝ ዶላር",
	"MAD_displayName": "የሞሮኮ ዲርሀም",
	"CLP_displayName": "የቺሊ ፔሶ",
	"SYP_displayName": "የሲሪያ ፓውንድ",
	"NPR_displayName": "የኔፓል ሩፒ",
	"UZS_displayName": "የኡዝፔኪስታን ሶም",
	"GBP_symbol": "£",
	"JOD_displayName": "የጆርዳን ዲናር",
	"YER_displayName": "የየመን ሪአል",
	"BRL_displayName": "የብራዚል ሪል",
	"TRY_displayName": "የቱርክ ሊራ",
	"CVE_displayName": "የኬፕ ቫርዲ ኤስኩዶ",
	"BSD_displayName": "የባሃማስ ዶላር",
	"THB_symbol": "฿",
	"LYD_displayName": "የሊቢያ ዲናር",
	"BAM_displayName": "የቦስኒያ ሄርዞጎቪና የሚመነዘር ማርክ",
	"NGN_displayName": "የናይጄሪያ ናኢራ",
	"SDP_displayName": "የሱዳን ፓውንድ",
	"AUD_symbol": "AU$",
	"WST_displayName": "ሳሞአን ታላ",
	"TND_displayName": "የቱኒዚያ ዲናር",
	"LRD_displayName": "የላይቤሪያ ዶላር",
	"ILS_displayName": "የእስራኤል አዲስ ሽቅል",
	"KZT_displayName": "የካዛኪስታን ተንጌ",
	"CUC_displayName": "የኩባ የሚመነዘር ፔሶ",
	"BGN_displayName": "የቡልጋሪያ ሌቭ",
	"MXN_displayName": "የሜክሲኮ ፔሶ",
	"CUP_displayName": "የኩባ ፔሶ",
	"BYR_displayName": "የቤላሩስያ ሩብል",
	"XOF_symbol": "CFA",
	"LSL_displayName": "የሌሶቶ ሎቲ",
	"NZD_symbol": "NZ$",
	"ZWD_displayName": "የዚምቧቡዌ ዶላር",
	"UAH_displayName": "የዩክሬን ሀሪይቭኒአ",
	"BND_displayName": "የብሩኔ ዶላር",
	"SEK_displayName": "የስዊድን ክሮና",
	"MUR_displayName": "የሞሪሸስ ሩፒ",
	"ETB_displayName": "የኢትዮጵያ ብር",
	"ARS_displayName": "የአርጀንቲና ፔሶ",
	"TWD_displayName": "የአዲሷ ታይዋን ዶላር",
	"JPY_displayName": "የጃፓን የን",
	"MZN_displayName": "የሞዛምቢክ ሜቲካል",
	"TJS_displayName": "የታጂክስታን ሶሞኒ",
	"PEN_displayName": "የፔሩቪያ ኑኤቮ ሶል",
	"XPF_displayName": "ሲ ኤፍ ፒ ፍራንክ",
	"VND_symbol": "₫",
	"KWD_displayName": "የኩዌት ዲናር",
	"LAK_displayName": "የላኦቲ ኪፕ",
	"RON_displayName": "የሮማኒያ ለው",
	"HRK_displayName": "የክሮሽያ ኩና",
	"THB_displayName": "የታይላንድ ባህት",
	"PLN_displayName": "የፖላንድ ዝሎቲ",
	"DZD_displayName": "የአልጄሪያ ዲናር",
	"AZN_displayName": "የአዛርባጃን ማናት",
	"PGK_displayName": "የፓፕዋ ኒው ጊኒ ኪና",
	"LBP_displayName": "የሊባኖስ ፓውንድ",
	"KRW_symbol": "₩",
	"RWF_displayName": "የሩዋንዳ ፍራንክ",
	"SHP_displayName": "የሴይንት ሔሌና ፓውንድ",
	"TZS_displayName": "የታንዛኒያ ሺሊንግ",
	"MGA_displayName": "የማደጋስካር ፋርንክ",
	"ERN_displayName": "ዬኤርትራ ናቅፋ",
	"MDL_displayName": "ሞልዶቫን ሊኡ",
	"PHP_displayName": "የፊሊፒንስ ፔሶ",
	"AED_displayName": "የተባበሩት የአረብ ኤምረትስ ዲርሀም",
	"BOB_displayName": "የቦሊቪያ ቦሊቪያኖ",
	"KYD_displayName": "የካይማን ደሴቶች ዶላር",
	"BBD_displayName": "የባርቤዶስ ዶላር",
	"XXX_displayName": "ያልታወቀ ገንዘብ",
	"CAD_displayName": "የካናዳ ዶላር",
	"INR_symbol": "₹",
	"GHC_displayName": "የጋና ሴዲ",
	"DOP_displayName": "የዶሚኒክ ፔሶ",
	"MRO_displayName": "የሞሪቴኒያ ኦውጉያ",
	"ZMK_displayName": "የዛምቢያ ክዋቻ (1968–2012)",
	"RUB_displayName": "የሩስያ ሩብል",
	"QAR_displayName": "የኳታር ሪአል",
	"MOP_displayName": "የማካኔዝ ፓታካ",
	"SOS_displayName": "የሶማሌ ሺሊንግ",
	"SGD_displayName": "የሲንጋፖር ዶላር",
	"MWK_displayName": "የማላዊ ኩዋቻ",
	"KES_displayName": "የኬኒያ ሺሊንግ",
	"CRC_displayName": "የኮስታሪካ ኮሎን",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "የደቡብ አፍሪካ ራንድ",
	"AUD_displayName": "የአውስትራሊያ ዶላር",
	"PKR_displayName": "የፓኪስታን ሩፒ",
	"EUR_symbol": "€",
	"VND_displayName": "የቭየትናም ዶንግ",
	"HKD_displayName": "የሆንግኮንግ ዶላር",
	"MYR_displayName": "የማሌዥያ ሪንጊት",
	"CNY_displayName": "የቻይና የን",
	"CDF_displayName": "የኮንጐ ፍራንክ ኮንጐሌዝ",
	"ISK_displayName": "የአይስላንድ ክሮና",
	"FKP_displayName": "የፎክላንድ ደሴቶች ፓውንድ"
}
//end v1.x content
);
