/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "አሁን",
	"field-weekday": "አዘቦት",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E፣ d/M/y",
	"field-wed-relative+0": "የአሁኑ እሮብ",
	"dateFormatItem-GyMMMEd": "E MMM d፣ y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-wed-relative+1": "የሚቀጥለው እሮብ",
	"field-tue-relative+-1": "ያለፈው ማክሰኞ",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "ያለፈው አርብ",
	"field-wed-relative+-1": "ያለፈው እሮብ",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE፣ d MMMM y G",
	"dateFormatItem-yyyyMEd": "GGGGG y-MM-dd, E",
	"field-thu-relative+-1": "ያለፈው ሐመስ",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "ዘመን",
	"dateFormatItem-yM": "M/y",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "ዓመት",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "ሰዓት",
	"field-sat-relative+0": "የአሁኑ ቅዳሜ",
	"field-sat-relative+1": "የሚቀጥለው ቅዳሜ",
	"field-day-relative+0": "ዛሬ",
	"field-day-relative+1": "ነገ",
	"field-thu-relative+0": "የአሁኑ ሐሙስ",
	"dateFormatItem-GyMMMd": "MMM d፣ y G",
	"field-day-relative+2": "ከነገ ወዲያ",
	"field-thu-relative+1": "የሚቀጥለው ሐሙስ",
	"dateFormatItem-H": "H",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "G y MMM d, E",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y MMM",
	"dateFormatItem-yyyyMMMd": "G y MMM d",
	"dateFormatItem-MMMMd": "MMMM d",
	"field-sun-relative+0": "የአሁኑ እሑድ",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "የሚቀጥለው እሑድ",
	"field-minute": "ደቂቃ",
	"field-dayperiod": "ጥዋት/ከሰዓት",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "ትናንት",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "ከትናንት ወዲያ",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E፣ M/d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "የአሁኑ አርብ",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "የሚቀጥለው አርብ",
	"field-day": "ቀን",
	"field-zone": "የሰዓት ሰቅ",
	"dateFormatItem-y": "y",
	"field-year-relative+-1": "ያለፈው ዓመት",
	"field-month-relative+-1": "ያለፈው ወር",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yMMMd": "d MMM y",
	"dateFormatItem-yyyyMd": "GGGGG y-MM-dd",
	"field-month": "ወር",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "የአሁኑ ማክሰኞ",
	"field-tue-relative+1": "የሚቀጥለው ማክሰኞ",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"field-mon-relative+0": "የአሁኑ ሰኞ",
	"field-mon-relative+1": "የሚቀጥለው ሰኞ",
	"dateFormat-short": "dd/MM/y GGGGG",
	"field-second": "ሰከንድ",
	"field-sat-relative+-1": "የባለፈው ቅዳሜ",
	"dateFormatItem-yMMMEd": "E፣ MMM d y",
	"field-sun-relative+-1": "ያለፈው እሑድ",
	"field-month-relative+0": "በዚህ ወር",
	"field-month-relative+1": "የሚቀጥለው ወር",
	"dateFormatItem-Ed": "E d",
	"field-week": "ሳምንት",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "በዚህ ዓመት",
	"field-week-relative+-1": "ባለፈው ሳምንት",
	"dateFormatItem-yyyyM": "GGGGG y-MM",
	"field-year-relative+1": "የሚቀጥለው ዓመት",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM፣ y G",
	"field-mon-relative+-1": "ያለፈው ሰኞ",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "በዚህ ሣምንት",
	"field-week-relative+1": "የሚቀጥለው ሳምንት"
}
//end v1.x content
);
