/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yyyyMMMEd": "E‏، d‏ MMM‏، y‏ G",
	"dayPeriods-format-wide-pm": "م",
	"dateFormatItem-MMMEd": "E‏، d ‏MMM",
	"days-standAlone-wide": [
		"الأحد",
		"الاثنين",
		"الثلاثاء",
		"الأربعاء",
		"الخميس",
		"الجمعة",
		"السبت"
	],
	"dateFormatItem-Gy": "y ‏G",
	"dayPeriods-format-wide-am": "ص",
	"quarters-standAlone-abbr": [
		"الربع الأول",
		"الربع الثاني",
		"الربع الثالث",
		"الربع الرابع"
	],
	"dateFormatItem-y": "y ‏G",
	"timeFormat-full": "h:mm:ss a zzzz",
	"dateFormatItem-yyyy": "y ‏G",
	"dateFormatItem-Ed": "d‏ E",
	"days-standAlone-narrow": [
		"ح",
		"ن",
		"ث",
		"ر",
		"خ",
		"ج",
		"س"
	],
	"dateFormatItem-yyyyMMMM": "MMM‏ y‏ G",
	"dateFormatItem-GyMMMd": "d ‏MMM‏، y‏ G",
	"dateFormat-long": "d‏ MMMM‏، y ‏G",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormat-medium": "d‏ MMM‏، y ‏G",
	"quarters-standAlone-wide": [
		"الربع الأول",
		"الربع الثاني",
		"الربع الثالث",
		"الربع الرابع"
	],
	"dateFormatItem-yyyyQQQQ": "QQQQ‏ y‏ G",
	"quarters-standAlone-narrow": [
		"١",
		"٢",
		"٣",
		"٤"
	],
	"dateFormatItem-yyyyMd": "d‏/M‏/y ‏GGGGG",
	"dateFormatItem-yyyyMMMd": "d‏ MMM‏، y‏ G",
	"dateFormatItem-yyyyMEd": "E‏، d‏/M‏/y ‏GGGGG",
	"dateFormatItem-MMMd": "d ‏MMM",
	"quarters-format-narrow": [
		"١",
		"٢",
		"٣",
		"٤"
	],
	"timeFormat-long": "h:mm:ss a z",
	"timeFormat-short": "h:mm a",
	"quarters-format-abbr": [
		"الربع الأول",
		"الربع الثاني",
		"الربع الثالث",
		"الربع الرابع"
	],
	"days-format-abbr": [
		"الأحد",
		"الاثنين",
		"الثلاثاء",
		"الأربعاء",
		"الخميس",
		"الجمعة",
		"السبت"
	],
	"days-format-narrow": [
		"ح",
		"ن",
		"ث",
		"ر",
		"خ",
		"ج",
		"س"
	],
	"dateFormatItem-GyMMMEd": "E‏، d‏ MMM‏، y ‏G",
	"dateFormatItem-GyMMM": "MMM‏ y‏ G",
	"dateFormatItem-yyyyQQQ": "QQQ‏ y‏ G",
	"dateFormatItem-MEd": "E‏، d‏/M",
	"days-standAlone-short": [
		"الأحد",
		"الاثنين",
		"الثلاثاء",
		"الأربعاء",
		"الخميس",
		"الجمعة",
		"السبت"
	],
	"days-standAlone-abbr": [
		"الأحد",
		"الاثنين",
		"الثلاثاء",
		"الأربعاء",
		"الخميس",
		"الجمعة",
		"السبت"
	],
	"dateFormat-short": "d‏/M‏/y‏ GGGGG",
	"dateFormatItem-yyyyM": "M‏/y ‏GGGGG",
	"dateFormat-full": "EEEE‏، ‎‏d ‏MMMM‏، y‏ G",
	"dateFormatItem-Md": "d‏/M",
	"days-format-short": [
		"الأحد",
		"الاثنين",
		"الثلاثاء",
		"الأربعاء",
		"الخميس",
		"الجمعة",
		"السبت"
	],
	"dateFormatItem-yyyyMMM": "MMM‏ y ‏G",
	"quarters-format-wide": [
		"الربع الأول",
		"الربع الثاني",
		"الربع الثالث",
		"الربع الرابع"
	],
	"days-format-wide": [
		"الأحد",
		"الاثنين",
		"الثلاثاء",
		"الأربعاء",
		"الخميس",
		"الجمعة",
		"السبت"
	]
}
//end v1.x content
);
