/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"quarters-standAlone-wide": [
		"প্ৰথম প্ৰহৰ",
		"দ্বিতীয় প্ৰহৰ",
		"তৃতীয় প্ৰহৰ",
		"চতুৰ্থ প্ৰহৰ"
	],
	"quarters-format-abbr": [
		"প্ৰথম প্ৰহৰ",
		"দ্বিতীয় প্ৰহৰ",
		"তৃতীয় প্ৰহৰ",
		"চতুৰ্থ প্ৰহৰ"
	],
	"field-second": "ছেকেণ্ড",
	"quarters-standAlone-abbr": [
		"প্ৰথম প্ৰহৰ",
		"দ্বিতীয় প্ৰহৰ",
		"তৃতীয় প্ৰহৰ",
		"চতুৰ্থ প্ৰহৰ"
	],
	"field-week": "সপ্তাহ",
	"field-day-relative+-1": "কালি",
	"field-day-relative+-2": "পৰহি",
	"days-format-short": [
		"ৰবি",
		"সোম",
		"মঙ্গল",
		"বুধ",
		"বৃহষ্পতি",
		"শুক্ৰ",
		"শনি"
	],
	"months-standAlone-wide": [
		"জানুৱাৰী",
		"ফেব্ৰুৱাৰী",
		"মাৰ্চ",
		"এপ্ৰিল",
		"মে",
		"জুন",
		"জুলাই",
		"আগষ্ট",
		"ছেপ্তেম্বৰ",
		"অক্টোবৰ",
		"নৱেম্বৰ",
		"ডিচেম্বৰ"
	],
	"dayPeriods-format-wide-pm": "অপৰাহ্ণ",
	"field-year": "বছৰ",
	"months-standAlone-abbr": [
		"জানু",
		"ফেব্ৰু",
		"মাৰ্চ",
		"এপ্ৰিল",
		"মে",
		"জুন",
		"জুলাই",
		"আগ",
		"সেপ্ট",
		"অক্টো",
		"নভে",
		"ডিসে"
	],
	"field-minute": "মিনিট",
	"days-standAlone-short": [
		"ৰবি",
		"সোম",
		"মঙ্গল",
		"বুধ",
		"বৃহষ্পতি",
		"শুক্ৰ",
		"শনি"
	],
	"dayPeriods-format-wide-am": "পূৰ্বাহ্ণ",
	"field-hour": "ঘণ্টা",
	"field-day-relative+1": "কাইলৈ",
	"field-day-relative+2": "পৰহিলৈ",
	"field-day": "দিন",
	"field-month": "মাহ",
	"months-format-wide": [
		"জানুৱাৰী",
		"ফেব্ৰুৱাৰী",
		"মাৰ্চ",
		"এপ্ৰিল",
		"মে",
		"জুন",
		"জুলাই",
		"আগষ্ট",
		"ছেপ্তেম্বৰ",
		"অক্টোবৰ",
		"নৱেম্বৰ",
		"ডিচেম্বৰ"
	],
	"days-standAlone-wide": [
		"দেওবাৰ",
		"সোমবাৰ",
		"মঙ্গলবাৰ",
		"বুধবাৰ",
		"বৃহষ্পতিবাৰ",
		"শুক্ৰবাৰ",
		"শনিবাৰ"
	],
	"field-era": "যুগ",
	"months-format-abbr": [
		"জানু",
		"ফেব্ৰু",
		"মাৰ্চ",
		"এপ্ৰিল",
		"মে",
		"জুন",
		"জুলাই",
		"আগ",
		"সেপ্ট",
		"অক্টো",
		"নভে",
		"ডিসে"
	],
	"days-standAlone-abbr": [
		"ৰবি",
		"সোম",
		"মঙ্গল",
		"বুধ",
		"বৃহষ্পতি",
		"শুক্ৰ",
		"শনি"
	],
	"days-format-wide": [
		"দেওবাৰ",
		"সোমবাৰ",
		"মঙ্গলবাৰ",
		"বুধবাৰ",
		"বৃহষ্পতিবাৰ",
		"শুক্ৰবাৰ",
		"শনিবাৰ"
	],
	"quarters-format-wide": [
		"প্ৰথম প্ৰহৰ",
		"দ্বিতীয় প্ৰহৰ",
		"তৃতীয় প্ৰহৰ",
		"চতুৰ্থ প্ৰহৰ"
	],
	"days-format-abbr": [
		"ৰবি",
		"সোম",
		"মঙ্গল",
		"বুধ",
		"বৃহষ্পতি",
		"শুক্ৰ",
		"শনি"
	],
	"field-zone": "ক্ষেত্ৰ"
}
//end v1.x content
);
