/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Marango athiku",
	"dayPeriods-format-wide-pm": "ichamthi",
	"field-minute": "Dakika",
	"eraNames": [
		"Kabla yakwe Yethu",
		"Baada yakwe Yethu"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ighuo",
	"field-weekday": "Thiku ya ndisha",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Jumapili",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Edhi",
	"field-hour": "Thaa",
	"dayPeriods-format-wide-am": "icheheavo",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Dec"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Iyoo",
	"field-day-relative+1": "Yavo",
	"days-standAlone-narrow": [
		"J",
		"J",
		"J",
		"J",
		"A",
		"I",
		"J"
	],
	"eraAbbr": [
		"KM",
		"BM"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Majira Athaa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaka",
	"field-week": "Ndisha",
	"months-standAlone-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Aprili",
		"Mei",
		"Juni",
		"Julai",
		"Agosti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Dec"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mweji",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Ijm",
		"Jmo"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"J",
		"J",
		"J",
		"J",
		"A",
		"I",
		"J"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Thekunde",
	"field-day": "Thiku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Ijm",
		"Jmo"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Ijm",
		"Jmo"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Aprili",
		"Mei",
		"Juni",
		"Julai",
		"Agosti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"days-format-short": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Ijm",
		"Jmo"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"days-format-wide": [
		"Jumapili",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Alhamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"eraNarrow": [
		"KM",
		"BM"
	]
}
//end v1.x content
);
