/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yMd": "dd.MM.y",
	"dateFormat-medium": "d MMM, y",
	"dateFormatItem-MMMEd": "E, d, MMM",
	"dateFormatItem-MEd": "E, dd.MM",
	"dateFormatItem-yMEd": "E, dd.MM.y",
	"dateFormatItem-yMMMd": "d MMM, y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"days-format-short": [
		"базар",
		"базар ертәси",
		"чәршәнбә ахшамы",
		"чәршәнбә",
		"ҹүмә ахшамы",
		"ҹүмә",
		"шәнбә"
	],
	"dateFormatItem-Md": "dd.MM",
	"months-standAlone-wide": [
		"јанвар",
		"феврал",
		"март",
		"апрел",
		"май",
		"ијун",
		"ијул",
		"август",
		"сентјабр",
		"октјабр",
		"нојабр",
		"декабр"
	],
	"days-standAlone-narrow": [
		"7",
		"1",
		"2",
		"3",
		"4",
		"5",
		"6"
	],
	"months-standAlone-abbr": [
		"јанвар",
		"феврал",
		"март",
		"апрел",
		"май",
		"ијун",
		"ијул",
		"август",
		"сентјабр",
		"октјабр",
		"нојабр",
		"декабр"
	],
	"days-standAlone-short": [
		"базар",
		"базар ертәси",
		"чәршәнбә ахшамы",
		"чәршәнбә",
		"ҹүмә ахшамы",
		"ҹүмә",
		"шәнбә"
	],
	"timeFormat-medium": "HH:mm:ss",
	"dateFormat-long": "d MMMM, y",
	"dateFormat-short": "dd.MM.yy",
	"dateFormatItem-yMMMEd": "E, d, MMM, y",
	"months-format-wide": [
		"јанвар",
		"феврал",
		"март",
		"апрел",
		"май",
		"ијун",
		"ијул",
		"август",
		"сентјабр",
		"октјабр",
		"нојабр",
		"декабр"
	],
	"days-standAlone-wide": [
		"базар",
		"базар ертәси",
		"чәршәнбә ахшамы",
		"чәршәнбә",
		"ҹүмә ахшамы",
		"ҹүмә",
		"шәнбә"
	],
	"dateFormatItem-yM": "MM.y",
	"timeFormat-short": "HH:mm",
	"months-format-abbr": [
		"јанвар",
		"феврал",
		"март",
		"апрел",
		"май",
		"ијун",
		"ијул",
		"август",
		"сентјабр",
		"октјабр",
		"нојабр",
		"декабр"
	],
	"days-standAlone-abbr": [
		"базар",
		"базар ертәси",
		"чәршәнбә ахшамы",
		"чәршәнбә",
		"ҹүмә ахшамы",
		"ҹүмә",
		"шәнбә"
	],
	"days-format-wide": [
		"базар",
		"базар ертәси",
		"чәршәнбә ахшамы",
		"чәршәнбә",
		"ҹүмә ахшамы",
		"ҹүмә",
		"шәнбә"
	],
	"timeFormat-long": "HH:mm:ss z",
	"dateFormatItem-MMM": "LLL",
	"dateFormatItem-yMMM": "MMM, y",
	"dateFormat-full": "EEEE, d, MMMM, y",
	"dateFormatItem-MMMd": "d MMM",
	"days-format-abbr": [
		"базар",
		"базар ертәси",
		"чәршәнбә ахшамы",
		"чәршәнбә",
		"ҹүмә ахшамы",
		"ҹүмә",
		"шәнбә"
	]
}
//end v1.x content
);
