/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Kamboca Rieli",
	"FJD_displayName": "Fici Dolları",
	"KPW_displayName": "Şimali Koreya Vonu",
	"XCD_displayName": "Şərqi Karib Dolları",
	"CSK_displayName": "Çexoslavakiya Korunası",
	"HUF_displayName": "Macarıstan Forinti",
	"IQD_displayName": "İraq Dinarı",
	"EGP_displayName": "Misir Funtu",
	"MZM_displayName": "Mozambik Metikalı (1980–2006)",
	"TTD_displayName": "Trinidad və Tobaqo Dolları",
	"GHS_displayName": "Qana Sedisi",
	"USN_displayName": "ABŞ dolları (yeni gün)",
	"TJR_displayName": "Tacikistan Rublu",
	"UYI_displayName": "Uruqvay pesosu Unidades Indexadas",
	"BRL_symbol": "R$",
	"NIC_displayName": "Nikaraqua kordobu",
	"BTN_displayName": "Butan Nqultrumu",
	"TWD_symbol": "NT$",
	"CZK_displayName": "Çexiya Korunası",
	"SBD_displayName": "Solomon Adaları Dolları",
	"PTE_displayName": "Portuqal Eskudosu",
	"NOK_displayName": "Norveç Kronu",
	"SKK_displayName": "Slovak Korunası",
	"INR_displayName": "Hindistan Rupisi",
	"MNT_displayName": "Monqoliya Tuqriki",
	"KRW_displayName": "Cənubi Koreya Vonu",
	"BMD_displayName": "Bermuda Dolları",
	"AZM_displayName": "Azərbaycan Manatı (1993–2006)",
	"BDT_displayName": "Banqladeş Takası",
	"CHW_displayName": "WIR Frankası",
	"KGS_displayName": "Kırğızıstan Somu",
	"ESB_displayName": "İspan Pesetası (dəyşirik)",
	"DJF_displayName": "Cibuti Frankı",
	"ANG_displayName": "Niderland Antilyası Gilderi",
	"PLZ_displayName": "Polşa Zlotısı (1950–1995)",
	"DEM_displayName": "Alman Markası",
	"BEL_displayName": "Belçika Frankı (finans)",
	"USD_displayName": "ABŞ Dolları",
	"TMT_displayName": "Türkmənistan Manatı",
	"HTG_displayName": "Haiti Qourdu",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Botsvana Pulası",
	"HKD_symbol": "HK$",
	"ARA_displayName": "Argentina avstralı",
	"RSD_displayName": "Serbiya Dinarı",
	"CSD_displayName": "Serbiya Dinarı (2002–2006)",
	"SSP_displayName": "Cənubi Sudan Funtu",
	"DKK_displayName": "Danimarka Kronu",
	"PAB_displayName": "Panama Balboası",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Aruba Florini",
	"YUM_displayName": "Yuqoslaviya Yeni Dinarı (1994–2002)",
	"ILS_symbol": "₪",
	"NAD_displayName": "Namibiya Dolları",
	"UGX_displayName": "Uqanda Şillinqi",
	"YDD_displayName": "Yəmən Dinarı",
	"ZRZ_displayName": "Zair Zairi (1971–1993)",
	"BGL_displayName": "Bolqarıstan Levası",
	"ZMW_displayName": "Zambiya Kvaçası",
	"HNL_displayName": "Honduras Lempirası",
	"MKN_displayName": "Makedoniya Dinarı (1992–1993)",
	"BHD_displayName": "Bəhreyn Dinarı",
	"VEF_displayName": "Venesuela Bolivarı",
	"GRD_displayName": "Yunan Draçması",
	"BIF_displayName": "Burundi Frankı",
	"MKD_displayName": "Makedoniya Dinarı",
	"USD_symbol": "US$",
	"MLF_displayName": "Mali Frankı",
	"SRD_displayName": "Surinam Dolları",
	"XAF_displayName": "Kamerun Frankı",
	"BRC_displayName": "Braziliya kruzadosu",
	"XOF_displayName": "Fil Dişi Sahili Frankı",
	"ZWL_displayName": "Zimbabve Dolları (2009)",
	"SIT_displayName": "Sloveniya Toları",
	"LTL_displayName": "Litva Liti",
	"TMM_displayName": "Türkmənistan Manatı (1993–2009)",
	"BAD_displayName": "Bosniya-Herseqovina Dinarı",
	"GYD_displayName": "Qayana Dolları",
	"ITL_displayName": "İtaliya Lirası",
	"COP_displayName": "Kolumbiya Pesosu",
	"MMK_displayName": "Myanma Kiyatı",
	"MVR_displayName": "Maldiv Rufiyası",
	"PES_displayName": "Peru Solu",
	"SAR_displayName": "Səudiyyə Riyalı",
	"PEI_displayName": "Peru Inti",
	"AOR_displayName": "Anqola Kvanzası (1995–1999)",
	"AFA_displayName": "Əfqanıstan Əfqanisi (1927–2002)",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "İsveçrə Frankı",
	"STD_displayName": "San Tom və Prinsip Dobrası",
	"IDR_displayName": "İndoneziya Rupisi",
	"IRR_displayName": "İran Rialı",
	"PYG_displayName": "Paraqvay Quaranisi",
	"CNY_symbol": "CN¥",
	"GQE_displayName": "Ekvatoriya Gvineya Ekvele Quneanası",
	"UYU_displayName": "Uruqvay Pesosu",
	"EUR_displayName": "Avro",
	"ISJ_displayName": "İslandiya Kronu (1918–1981)",
	"SDG_displayName": "Sudan Funtu",
	"SLL_displayName": "Sierra Leon Leonu",
	"LKR_displayName": "Şri Lanka Rupisi",
	"GMD_displayName": "Qambiya Dalasisi",
	"SZL_displayName": "Svazilend Lilangenini",
	"GNF_displayName": "Qvineya Frankı",
	"MGF_displayName": "Madaqaskar Frankası",
	"SCR_displayName": "Seyşel Rupisi",
	"ALL_displayName": "Albaniya Leki",
	"GEL_displayName": "Gürcüstan Larisi",
	"EEK_displayName": "Estoniya Krunu",
	"XFO_displayName": "Fransız Gızıl Frankı",
	"GNS_displayName": "Qvineya Sulisi",
	"VEB_displayName": "Venesuela Bolivarı (1871–2008)",
	"AMD_displayName": "Ermənistan Dramı",
	"ESA_displayName": "İspan Pesetası (A account)",
	"GWP_displayName": "Qvineya-Bisau Pesosu",
	"TRL_displayName": "Türkiyə Lirəsi (1922–2005)",
	"XPD_displayName": "Palladium",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Yeni Zelandiya Dolları",
	"AFN_displayName": "Əfqanıstan Əfqanisi",
	"JMD_displayName": "Yamayka Dolları",
	"GTQ_displayName": "Qvatemala Küetzalı",
	"LVL_displayName": "Latviya Latı",
	"NIO_displayName": "Nikaraqua Kordobası",
	"OMR_displayName": "Oman Rialı",
	"ROL_displayName": "Rumıniya Leyi (1952–2006)",
	"AOK_displayName": "Anqola Kvanzasi (1977–1990)",
	"MZE_displayName": "Mozambik Eskudosu",
	"KMF_displayName": "Komor Frankı",
	"GBP_displayName": "Britaniya Funt Sterlinqi",
	"AOA_displayName": "Anqola Kvanzası",
	"TPE_displayName": "Timor Eskudu",
	"ILP_displayName": "İzrail Paundu",
	"VUV_displayName": "Vanuatu Vatusu",
	"TOP_displayName": "Tonqa Panqası",
	"AON_displayName": "Anqola Yeni Kvanzası (1990–2000)",
	"XPT_displayName": "Platinum",
	"ZWR_displayName": "Zimbabve Dolları (2008)",
	"GIP_displayName": "Gibraltar Funtu",
	"BYB_displayName": "Belarus Yeni Rublu (1994–1999)",
	"BZD_displayName": "Beliz Dolları",
	"BUK_displayName": "Burmis Kyatı",
	"MAD_displayName": "Mərakeş Dirhəmi",
	"CLP_displayName": "Çili Pesosu",
	"IEP_displayName": "İrlandiya Paundu",
	"SYP_displayName": "Suriya Funtu",
	"NPR_displayName": "Nepal Rupisi",
	"UZS_displayName": "Özbəkistan Somu",
	"GBP_symbol": "£",
	"DDM_displayName": "Şərq Almaniya Ostmarkı",
	"JOD_displayName": "İordaniya Dinarı",
	"YER_displayName": "Yəmən Rialı",
	"BRL_displayName": "Braziliya Realı",
	"TRY_displayName": "Türkiyə Lirəsi",
	"BRB_displayName": "Braziliya kruzeyro novası",
	"CVE_displayName": "Kape Verde Eskudosu",
	"BSD_displayName": "Bahama Dolları",
	"THB_symbol": "฿",
	"LYD_displayName": "Liviya Dinarı",
	"BAM_displayName": "Bosniya-Herseqovina Markası",
	"NLG_displayName": "Hollandiya Gilderi",
	"XFU_displayName": "Fransız UİC Frankı",
	"NGN_displayName": "Nigeriya Nairası",
	"AUD_symbol": "A$",
	"LUC_displayName": "Luksemburq Frankası (dəyişik)",
	"USS_displayName": "ABŞ dolları (həmin gün)",
	"WST_displayName": "Samoa Talası",
	"TND_displayName": "Tunis Dinarı",
	"ARP_displayName": "Argentina pesosu (1983–1985)",
	"BOP_displayName": "Boliviya pesosu",
	"LRD_displayName": "Liberiya Dolları",
	"ILS_displayName": "İsrail Yeni Şekeli",
	"KZT_displayName": "Qazaxıstan Tengesi",
	"LVR_displayName": "Latviya Rublu",
	"CUC_displayName": "Kuba Çevrilən Pesosu",
	"CHE_displayName": "WIR Avro",
	"BGN_displayName": "Bolqarıstan Levi",
	"MXN_displayName": "Meksika Pesosu",
	"CUP_displayName": "Kuba Pesosu",
	"BYR_displayName": "Belarus Rublu",
	"SUR_displayName": "Sovet Rublu",
	"BRE_displayName": "Braziliya kruzeyrosu (1990–1993)",
	"XOF_symbol": "CFA",
	"ADP_displayName": "Andora Pesetası",
	"LSL_displayName": "Lesoto Lotisi",
	"NZD_symbol": "NZ$",
	"ZWD_displayName": "Zimbabve Dolları (1980–2008)",
	"UAH_displayName": "Ukrayna Qrivnası",
	"BND_displayName": "Bruney Dolları",
	"FIM_displayName": "Fin Markası",
	"GEK_displayName": "Gürcüstan Kupon Lariti",
	"XAU_displayName": "qızıl",
	"BRR_displayName": "Braziliya kruzeyrosu",
	"LUF_displayName": "Luksemburq Frankası",
	"MTP_displayName": "Maltiz Paundu",
	"MUR_displayName": "Mavriki Rupisi",
	"SEK_displayName": "İsveç Kronu",
	"ETB_displayName": "Efiopiya Bırrı",
	"ARS_displayName": "Argentina Pesosu",
	"TWD_displayName": "Tayvan Yeni Dolları",
	"UAK_displayName": "Ukrayna Karbovenesası",
	"JPY_displayName": "Yaponiya Yeni",
	"MZN_displayName": "Mozambik Metikalı",
	"TJS_displayName": "Tacikistan Somonisi",
	"UGS_displayName": "Uqanda Şillinqi (1966–1987)",
	"BOV_displayName": "Boliviya mvdolı",
	"PEN_displayName": "Peru Nuevo Solu",
	"XPF_displayName": "Fransız Polineziyası Frankı",
	"VND_symbol": "₫",
	"ALK_displayName": "Albaniya Leki (1946–1965)",
	"KWD_displayName": "Küveyt Dinarı",
	"LAK_displayName": "Laos Kipi",
	"RON_displayName": "Rumıniya Leyi",
	"ZAL_displayName": "Cənubi Afrika Randı (finans)",
	"HRK_displayName": "Xorvatiya Kunası",
	"ECS_displayName": "Ekvador Sukresi",
	"THB_displayName": "Tayland Batı",
	"DZD_displayName": "Əlcəzair Dinarı",
	"PLN_displayName": "Polşa Zlotısı",
	"ZRN_displayName": "Zair Yeni Zairi (1993–1998)",
	"GWE_displayName": "Portugal Qvineya Eskudosu",
	"AZN_displayName": "Azərbaycan Manatı",
	"PGK_displayName": "Papua Yeni Qvineya Kinası",
	"SVC_displayName": "El Salvador kolonu",
	"LBP_displayName": "Livan Funtu",
	"KRW_symbol": "₩",
	"RHD_displayName": "Rodezian Dolları",
	"LTT_displayName": "Litva Talonası",
	"RWF_displayName": "Ruanda Frankı",
	"SHP_displayName": "Müqəddəs Yelena Funtu",
	"BEC_displayName": "Belçika Frankı (deyşirik)",
	"TZS_displayName": "Tanzaniya Şillinqi",
	"MGA_displayName": "Madaqaskar Ariarisi",
	"ERN_displayName": "Eritreya Nakfası",
	"ESP_displayName": "İspan Pesetası",
	"LUL_displayName": "Luksemburq Frankası (finans)",
	"MDL_displayName": "Moldova Leyi",
	"PHP_displayName": "Filippin Pesosu",
	"AED_displayName": "Birləşmiş Ərəb Əmirlikləri Dirhəmi",
	"VNN_displayName": "Vyetnam Donqu (1978–1985)",
	"BOB_displayName": "Boliviya Bolivianosu",
	"BRN_displayName": "Braziliya kruzado novası",
	"KYD_displayName": "Kayman Adaları Dolları",
	"BBD_displayName": "Barbados Dolları",
	"XXX_displayName": "Naməlum Valyuta",
	"CAD_displayName": "Kanada Dolları",
	"INR_symbol": "₹",
	"GHC_displayName": "Qana Sedisi (1979–2007)",
	"YUN_displayName": "Yuqoslaviya Dinarı (1990–1992)",
	"DOP_displayName": "Dominika Pesosu",
	"ATS_displayName": "Avstriya Şillinqi",
	"ILR_displayName": "İsrail Şekeli (1980–1985)",
	"MRO_displayName": "Mavritaniya Ugiyası",
	"YUD_displayName": "Yuqoslaviya Dinarı (1966–1990)",
	"UYP_displayName": "Uruqvay Pesosu (1975–1993)",
	"ZMK_displayName": "Zambiya Kvaçası (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Rusiya Rublu",
	"QAR_displayName": "Qatar Rialı",
	"MOP_displayName": "Makao Patakası",
	"SOS_displayName": "Somali Şillinqi",
	"HRD_displayName": "Xorvatiya Dinarı",
	"CYP_displayName": "Kipr Paundu",
	"MAF_displayName": "Mərakeş Frankası",
	"MWK_displayName": "Malavi Kvaçası",
	"SGD_displayName": "Sinqapur Dolları",
	"KES_displayName": "Keniya Şillinqi",
	"AZN_symbol": "man.",
	"CRC_displayName": "Kosta Rika Kolonu",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Cənubi Afrika Randı",
	"AUD_displayName": "Avstraliya Dolları",
	"EUR_symbol": "€",
	"PKR_displayName": "Pakistan Rupisi",
	"VND_displayName": "Vyetnam Donqu",
	"XAG_displayName": "gümüş",
	"FRF_displayName": "Fransız Markası",
	"BEF_displayName": "Belçika Frankı",
	"HKD_displayName": "Honq Konq Dolları",
	"MXP_displayName": "Meksika gümüş pesosu",
	"CNY_displayName": "Çin Yuanı",
	"CDF_displayName": "Konqo Frankı",
	"MYR_displayName": "Malayziya Ringiti",
	"RUR_displayName": "Rusiya Rublu (1991–1998)",
	"ISK_displayName": "İslandiya Kronu",
	"FKP_displayName": "Folklend Adaları Funtu"
}
//end v1.x content
);
