/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "njǎmùha",
	"dayPeriods-format-wide-pm": "I ɓugajɔp",
	"field-minute": "ŋget",
	"eraNames": [
		"bisū bi Yesù Krǐstò",
		"i mbūs Yesù Krǐstò"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "yààni",
	"field-weekday": "hìlɔ hi sɔndɛ̂",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"ŋgwà nɔ̂y",
		"ŋgwà njaŋgumba",
		"ŋgwà ûm",
		"ŋgwà ŋgê",
		"ŋgwà mbɔk",
		"ŋgwà kɔɔ",
		"ŋgwà jôn"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"k",
		"m",
		"m",
		"m",
		"m",
		"h",
		"n",
		"h",
		"d",
		"b",
		"m",
		"l"
	],
	"field-era": "kèk",
	"field-hour": "ŋgɛŋ",
	"dayPeriods-format-wide-am": "I bikɛ̂glà",
	"quarters-standAlone-abbr": [
		"K1s3",
		"K2s3",
		"K3s3",
		"K4s3"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"kɔn",
		"mac",
		"mat",
		"mto",
		"mpu",
		"hil",
		"nje",
		"hik",
		"dip",
		"bio",
		"may",
		"liɓ"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "lɛ̀n",
	"field-day-relative+1": "yàni",
	"days-standAlone-narrow": [
		"n",
		"n",
		"u",
		"ŋ",
		"m",
		"k",
		"j"
	],
	"eraAbbr": [
		"b.Y.K",
		"m.Y.K"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "komboo i ŋgɛŋ",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM, y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Kèk bisu i soŋ iaâ",
		"Kèk i ńyonos biɓaà i soŋ iaâ",
		"Kèk i ńyonos biaâ i soŋ iaâ",
		"Kèk i ńyonos binâ i soŋ iaâ"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "ŋwìi",
	"field-week": "sɔndɛ̂",
	"months-standAlone-wide": [
		"Kɔndɔŋ",
		"Màcɛ̂l",
		"Màtùmb",
		"Màtop",
		"M̀puyɛ",
		"Hìlòndɛ̀",
		"Njèbà",
		"Hìkaŋ",
		"Dìpɔ̀s",
		"Bìòôm",
		"Màyɛsèp",
		"Lìbuy li ńyèe"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"kɔn",
		"mac",
		"mat",
		"mto",
		"mpu",
		"hil",
		"nje",
		"hik",
		"dip",
		"bio",
		"may",
		"liɓ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "soŋ",
	"quarters-format-abbr": [
		"K1s3",
		"K2s3",
		"K3s3",
		"K4s3"
	],
	"days-format-abbr": [
		"nɔy",
		"nja",
		"uum",
		"ŋge",
		"mbɔ",
		"kɔɔ",
		"jon"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"n",
		"n",
		"u",
		"ŋ",
		"m",
		"k",
		"j"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "hìŋgeŋget",
	"field-day": "kɛl",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"k",
		"m",
		"m",
		"m",
		"m",
		"h",
		"n",
		"h",
		"d",
		"b",
		"m",
		"l"
	],
	"days-standAlone-short": [
		"nɔy",
		"nja",
		"uum",
		"ŋge",
		"mbɔ",
		"kɔɔ",
		"jon"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"nɔy",
		"nja",
		"uum",
		"ŋge",
		"mbɔ",
		"kɔɔ",
		"jon"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"Kɔndɔŋ",
		"Màcɛ̂l",
		"Màtùmb",
		"Màtop",
		"M̀puyɛ",
		"Hìlòndɛ̀",
		"Njèbà",
		"Hìkaŋ",
		"Dìpɔ̀s",
		"Bìòôm",
		"Màyɛsèp",
		"Lìbuy li ńyèe"
	],
	"days-format-short": [
		"nɔy",
		"nja",
		"uum",
		"ŋge",
		"mbɔ",
		"kɔɔ",
		"jon"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kèk bisu i soŋ iaâ",
		"Kèk i ńyonos biɓaà i soŋ iaâ",
		"Kèk i ńyonos biaâ i soŋ iaâ",
		"Kèk i ńyonos binâ i soŋ iaâ"
	],
	"days-format-wide": [
		"ŋgwà nɔ̂y",
		"ŋgwà njaŋgumba",
		"ŋgwà ûm",
		"ŋgwà ŋgê",
		"ŋgwà mbɔk",
		"ŋgwà kɔɔ",
		"ŋgwà jôn"
	],
	"eraNarrow": [
		"b.Y.K",
		"m.Y.K"
	]
}
//end v1.x content
);
