/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Akasuba",
	"dayPeriods-format-wide-pm": "akasuba",
	"field-minute": "Mineti",
	"eraNames": [
		"Before Yesu",
		"After Yesu"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Pa Mulungu",
		"Palichimo",
		"Palichibuli",
		"Palichitatu",
		"Palichine",
		"Palichisano",
		"Pachibelushi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"E",
		"M",
		"J",
		"J",
		"O",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Inkulo",
	"field-hour": "Insa",
	"dayPeriods-format-wide-am": "uluchelo",
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Epr",
		"Mei",
		"Jun",
		"Jul",
		"Oga",
		"Sep",
		"Okt",
		"Nov",
		"Dis"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Lelo",
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Umwaka",
	"months-standAlone-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Epreo",
		"Mei",
		"Juni",
		"Julai",
		"Ogasti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Disemba"
	],
	"field-week": "Umulungu",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Epr",
		"Mei",
		"Jun",
		"Jul",
		"Oga",
		"Sep",
		"Okt",
		"Nov",
		"Dis"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Umweshi",
	"dateFormatItem-MMMMd": "MMMM d",
	"days-format-abbr": [
		"Pa Mulungu",
		"Palichimo",
		"Palichibuli",
		"Palichitatu",
		"Palichine",
		"Palichisano",
		"Pachibelushi"
	],
	"dateFormatItem-M": "L",
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Sekondi",
	"field-day": "Ubushiku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"E",
		"M",
		"J",
		"J",
		"O",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Pa Mulungu",
		"Palichimo",
		"Palichibuli",
		"Palichitatu",
		"Palichine",
		"Palichisano",
		"Pachibelushi"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Pa Mulungu",
		"Palichimo",
		"Palichibuli",
		"Palichitatu",
		"Palichine",
		"Palichisano",
		"Pachibelushi"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Epreo",
		"Mei",
		"Juni",
		"Julai",
		"Ogasti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Disemba"
	],
	"days-format-short": [
		"Pa Mulungu",
		"Palichimo",
		"Palichibuli",
		"Palichitatu",
		"Palichine",
		"Palichisano",
		"Pachibelushi"
	],
	"dateFormatItem-d": "d",
	"days-format-wide": [
		"Pa Mulungu",
		"Palichimo",
		"Palichibuli",
		"Palichitatu",
		"Palichine",
		"Palichisano",
		"Pachibelushi"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
