/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Камбоджански риел",
	"FJD_displayName": "Фиджийски долар",
	"KPW_displayName": "Севернокорейски вон",
	"XBB_displayName": "Европейска валутна единица",
	"XCD_displayName": "Източнокарибски долар",
	"CSK_displayName": "Чехословашка конвертируема крона",
	"HUF_displayName": "Унгарски форинт",
	"IQD_displayName": "Иракски динар",
	"EGP_displayName": "Египетска лира",
	"MZM_displayName": "Мозамбикски метикал (1980–2006)",
	"TTD_displayName": "Долар на Тринидад и Тобаго",
	"GHS_displayName": "Ганайско седи",
	"BGN_symbol": "лв.",
	"TJR_displayName": "Таджикистанска рубла",
	"UYI_displayName": "Уругвайско песо (индекс на инфлацията)",
	"BRL_symbol": "BRL",
	"NIC_displayName": "Никарагуанска кордоба (1988–1991)",
	"BTN_displayName": "Бутански нгултрум",
	"TWD_symbol": "TWD",
	"CZK_displayName": "Чешка крона",
	"SBD_displayName": "Долар на Соломоновите острови",
	"PTE_displayName": "Португалско ескудо",
	"NOK_displayName": "Норвежка крона",
	"SKK_displayName": "Словашка крона",
	"INR_displayName": "Индийска рупия",
	"MNT_displayName": "Монголски тугрик",
	"KRW_displayName": "Южнокорейски вон",
	"BMD_displayName": "Бермудски долар",
	"AZM_displayName": "Азербайджански манат (1993–2006)",
	"BDT_displayName": "Бангладешка така",
	"CHW_displayName": "WIR франк",
	"KGS_displayName": "Киргизстански сом",
	"DJF_displayName": "Джибутски франк",
	"ANG_displayName": "Антилски гулден",
	"PLZ_displayName": "Полска злота (1950–1995)",
	"DEM_displayName": "Германска марка",
	"BEL_displayName": "Белгийски франк (финансов)",
	"USD_displayName": "Щатски долар",
	"TMT_displayName": "Туркменски манат",
	"HTG_displayName": "Хаитски гурд",
	"XCD_symbol": "XCD",
	"BWP_displayName": "Ботсуанска пула",
	"XTS_displayName": "Код резервиран за целите на тестване",
	"HKD_symbol": "HKD",
	"ARA_displayName": "Аржентински австрал",
	"RSD_displayName": "Сръбски динар",
	"CSD_displayName": "Стар сръбски динар",
	"SSP_displayName": "Южносуданска лира",
	"DKK_displayName": "Датска крона",
	"PAB_displayName": "Панамска балбоа",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Арубски флорин",
	"YUM_displayName": "Югославски динар",
	"ILS_symbol": "ILS",
	"NAD_displayName": "Намибийски долар",
	"UGX_displayName": "Угандски шилинг",
	"YDD_displayName": "Йеменски динар",
	"ZRZ_displayName": "Заирско зайре",
	"BGL_displayName": "Български конвертируем лев (1962–1999)",
	"MXV_displayName": "Мексиканска конвертируема единица (UDI)",
	"ZMW_displayName": "Замбийска куача",
	"HNL_displayName": "Хондураска лемпира",
	"BHD_displayName": "Бахрейнски динар",
	"VEF_displayName": "Венецуелски боливар",
	"GRD_displayName": "Гръцка драхма",
	"BIF_displayName": "Бурундийски франк",
	"MKD_displayName": "Македонски денар",
	"USD_symbol": "щ.д.",
	"MLF_displayName": "Малийски франк",
	"SDD_displayName": "Судански динар",
	"SRD_displayName": "Суринамски долар",
	"XAF_displayName": "Централноафрикански CFA франк",
	"BRC_displayName": "Бразилско крозадо",
	"XOF_displayName": "Западноафрикански CFA франк",
	"ZWL_displayName": "Зимбабвийски долар (2009)",
	"SIT_displayName": "Словенски толар",
	"LTL_displayName": "Литовски литас",
	"TMM_displayName": "Туркменистански манат",
	"BAD_displayName": "Босна и Херцеговина-динар",
	"GYD_displayName": "Гаянски долар",
	"ITL_displayName": "Италианска лира",
	"COP_displayName": "Колумбийско песо",
	"SRG_displayName": "Суринамски гилдер",
	"MMK_displayName": "Мианмарски кият",
	"MVR_displayName": "Малдивска руфия",
	"PES_displayName": "Перуански сол",
	"SAR_displayName": "Саудитскоарабски риал",
	"XBA_displayName": "Европейска съставна единица",
	"PEI_displayName": "Перуанско инти",
	"AOR_displayName": "Анголска нова кванца (1995–1999)",
	"AFA_displayName": "Афганистански афган (1927–2002)",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Швейцарски франк",
	"XDR_displayName": "Специални права на тираж",
	"STD_displayName": "Добра на Сао Томе и Принсипи",
	"IDR_displayName": "Индонезийска рупия",
	"IRR_displayName": "Ирански риал",
	"PYG_displayName": "Парагвайско гуарани",
	"CNY_symbol": "CNY",
	"GQE_displayName": "Екваториално гвинейско еквеле",
	"UYU_displayName": "Уругвайско песо",
	"EUR_displayName": "Евро",
	"SDG_displayName": "Суданска лира",
	"SLL_displayName": "Сиералеонско леоне",
	"LKR_displayName": "Шриланкска рупия",
	"GMD_displayName": "Гамбийско даласи",
	"SZL_displayName": "Свазилендски лилангени",
	"GNF_displayName": "Гвинейски франк",
	"MGF_displayName": "Малгашки франк - Мадагаскар",
	"SCR_displayName": "Сейшелска рупия",
	"ALL_displayName": "Албански лек",
	"GEL_displayName": "Грузински лари",
	"EEK_displayName": "Естонска крона",
	"XFO_displayName": "Френски златен франк",
	"GNS_displayName": "Гвинейска сили",
	"VEB_displayName": "Венецуелски боливар (1871–2008)",
	"AMD_displayName": "Арменски драм",
	"GWP_displayName": "Гвинея-Бисау песо",
	"TRL_displayName": "Турска лира (1922–2005)",
	"XBD_displayName": "Европейска единица по сметка (XBD)",
	"XPD_displayName": "Паладий",
	"MXN_symbol": "MXN",
	"NZD_displayName": "Новозеландски долар",
	"AFN_displayName": "Афганистански афган",
	"JMD_displayName": "Ямайски долар",
	"GTQ_displayName": "Гватемалски кетцал",
	"LVL_displayName": "Латвийски лат",
	"NIO_displayName": "Никарагуанска кордоба",
	"OMR_displayName": "Омански риал",
	"ROL_displayName": "Стара румънска лея",
	"AOK_displayName": "Анголска кванца (1977–1990)",
	"MZE_displayName": "Мозамбикско ескудо",
	"KMF_displayName": "Коморски франк",
	"GBP_displayName": "Британска лира",
	"AOA_displayName": "Анголска кванза",
	"TPE_displayName": "Тиморско ескудо",
	"ILP_displayName": "Израелска лира",
	"VUV_displayName": "Вануатско вату",
	"TOP_displayName": "Тонганска паанга",
	"AON_displayName": "Анголска нова кванца (1990–2000)",
	"XPT_displayName": "Платина",
	"RUB_symbol": "руб.",
	"GIP_displayName": "Гибралтарска лира",
	"BYB_displayName": "Беларуска нова рубла (1994–1999)",
	"BZD_displayName": "Белизийски долар",
	"BUK_displayName": "Бирмански киат",
	"MAD_displayName": "Марокански дирхам",
	"CLP_displayName": "Чилийско песо",
	"IEP_displayName": "Ирландска лира",
	"SYP_displayName": "Сирийска лира",
	"NPR_displayName": "Непалска рупия",
	"UZS_displayName": "Узбекски сум",
	"GBP_symbol": "GBP",
	"DDM_displayName": "Източногерманска марка",
	"JOD_displayName": "Йордански динар",
	"YER_displayName": "Йеменски риал",
	"BRL_displayName": "Бразилски реал",
	"TRY_displayName": "Турска лира",
	"BRB_displayName": "Бразилско ново крузейро (1967–1986)",
	"CVE_displayName": "Ескудо на Кабо Верде",
	"BSD_displayName": "Бахамски долар",
	"THB_symbol": "THB",
	"LYD_displayName": "Либийски динар",
	"BAM_displayName": "Босненска конвертируема марка",
	"NLG_displayName": "Холандски гулден",
	"NGN_displayName": "Нигерийска найра",
	"AUD_symbol": "AUD",
	"WST_displayName": "Самоанска тала",
	"TND_displayName": "Тунизийски динар",
	"ARP_displayName": "Аржентинско песо (1983–1985)",
	"LRD_displayName": "Либерийски долар",
	"BOP_displayName": "Боливийско песо",
	"ILS_displayName": "Израелски нов шекел",
	"KZT_displayName": "Казахстанско тенге",
	"LVR_displayName": "Латвийска рубла",
	"CLF_displayName": "Условна разчетна единица на Чили",
	"CUC_displayName": "Кубинско конвертируемо песо",
	"CHE_displayName": "WIR евро",
	"BGN_displayName": "Български лев",
	"MXN_displayName": "Мексиканско песо",
	"CUP_displayName": "Кубинско песо",
	"BYR_displayName": "Беларуска рубла",
	"SUR_displayName": "Съветска рубла",
	"BRE_displayName": "Бразилско крузейро (1990–1993)",
	"XOF_symbol": "CFA",
	"LSL_displayName": "Лесотско лоти",
	"ADP_displayName": "Андорска песета",
	"NZD_symbol": "NZD",
	"ZWD_displayName": "Зимбабвийски долар",
	"UAH_displayName": "Украинска хривня",
	"BND_displayName": "Брунейски долар",
	"FIM_displayName": "Финландска марка",
	"GEK_displayName": "Грузински купон",
	"XAU_displayName": "Злато",
	"BRR_displayName": "Бразилско крузейро",
	"LUF_displayName": "Люксембургски франк",
	"MUR_displayName": "Маврицийска рупия",
	"SEK_displayName": "Шведска крона",
	"ETB_displayName": "Етиопски бир",
	"ARS_displayName": "Аржентинско песо",
	"TWD_displayName": "Тайвански долар",
	"XBC_displayName": "Европейска единица по сметка (XBC)",
	"UAK_displayName": "Украински карбованец",
	"JPY_displayName": "Японска йена",
	"COU_displayName": "Колумбийска единица на реалната стойност",
	"MZN_displayName": "Мозамбикски метикал",
	"TJS_displayName": "Таджикистански сомони",
	"UGS_displayName": "Угандийски шилинг (1966–1987)",
	"BOV_displayName": "Боливийски мвдол",
	"PEN_displayName": "Перуански нов сол",
	"XPF_displayName": "Френскополинезийски франк",
	"VND_symbol": "VND",
	"KWD_displayName": "Кувейтски динар",
	"LAK_displayName": "Лаоски кип",
	"RON_displayName": "Румънска лея",
	"ZAL_displayName": "Южноафрикански ранд (финансов)",
	"HRK_displayName": "Хърватска куна",
	"ECS_displayName": "Еквадорско сукре",
	"THB_displayName": "Тайландски бат",
	"DZD_displayName": "Алжирски динар",
	"PLN_displayName": "Полска злота",
	"ZRN_displayName": "Заирско ново зайре",
	"GWE_displayName": "Ескудо от Португалска Гвинея",
	"AZN_displayName": "Азербайджански манат",
	"PGK_displayName": "Папуа-новогвинейска кина",
	"SVC_displayName": "Салвадорски колон",
	"LBP_displayName": "Ливанска лира",
	"KRW_symbol": "KRW",
	"RHD_displayName": "Родезийски долар",
	"LTT_displayName": "Литовски талон",
	"RWF_displayName": "Руандски франк",
	"SHP_displayName": "Лира на Света Елена",
	"BEC_displayName": "Белгийски франк (конвертируем)",
	"TZS_displayName": "Танзанийски шилинг",
	"MGA_displayName": "Малгашко ариари",
	"ERN_displayName": "Еритрейска накфа",
	"ESP_displayName": "Испанска песета",
	"MDL_displayName": "Молдовско леу",
	"PHP_displayName": "Филипинско песо",
	"AED_displayName": "Дирхам на Обединените арабски емирства",
	"BOB_displayName": "Боливийско боливиано",
	"BRN_displayName": "Бразилско ново крозадо",
	"KYD_displayName": "Кайманов долар",
	"BBD_displayName": "Барбадоски долар",
	"XXX_displayName": "Непозната или невалидна валута",
	"CAD_displayName": "Канадски долар",
	"INR_symbol": "INR",
	"GHC_displayName": "Ганайско седи (1979–2007)",
	"YUN_displayName": "Югославски конвертируем динар",
	"DOP_displayName": "Доминиканско песо",
	"ATS_displayName": "Австрийски шилинг",
	"MRO_displayName": "Мавританска угия",
	"YUD_displayName": "Югославски твърд динар",
	"UYP_displayName": "Уругвайско песо (1975–1993)",
	"ZMK_displayName": "Замбийска квача (1968–2012)",
	"CAD_symbol": "CAD",
	"ECV_displayName": "Еквадорска банкова единица",
	"RUB_displayName": "Руска рубла",
	"QAR_displayName": "Катарски риал",
	"MOP_displayName": "Патака на Макао",
	"SOS_displayName": "Сомалийски шилинг",
	"HRD_displayName": "Хърватски динар",
	"CYP_displayName": "Кипърска лира",
	"MAF_displayName": "Марокански франк",
	"MWK_displayName": "Малавийска квача",
	"SGD_displayName": "Сингапурски долар",
	"KES_displayName": "Кенийски шилинг",
	"CRC_displayName": "Костарикански колон",
	"JPY_symbol": "JPY",
	"ZAR_displayName": "Южноафрикански ранд",
	"MTL_displayName": "Малтийска лира",
	"AUD_displayName": "Австралийски долар",
	"EUR_symbol": "€",
	"PKR_displayName": "Пакистанска рупия",
	"VND_displayName": "Виетнамски донг",
	"XAG_displayName": "Сребро",
	"FRF_displayName": "Френски франк",
	"BEF_displayName": "Белгийски франк",
	"HKD_displayName": "Хонконгски долар",
	"XEU_displayName": "Еку на ЕИО",
	"MXP_displayName": "Мексиканско сребърно песо (1861–1992)",
	"CNY_displayName": "Китайски юан",
	"CDF_displayName": "Конгоански франк",
	"MYR_displayName": "Малайзийски рингит",
	"RUR_displayName": "Руска рубла (1991–1998)",
	"ISK_displayName": "Исландска крона",
	"FKP_displayName": "Фолклендска лира"
}
//end v1.x content
);
