/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "sɔgɔma/tile/wula/su",
	"field-minute": "miniti",
	"eraNames": [
		"jezu krisiti ɲɛ",
		"jezu krisiti minkɛ"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "kunu",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"kari",
		"ntɛnɛ",
		"tarata",
		"araba",
		"alamisa",
		"juma",
		"sibiri"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"Z",
		"F",
		"M",
		"A",
		"M",
		"Z",
		"Z",
		"U",
		"S",
		"Ɔ",
		"N",
		"D"
	],
	"field-era": "tile",
	"field-hour": "lɛrɛ",
	"quarters-standAlone-abbr": [
		"KS1",
		"KS2",
		"KS3",
		"KS4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"dateFormatItem-yMM": "MM/y",
	"months-standAlone-abbr": [
		"zan",
		"feb",
		"mar",
		"awi",
		"mɛ",
		"zuw",
		"zul",
		"uti",
		"sɛt",
		"ɔku",
		"now",
		"des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "bi",
	"field-day-relative+1": "sini",
	"days-standAlone-narrow": [
		"K",
		"N",
		"T",
		"A",
		"A",
		"J",
		"S"
	],
	"eraAbbr": [
		"J.-C. ɲɛ",
		"ni J.-C."
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "sigikun tilena",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"kalo saba fɔlɔ",
		"kalo saba filanan",
		"kalo saba sabanan",
		"kalo saba naaninan"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "san",
	"months-standAlone-wide": [
		"zanwuye",
		"feburuye",
		"marisi",
		"awirili",
		"mɛ",
		"zuwɛn",
		"zuluye",
		"uti",
		"sɛtanburu",
		"ɔkutɔburu",
		"nowanburu",
		"desanburu"
	],
	"field-week": "dɔgɔkun",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"zan",
		"feb",
		"mar",
		"awi",
		"mɛ",
		"zuw",
		"zul",
		"uti",
		"sɛt",
		"ɔku",
		"now",
		"des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "kalo",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"KS1",
		"KS2",
		"KS3",
		"KS4"
	],
	"days-format-abbr": [
		"kar",
		"ntɛ",
		"tar",
		"ara",
		"ala",
		"jum",
		"sib"
	],
	"dateFormatItem-M": "M",
	"days-format-narrow": [
		"K",
		"N",
		"T",
		"A",
		"A",
		"J",
		"S"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "sekondi",
	"field-day": "don",
	"months-format-narrow": [
		"Z",
		"F",
		"M",
		"A",
		"M",
		"Z",
		"Z",
		"U",
		"S",
		"Ɔ",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"kar",
		"ntɛ",
		"tar",
		"ara",
		"ala",
		"jum",
		"sib"
	],
	"days-standAlone-abbr": [
		"kar",
		"ntɛ",
		"tar",
		"ara",
		"ala",
		"jum",
		"sib"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"zanwuye",
		"feburuye",
		"marisi",
		"awirili",
		"mɛ",
		"zuwɛn",
		"zuluye",
		"uti",
		"sɛtanburu",
		"ɔkutɔburu",
		"nowanburu",
		"desanburu"
	],
	"days-format-short": [
		"kar",
		"ntɛ",
		"tar",
		"ara",
		"ala",
		"jum",
		"sib"
	],
	"quarters-format-wide": [
		"kalo saba fɔlɔ",
		"kalo saba filanan",
		"kalo saba sabanan",
		"kalo saba naaninan"
	],
	"days-format-wide": [
		"kari",
		"ntɛnɛ",
		"tarata",
		"araba",
		"alamisa",
		"juma",
		"sibiri"
	],
	"eraNarrow": [
		"J.-C. ɲɛ",
		"ni J.-C."
	]
}
//end v1.x content
);
