/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"BRE_displayName": "ব্রাজিলিয়ান ক্রুজেয়রো (১৯৯০–১৯৯৩)",
	"DEM_displayName": "ডয়চ্ মার্ক",
	"CUP_displayName": "কিউবান পেসো",
	"BDT_symbol": "৳",
	"PYG_displayName": "প্যারগুয়ান",
	"MDL_displayName": "মোল্ডোভান লেয়ু",
	"DOP_displayName": "ডোমিনিকান পেসো",
	"NGN_displayName": "নাইজেরিয়ান নায়রা",
	"KZT_displayName": "কাজাক্সটান টেঙ্গে",
	"MXV_displayName": "মেক্সিকান উনিদাদ দি ইনভার্সান (UDI)",
	"LTT_displayName": "লিথুইনিয়ান টালোন্যাস",
	"LAK_displayName": "লেউশান কিপ",
	"LKR_displayName": "শ্রীলঙ্কান রুপি",
	"AOR_displayName": "এ্যাঙ্গোলান কওয়ানজা (১৯৯৫–১৯৯৯)",
	"XEU_displayName": "ইউরোপীয় মুদ্রা একক",
	"XOF_symbol": "CFA",
	"USS_displayName": "মার্কিন ডলার (একই দিন)",
	"MNT_displayName": "মঙ্গোলিয়ান তুগরিক",
	"RHD_displayName": "রোডেশিয়ান ডলার",
	"MOP_displayName": "ম্যাক্যাও পাটাকা",
	"TJR_displayName": "তাজিকিস্তান রুবল",
	"LUC_displayName": "লুক্সেমবার্গ রুপান্তযোগ্য ফ্রাঙ্ক",
	"LUL_displayName": "লুক্সেমবার্গ ফাইনেনশিয়াল ফ্রাঙ্ক",
	"AON_displayName": "এ্যাঙ্গোলান নতুন কওয়ানজা (১৯৯৫–২০০০)",
	"TWD_symbol": "NT$",
	"BEF_displayName": "বেলজিয়ান ফ্রাঙ্ক",
	"GHS_displayName": "ঘানা সেডি",
	"IEP_displayName": "ইরিশ পাউন্ড",
	"SBD_displayName": "সলোমন দ্বীপপুঞ্জ ডলার",
	"GRD_displayName": "গ্রীক দ্রাচমা",
	"NIC_displayName": "নিকারাগুয়ান কর্ডোবা (১৯৮৮–১৯৯১)",
	"AZM_displayName": "আজারবাইজান মানাত (১৯৯৩–২০০৬)",
	"CNY_symbol": "CN¥",
	"MTP_displayName": "মাল্টা পাউন্ড",
	"LVR_displayName": "ল্যাটভিয়ান রুবল",
	"GNF_displayName": "গিনি ফ্রাঙ্ক",
	"GIP_displayName": "জিব্রাল্টার পাউন্ড",
	"SRG_displayName": "সুরিনাম গিল্ডার",
	"BAD_displayName": "বসনিয়া এবং হার্জেগোভিনা দিনার",
	"FJD_displayName": "ফিজি ডলার",
	"BAM_displayName": "বসনিয়া এবং হার্জেগোভিনা মার্ক",
	"XBB_displayName": "ইউরোপীয় আর্থিক একক",
	"CDF_displayName": "কঙ্গো ফ্র্যাঙ্ক কঙ্গোলাইস",
	"HRD_displayName": "ক্রোয়েশিয়ান দিনার",
	"BZD_displayName": "বেলিজ ডলার",
	"MLF_displayName": "মালি ফ্রাঙ্ক",
	"EGP_displayName": "মিশরীয় পাউন্ড",
	"MVR_displayName": "মালদিভিয়ান রুফিয়া",
	"TRY_displayName": "তুর্কি লিরা",
	"SDP_displayName": "প্রাচীন সুদানি পাউন্ড",
	"NPR_displayName": "নেপালি রুপি",
	"PHP_displayName": "ফিলিপাইন পেসো",
	"WST_displayName": "পশ্চিমাঞ্চলীয় সামোয়ান টালা",
	"TRL_displayName": "প্রাচীন তুর্কি লিরা",
	"JPY_displayName": "জাপানিজ ইয়েন",
	"TMM_displayName": "তুর্কমেনিস্টানি মানাত",
	"BGN_displayName": "বুলগেরীয় নিউ লেভ",
	"KYD_displayName": "কেম্যান দ্বীপপুঞ্জের ডলার",
	"VUV_displayName": "ভানুয়াতু ভাতু",
	"IRR_displayName": "ইরানিয়ান রিয়াল",
	"DJF_displayName": "জিবুতি ফ্রাঙ্ক",
	"ECS_displayName": "ইকুয়াডোর সুক্রে",
	"HKD_symbol": "HK$",
	"NLG_displayName": "নেদারল্যান্ড গুল্ডের",
	"MWK_displayName": "মালাউইয়ান কওয়াচ",
	"HTG_displayName": "হাইতি গৌর্দে",
	"PES_displayName": "পেরুভিয়ান সোল",
	"LYD_displayName": "লিবিয়ান ডলার",
	"BRR_displayName": "ব্রাজিলিয়ান ক্রুজেয়রো",
	"XXX_displayName": "অজানা বা ভুল মুদ্রা",
	"IDR_displayName": "ইন্দোনেশিয়ান রুপিয়াহ",
	"USD_displayName": "মার্কিন ডলার",
	"KGS_displayName": "কিরগিজস্তান সোম",
	"BRN_displayName": "ব্রাজিলিয়ান ক্রুজেইডো নোভো",
	"CHF_displayName": "সুইস ফ্রাঙ্ক",
	"ISK_displayName": "আইসল্যান্ড ক্রৌন",
	"LUF_displayName": "লুক্সেমবার্গ ফ্রাঙ্ক",
	"MXN_symbol": "MX$",
	"SVC_displayName": "এল স্যালভোডোর কোলোন",
	"ZMK_displayName": "জাম্বিয়ান কওয়াচা (১৯৬৮–২০১২)",
	"ZWR_displayName": "জিম্বাবুয়ে ডলার (২০০৮)",
	"TOP_displayName": "টোঙ্গা পা’আঙ্গা",
	"ITL_displayName": "ইতালীয় লিরা",
	"USN_displayName": "মার্কিন ডলার (পরবর্তী দিন)",
	"VND_symbol": "₫",
	"KWD_displayName": "কুয়েতি দিনার",
	"NIO_displayName": "নিকারাগুয়ান কর্ডোবা",
	"KMF_displayName": "কম্বোরো ফ্রাঙ্ক",
	"UYI_displayName": "উরুগুয়ায়ান পেসো এন উনিদাদেস ইনডেক্সেডাস",
	"MYR_displayName": "মালয়েশিয়ান রিঙ্গিৎ",
	"XFU_displayName": "ফরাসি ইউআইসি - ফ্রাঙ্ক",
	"GMD_displayName": "গাম্বিয়া ডালাসি",
	"LVL_displayName": "ল্যাটভিয়ান ল্যাট্স",
	"AUD_displayName": "অস্ট্রেলিয়ান ডলার",
	"XPF_displayName": "সিএফপি ফ্র্যাঙ্ক",
	"LBP_displayName": "লেবানিজ পাউন্ড",
	"BYB_displayName": "বেলারুশিয়ান নিউ রুবেল (১৯৯৪–১৯৯৯)",
	"MKD_displayName": "ম্যাসেডোনিয়ান দিনার",
	"GWP_displayName": "গিনি বিসাউ পেসো",
	"CNY_displayName": "চীনা য়ুয়ান রেন্মিন্বি",
	"MAF_displayName": "মোরোক্কান ফ্রাঙ্ক",
	"JOD_displayName": "জর্ডানিয়ান দিনার",
	"OMR_displayName": "ওমানি রিয়াল",
	"BOV_displayName": "বলিভিয়ান মভডোল",
	"XPT_displayName": "প্লাটিনাম",
	"AUD_symbol": "A$",
	"NOK_displayName": "নরওয়ে ক্রৌন",
	"SCR_displayName": "সেয়চেল্লোইস রুপি",
	"CSK_displayName": "চেকোস্লোভাক হার্ড কোরুনা",
	"PLZ_displayName": "পোলিশ জ্লোটি (১৯৫০–১৯৯৫)",
	"UAK_displayName": "ইউক্রেইন কার্বোভ্যান্টস",
	"MGF_displayName": "মাদাগাস্কার ফ্রাঙ্ক",
	"GNS_displayName": "গিনি সাইলি",
	"YUN_displayName": "যুগোশ্লাভিয় রুপান্তরযোগ্য দিনার",
	"GYD_displayName": "গাইয়েনা ডলার",
	"QAR_displayName": "কাতার রিয়্যাল",
	"ALL_displayName": "আলবেনিয়ান লেক",
	"BBD_displayName": "বার্বেডোজ ডলার",
	"SSP_displayName": "দক্ষিণ সুদানি পাউন্ড",
	"RON_displayName": "রুমানিয়া লেয়ু",
	"XCD_symbol": "EC$",
	"AMD_displayName": "আরমেনিয়ান দ্রাম",
	"CYP_displayName": "সাইপ্রাস পাউন্ড",
	"GBP_symbol": "£",
	"SEK_displayName": "সুইডিশ ক্রোনা",
	"MMK_displayName": "মায়ানমার কিয়াত",
	"ZAR_displayName": "দক্ষিণ আফ্রিকান রেন্ড",
	"ECV_displayName": "ইকুয়াডোর উনিদাদেস দি ভেলর কনসতান্তে (ইউভিসি)",
	"AWG_displayName": "আরুবা গিল্ডার",
	"STD_displayName": "সাও টোমে এবং প্রিন্সিপে ডোবরা",
	"CAD_displayName": "কানাডিয়ান ডলার",
	"ADP_displayName": "এ্যান্ডোরান পেসেতা",
	"MRO_displayName": "মৌরিতানিয়ান ওউগুইয়া",
	"ESB_displayName": "স্প্যানিশ পেসেতা (রূপান্তরযোগ্য হিসাব)",
	"LSL_displayName": "লেসুটু লোটি",
	"TND_displayName": "তিউনেশিয়ান দিনার",
	"USD_symbol": "US$",
	"BRC_displayName": "ব্রাজিলিয়ান ক্রুজেইডাউ",
	"BMD_displayName": "বারমিউডান ডলার",
	"BRL_displayName": "ব্রাজিলিয়ান রিয়েল",
	"JMD_displayName": "জ্যামাইকান ডলার",
	"SOS_displayName": "সোমালি শিলিং",
	"SAR_displayName": "সৌদি রিয়্যাল",
	"PEI_displayName": "পেরুভিয়ান ইন্তি",
	"ESP_displayName": "স্প্যানিশ পেসেতা",
	"HKD_displayName": "হংকং ডলার",
	"BWP_displayName": "বতসোয়ানা পুলা",
	"TTD_displayName": "ত্রিনিদাদ এবং টোবাগো ডলার",
	"BSD_displayName": "বাহামিয়ান ডলার",
	"BIF_displayName": "বুরুন্ডি ফ্রাঙ্ক",
	"FRF_displayName": "ফরাসি ফ্রাঙ্ক",
	"DKK_displayName": "ড্যানিশ ক্রৌন",
	"AED_displayName": "সংযুক্ত আরব আমিরাত দিরহাম",
	"AOK_displayName": "এ্যাঙ্গোলান কওয়ানজা (১৯৭৭–১৯৯০)",
	"ATS_displayName": "অস্ট্রিয়ান শিলিং",
	"PEN_displayName": "পেরুভিয়ান সোল নুয়েভো",
	"CRC_displayName": "কোস্টা রিকা কোলোন",
	"PAB_displayName": "পানামা বেলবোয়া",
	"CHE_displayName": "সুইজারল্যান্ড ইউরো",
	"GQE_displayName": "ইকুয়েটোরিয়াল গিনি ইকুয়িলি",
	"DZD_displayName": "আলজেরীয় দিনার",
	"EEK_displayName": "এস্তোনিয়া ক্রুনি",
	"YDD_displayName": "ইয়েমেনি দিনার",
	"GHC_displayName": "ঘানা সেডি (১৯৭৯–২০০৭)",
	"MXP_displayName": "ম্যাক্সিকান সিলভার পেসো (১৮৬১–১৯৯২)",
	"XPD_displayName": "প্যালেডিয়াম",
	"XAG_displayName": "সিলভার",
	"AFN_displayName": "আফগানি",
	"XFO_displayName": "ফরাসি গোল্ড ফ্রাঙ্ক",
	"GWE_displayName": "পর্তুগিজ গিনি এসকুডো",
	"BOB_displayName": "বলিভিয়ানো",
	"CAD_symbol": "CA$",
	"VND_displayName": "ভিয়েতনামি ডঙ্গ",
	"AFA_displayName": "আফগানি (১৯২৭–২০০২)",
	"ZWD_displayName": "জিম্বাবুয়ে ডলার (১৯৮০–২০০৮)",
	"JPY_symbol": "JP¥",
	"SRD_displayName": "সুরিনাম ডলার",
	"ZRN_displayName": "জাইরিয়ান নিউ জাইরে",
	"XAU_displayName": "গোল্ড",
	"KRW_symbol": "₩",
	"BOP_displayName": "বলিভিয়ান পেসো",
	"TZS_displayName": "তাঞ্জনিয়া শিলিং",
	"XPF_symbol": "CFPF",
	"ROL_displayName": "প্রাচীন রুমানিয়া লেয়ু",
	"LRD_displayName": "লাইবেরিয়ান ডলার",
	"KRW_displayName": "দক্ষিণ কোরিয়ান ওন",
	"SHP_displayName": "সেন্ট হেলেনা পাউন্ড",
	"MZE_displayName": "মোজাম্বিক এসকুডো",
	"MZN_displayName": "মোজাম্বিক মেটিকেল",
	"SDD_displayName": "প্রাচীন সুদানি দিনার",
	"HRK_displayName": "ক্রোয়েশিয়ান কুনা",
	"FKP_displayName": "ফকল্যান্ড দ্বীপপুঞ্জ পাউন্ড",
	"COP_displayName": "কলোম্বিয়ান পেসো",
	"YUD_displayName": "যুগোশ্লাভিয় হার্ড দিনার",
	"YUM_displayName": "যুগোশ্লাভিয় নোভি দিনার",
	"THB_displayName": "থাই বাত",
	"UZS_displayName": "উজবেকিস্তানি সোম",
	"MGA_displayName": "মাদাগাস্কার আরিয়ারি",
	"COU_displayName": "উনিদাদ দি ভ্যালোর রিয়েল",
	"TWD_displayName": "নূতন তাইওয়ান ক্যারাবিয়ান ডলার",
	"UGS_displayName": "উগান্ডান শিলিং (১৯৬৬–১৯৮৭)",
	"ZAL_displayName": "দক্ষিণ আফ্রিকান র্যান্ড",
	"GEL_displayName": "জর্জিয়ান লারি",
	"ILP_displayName": "ইস্রাইলি পাউন্ড",
	"DDM_displayName": "পূর্ব জার্মান মার্ক",
	"KES_displayName": "কেনিয়ান শিলিং",
	"CUC_displayName": "কিউবান রূপান্তরযোগ্য পেসো",
	"CZK_displayName": "চেকোস্লোভাক কোরুনা",
	"UGX_displayName": "উগান্ডান শিলিং",
	"ILS_symbol": "₪",
	"TMT_displayName": "তুর্কমেনিস্তান নতুন মানত",
	"THB_symbol": "฿",
	"BGL_displayName": "বুলগেরীয় হার্ড লেভ",
	"ARP_displayName": "আর্জেন্টিনা পেসো (১৯৮৩–১৯৮৫)",
	"RUR_displayName": "রাশিয়ান রুবল (১৯৯১–১৯৯৮)",
	"ERN_displayName": "এরিট্রিয়েন নাকফা",
	"ESA_displayName": "স্প্যানিশ পেসেতা (একই হিসাব)",
	"CLF_displayName": "চিলিয়ান উনিদাদেস দি ফোমেন্তো",
	"BRB_displayName": "ব্রাজিলিয়ান ক্রুজেয়রোনোভো (১৯৬৭–১৯৮৬)",
	"BHD_displayName": "বাহরাইনি দিনার",
	"SYP_displayName": "সিরিয়ান পাউন্ড",
	"SZL_displayName": "সোয়াজিল্যান্ড লিলাঙ্গেনি",
	"INR_displayName": "ভারতীয় রুপি",
	"PTE_displayName": "পর্তুগিজ এসকুডো",
	"KPW_displayName": "নাইজেরিয়ান পাউন্ড",
	"XOF_displayName": "সিএফএ ফ্র্যাঙ্ক বিসিইএও",
	"MXN_displayName": "ম্যাক্সিকান পেসো",
	"RWF_displayName": "রুয়ান্ডান ফ্রাঙ্ক",
	"ETB_displayName": "ইথিওপিয়ান বির",
	"LTL_displayName": "লিথুইনিয়ান লিটা",
	"BND_displayName": "ব্রুনেই ডলার",
	"SUR_displayName": "সোভিয়েত রুবল",
	"SKK_displayName": "স্লোভাক কোরুনা",
	"AOA_displayName": "এ্যাঙ্গোলান কওয়ানজা",
	"CVE_displayName": "কেপ ভার্দে এসকুডো",
	"BRL_symbol": "R$",
	"CLP_displayName": "চিলি পেসো",
	"HUF_displayName": "হাঙ্গেরিয়ান ফোরিন্ট",
	"TJS_displayName": "তাজিকিস্তান সোমোনি",
	"GBP_displayName": "ব্রিটিশ পাউন্ড স্টার্লিং",
	"TPE_displayName": "তিমুর এসকুডো",
	"BDT_displayName": "বাংলাদেশী টাকা",
	"SGD_displayName": "সিঙ্গাপুর ডলার",
	"SLL_displayName": "সিয়েরালিয়ন লিয়ন",
	"XAF_displayName": "সিএফএ ফ্র্যাঙ্ক বিইএসি",
	"MTL_displayName": "মাল্টা লিরা",
	"KHR_displayName": "কম্বোডিয়ান রিয়েল",
	"ZRZ_displayName": "জাইরিয়ান জাইরে",
	"RSD_displayName": "সারবিয়ান দিনার",
	"BEC_displayName": "বেলজিয়ান ফ্রাঙ্ক (রূপান্তরযোগ্য)",
	"BEL_displayName": "বেলজিয়ান ফ্রাঙ্ক (আর্থিক)",
	"AZN_displayName": "আজারবাইজান মানাত",
	"FIM_displayName": "ফিনিস মার্কা",
	"ZWL_displayName": "জিম্বাবুয়ে ডলার (২০০৯)",
	"PKR_displayName": "পাকিস্তানি রুপি",
	"UYP_displayName": "উরুগুয়ে পেসো (১৯৭৫–১৯৯৩)",
	"ZMW_displayName": "জাম্বিয়ান কওয়াচা",
	"CHW_displayName": "সুইজারল্যান্ড ফ্রাঙ্ক",
	"XAF_symbol": "FCFA",
	"PLN_displayName": "পোলিশ জ্লোটি",
	"UAH_displayName": "ইউক্রেইন হৃভনিয়া",
	"BTN_displayName": "ভুটানি এনগুল্ট্রুম",
	"YER_displayName": "ইয়েমেনি রিয়াল",
	"UYU_displayName": "উরুগুয়ে পেসো",
	"CSD_displayName": "প্রাচীন সারবিয়ান দিনার",
	"VEF_displayName": "ভেনিজুয়েলীয় বলিভার",
	"PGK_displayName": "পপুয়ানিউগিনি কিনা",
	"EUR_displayName": "ইউরো",
	"MUR_displayName": "মৌরিতানিয়ান রুপি",
	"MAD_displayName": "মোরোক্কান দিরহাম",
	"SDG_displayName": "সুদানি পাউন্ড",
	"BYR_displayName": "বেলারুশিয়ান রুবেল",
	"VEB_displayName": "ভেনিজুয়েলান বলিভার (১৮৭১–২০০৮)",
	"IQD_displayName": "ইরাকি দিনার",
	"MZM_displayName": "প্রাচীন মোজাম্বিক মেটিকেল",
	"NZD_symbol": "NZ$",
	"SIT_displayName": "স্লোভানিয়া টোলার",
	"XCD_displayName": "পূর্ব ক্যারাবিয়ান ডলার",
	"RUB_displayName": "রাশিয়ান রুবেল",
	"BUK_displayName": "বর্মি কিয়াৎ",
	"ILS_displayName": "ইস্রাইলি নতুন শেকেল",
	"INR_symbol": "₹",
	"NAD_displayName": "নামিবিয়া ডলার",
	"HNL_displayName": "হন্ডুরাস লেম্পিরা",
	"GTQ_displayName": "গুয়াতেমালা কুয়েৎজাল",
	"GEK_displayName": "জর্জিয়ান কুপন লারিট",
	"EUR_symbol": "€",
	"NZD_displayName": "নিউজিল্যান্ড ডলার",
	"ARA_displayName": "আর্জেন্টিনা অস্ট্রাল",
	"ARS_displayName": "আর্জেন্টিনা পেসো",
	"ANG_displayName": "নেদারল্যান্ড এ্যান্টিলিয়ান গুল্ডের"
}
//end v1.x content
);
