/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"রঃ",
		"সোঃ",
		"মঃ",
		"বুঃ",
		"বৃঃ",
		"শুঃ",
		"শোঃ"
	],
	"months-format-narrow": [
		"জা",
		"ফে",
		"মা",
		"এ",
		"মে",
		"জুন",
		"জু",
		"আ",
		"সে",
		"অ",
		"ন",
		"ডি"
	],
	"field-second-relative+0": "এখন",
	"quarters-standAlone-narrow": [
		"১",
		"২",
		"৩",
		"৪"
	],
	"field-weekday": "সপ্তাহের দিন",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "এই বুধবার",
	"field-wed-relative+1": "পরের বুধবার",
	"dateFormatItem-GyMMMEd": "E, d MMM, y G",
	"dateFormatItem-MMMEd": "E d MMM",
	"eraNarrow": [
		"খ্রিস্টপূর্ব",
		"খৃষ্টাব্দ"
	],
	"dateFormatItem-yMM": "MM-y",
	"field-tue-relative+-1": "গত মঙ্গলবার",
	"days-format-short": [
		"রঃ",
		"সোঃ",
		"মঃ",
		"বুঃ",
		"বৃঃ",
		"শুঃ",
		"শোঃ"
	],
	"dateFormat-long": "d MMMM, y",
	"field-fri-relative+-1": "গত শুক্রবার",
	"field-wed-relative+-1": "গত বুধবার",
	"months-format-wide": [
		"জানুয়ারী",
		"ফেব্রুয়ারী",
		"মার্চ",
		"এপ্রিল",
		"মে",
		"জুন",
		"জুলাই",
		"আগস্ট",
		"সেপ্টেম্বর",
		"অক্টোবর",
		"নভেম্বর",
		"ডিসেম্বর"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "অপরাহ্ণ",
	"dateFormat-full": "EEEE, d MMMM, y",
	"field-thu-relative+-1": "গত বৃহস্পতিবার",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "যুগ",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"জানুয়ারী",
		"ফেব্রুয়ারী",
		"মার্চ",
		"এপ্রিল",
		"মে",
		"জুন",
		"জুলাই",
		"আগস্ট",
		"সেপ্টেম্বর",
		"অক্টোবর",
		"নভেম্বর",
		"ডিসেম্বর"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"প্রথম চতুর্থাংশ",
		"দ্বিতীয় চতুর্থাংশ",
		"তৃতীয় চতুর্থাংশ",
		"চতুর্থ চতুর্থাংশ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "বছর",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "ঘন্টা",
	"dateFormatItem-MMdd": "dd-MM",
	"months-format-abbr": [
		"জানুয়ারী",
		"ফেব্রুয়ারী",
		"মার্চ",
		"এপ্রিল",
		"মে",
		"জুন",
		"জুলাই",
		"আগস্ট",
		"সেপ্টেম্বর",
		"অক্টোবর",
		"নভেম্বর",
		"ডিসেম্বর"
	],
	"field-sat-relative+0": "এই শনিবার",
	"field-sat-relative+1": "পরের শনিবার",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "আজ",
	"field-thu-relative+0": "এই বৃহস্পতিবার",
	"field-day-relative+1": "আগামীকাল",
	"field-thu-relative+1": "পরের বৃহস্পতিবার",
	"dateFormatItem-GyMMMd": "d MMM, y G",
	"field-day-relative+2": "আগামী পরশু",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"জানুয়ারী",
		"ফেব্রুয়ারী",
		"মার্চ",
		"এপ্রিল",
		"মে",
		"জুন",
		"জুলাই",
		"আগস্ট",
		"সেপ্টেম্বর",
		"অক্টোবর",
		"নভেম্বর",
		"ডিসেম্বর"
	],
	"quarters-format-abbr": [
		"চতুর্থাংশ ১",
		"চতুর্থাংশ ২",
		"চতুর্থাংশ ৩",
		"চতুর্থাংশ ৪"
	],
	"quarters-standAlone-wide": [
		"প্রথম চতুর্থাংশ",
		"দ্বিতীয় চতুর্থাংশ",
		"তৃতীয় চতুর্থাংশ",
		"চতুর্থ চতুর্থাংশ"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"রবিবার",
		"সোমবার",
		"মঙ্গলবার",
		"বুধবার",
		"বৃহষ্পতিবার",
		"শুক্রবার",
		"শনিবার"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "এই রবিবার",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "পরের রবিবার",
	"quarters-standAlone-abbr": [
		"চতুর্থাংশ ১",
		"চতুর্থাংশ ২",
		"চতুর্থাংশ ৩",
		"চতুর্থাংশ ৪"
	],
	"eraAbbr": [
		"খ্রিস্টপূর্ব",
		"খৃষ্টাব্দ"
	],
	"field-minute": "মিনিট",
	"field-dayperiod": "পূর্বাহ্ণ/অপরাহ্ণ",
	"days-standAlone-abbr": [
		"রবি",
		"সোম",
		"মঙ্গল",
		"বুধ",
		"বৃহস্পতি",
		"শুক্র",
		"শনি"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"১",
		"২",
		"৩",
		"৪"
	],
	"field-day-relative+-1": "গতকাল",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "পূর্বাহ্ণ",
	"field-day-relative+-2": "গত পরশু",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d-M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "এই শুক্রবার",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "পরের শুক্রবার",
	"field-day": "দিন",
	"days-format-wide": [
		"রবিবার",
		"সোমবার",
		"মঙ্গলবার",
		"বুধবার",
		"বৃহষ্পতিবার",
		"শুক্রবার",
		"শনিবার"
	],
	"field-zone": "এলাকা",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"জা",
		"ফে",
		"মা",
		"এ",
		"মে",
		"জুন",
		"জু",
		"আ",
		"সে",
		"অ",
		"ন",
		"ডি"
	],
	"field-year-relative+-1": "গত বছর",
	"field-month-relative+-1": "গত মাস",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"রবি",
		"সোম",
		"মঙ্গল",
		"বুধ",
		"বৃহস্পতি",
		"শুক্র",
		"শনি"
	],
	"dateFormatItem-yMMMd": "d MMM, y",
	"eraNames": [
		"খ্রিস্টপূর্ব",
		"খৃষ্টাব্দ"
	],
	"days-format-narrow": [
		"র",
		"সো",
		"ম",
		"বু",
		"বৃ",
		"শু",
		"শ"
	],
	"days-standAlone-narrow": [
		"র",
		"সো",
		"ম",
		"বু",
		"বৃ",
		"শু",
		"শ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "মাস",
	"field-tue-relative+0": "এই মঙ্গলবার",
	"field-tue-relative+1": "পরের মঙ্গলবার",
	"dayPeriods-format-wide-am": "পূর্বাহ্ণ",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "এই সোমবার",
	"field-mon-relative+1": "পরের সোমবার",
	"dateFormat-short": "d/M/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "সেকেন্ড",
	"field-sat-relative+-1": "গত শনিবার",
	"dateFormatItem-yMMMEd": "E, d MMM, y",
	"field-sun-relative+-1": "গত রবিবার",
	"field-month-relative+0": "এই মাস",
	"field-month-relative+1": "পরের মাস",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "সপ্তাহ",
	"dateFormat-medium": "d MMM, y",
	"field-year-relative+0": "এই বছর",
	"field-week-relative+-1": "গত সপ্তাহ",
	"field-year-relative+1": "পরের বছর",
	"dayPeriods-format-narrow-pm": "অপরাহ্ণ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "গত সোমবার",
	"field-week-relative+0": "এই সপ্তাহ",
	"field-week-relative+1": "পরের সপ্তাহ"
}
//end v1.x content
);
