/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "এই শনিবার",
	"field-sat-relative+1": "পরের শনিবার",
	"field-dayperiod": "পূর্বাহ্ণ/অপরাহ্ণ",
	"field-sun-relative+-1": "গত রবিবার",
	"field-mon-relative+-1": "গত সোমবার",
	"field-minute": "মিনিট",
	"field-day-relative+-1": "গতকাল",
	"field-weekday": "সপ্তাহের দিন",
	"field-day-relative+-2": "গত পরশু",
	"months-standAlone-narrow": [
		"১",
		"২",
		"৩",
		"৪",
		"৫",
		"৬",
		"৭",
		"৮",
		"৯",
		"১০",
		"১১",
		"১২"
	],
	"field-era": "যুগ",
	"field-hour": "ঘন্টা",
	"field-sun-relative+0": "এই রবিবার",
	"field-sun-relative+1": "পরের রবিবার",
	"field-wed-relative+-1": "গত বুধবার",
	"field-day-relative+0": "আজ",
	"field-day-relative+1": "আগামীকাল",
	"eraAbbr": [
		"সাল"
	],
	"field-day-relative+2": "আগামী পরশু",
	"field-tue-relative+0": "এই মঙ্গলবার",
	"field-zone": "এলাকা",
	"field-tue-relative+1": "পরের মঙ্গলবার",
	"field-week-relative+-1": "গত সপ্তাহ",
	"field-year-relative+0": "এই বছর",
	"field-year-relative+1": "পরের বছর",
	"field-sat-relative+-1": "গত শনিবার",
	"field-year-relative+-1": "গত বছর",
	"field-year": "বছর",
	"field-fri-relative+0": "এই শুক্রবার",
	"field-fri-relative+1": "পরের শুক্রবার",
	"field-week": "সপ্তাহ",
	"field-week-relative+0": "এই সপ্তাহ",
	"field-week-relative+1": "পরের সপ্তাহ",
	"field-month-relative+0": "এই মাস",
	"field-month": "মাস",
	"field-month-relative+1": "পরের মাস",
	"field-fri-relative+-1": "গত শুক্রবার",
	"field-second": "সেকেন্ড",
	"field-tue-relative+-1": "গত মঙ্গলবার",
	"field-day": "দিন",
	"field-mon-relative+0": "এই সোমবার",
	"field-mon-relative+1": "পরের সোমবার",
	"field-thu-relative+0": "এই বৃহস্পতিবার",
	"field-second-relative+0": "এখন",
	"field-thu-relative+1": "পরের বৃহস্পতিবার",
	"field-wed-relative+0": "এই বুধবার",
	"months-format-wide": [
		"চৈত্র",
		"বৈশাখ",
		"জৈষ্ঠ্য",
		"আষাঢ়",
		"শ্রাবণ",
		"ভাদ্র",
		"আশ্বিন",
		"কার্তিক",
		"অগ্রহায়ণ",
		"পৌষ",
		"মাঘ",
		"ফাল্গুন"
	],
	"field-wed-relative+1": "পরের বুধবার",
	"field-month-relative+-1": "গত মাস",
	"field-thu-relative+-1": "গত বৃহস্পতিবার"
}
//end v1.x content
);
