/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"রঃ",
		"সোঃ",
		"মঃ",
		"বুঃ",
		"বৃঃ",
		"শুঃ",
		"শোঃ"
	],
	"months-format-narrow": [
		"১",
		"২",
		"৩",
		"৪",
		"৫",
		"৬",
		"৭",
		"৮",
		"৯",
		"১০",
		"১১",
		"১২"
	],
	"field-second-relative+0": "এখন",
	"quarters-standAlone-narrow": [
		"১",
		"২",
		"৩",
		"৪"
	],
	"field-weekday": "সপ্তাহের দিন",
	"field-wed-relative+0": "এই বুধবার",
	"field-wed-relative+1": "পরের বুধবার",
	"dateFormatItem-GyMMMEd": "E, d MMM, y G",
	"dateFormatItem-MMMEd": "E d MMM",
	"eraNarrow": [
		"যুগ"
	],
	"field-tue-relative+-1": "গত মঙ্গলবার",
	"days-format-short": [
		"রঃ",
		"সোঃ",
		"মঃ",
		"বুঃ",
		"বৃঃ",
		"শুঃ",
		"শোঃ"
	],
	"dateFormat-long": "d MMMM, y G",
	"field-fri-relative+-1": "গত শুক্রবার",
	"field-wed-relative+-1": "গত বুধবার",
	"months-format-wide": [
		"মহররম",
		"সফর",
		"রবিউল আউয়াল",
		"রবিউস সানি",
		"জমাদিউল আউয়াল",
		"জমাদিউস সানি",
		"রজব",
		"শা'বান",
		"রমজান",
		"শাওয়াল",
		"জ্বিলকদ",
		"জ্বিলহজ্জ"
	],
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dayPeriods-format-wide-pm": "অপরাহ্ণ",
	"dateFormat-full": "EEEE, d MMMM, y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "গত বৃহস্পতিবার",
	"dateFormatItem-Md": "d/M",
	"field-era": "যুগ",
	"months-standAlone-wide": [
		"মহররম",
		"সফর",
		"রবিউল আউয়াল",
		"রবিউস সানি",
		"জমাদিউল আউয়াল",
		"জমাদিউস সানি",
		"রজব",
		"শা'বান",
		"রমজান",
		"শাওয়াল",
		"জ্বিলকদ",
		"জ্বিলহজ্জ"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"প্রথম চতুর্থাংশ",
		"দ্বিতীয় চতুর্থাংশ",
		"তৃতীয় চতুর্থাংশ",
		"চতুর্থ চতুর্থাংশ"
	],
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "বছর",
	"field-hour": "ঘন্টা",
	"months-format-abbr": [
		"মহররম",
		"সফর",
		"রবিউল আউয়াল",
		"রবিউস সানি",
		"জমাদিউল আউয়াল",
		"জমাদিউস সানি",
		"রজব",
		"শা'বান",
		"রমজান",
		"শাওয়াল",
		"জ্বিলকদ",
		"জ্বিলহজ্জ"
	],
	"field-sat-relative+0": "এই শনিবার",
	"field-sat-relative+1": "পরের শনিবার",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "আজ",
	"field-thu-relative+0": "এই বৃহস্পতিবার",
	"field-day-relative+1": "আগামীকাল",
	"field-thu-relative+1": "পরের বৃহস্পতিবার",
	"dateFormatItem-GyMMMd": "d MMM, y G",
	"field-day-relative+2": "আগামী পরশু",
	"months-standAlone-abbr": [
		"মহররম",
		"সফর",
		"রবিউল আউয়াল",
		"রবিউস সানি",
		"জমাদিউল আউয়াল",
		"জমাদিউস সানি",
		"রজব",
		"শা'বান",
		"রমজান",
		"শাওয়াল",
		"জ্বিলকদ",
		"জ্বিলহজ্জ"
	],
	"quarters-format-abbr": [
		"চতুর্থাংশ ১",
		"চতুর্থাংশ ২",
		"চতুর্থাংশ ৩",
		"চতুর্থাংশ ৪"
	],
	"quarters-standAlone-wide": [
		"প্রথম চতুর্থাংশ",
		"দ্বিতীয় চতুর্থাংশ",
		"তৃতীয় চতুর্থাংশ",
		"চতুর্থ চতুর্থাংশ"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM, y G",
	"days-standAlone-wide": [
		"রবিবার",
		"সোমবার",
		"মঙ্গলবার",
		"বুধবার",
		"বৃহষ্পতিবার",
		"শুক্রবার",
		"শনিবার"
	],
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM, y G",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "এই রবিবার",
	"field-sun-relative+1": "পরের রবিবার",
	"quarters-standAlone-abbr": [
		"চতুর্থাংশ ১",
		"চতুর্থাংশ ২",
		"চতুর্থাংশ ৩",
		"চতুর্থাংশ ৪"
	],
	"eraAbbr": [
		"যুগ"
	],
	"field-minute": "মিনিট",
	"field-dayperiod": "পূর্বাহ্ণ/অপরাহ্ণ",
	"days-standAlone-abbr": [
		"রবি",
		"সোম",
		"মঙ্গল",
		"বুধ",
		"বৃহস্পতি",
		"শুক্র",
		"শনি"
	],
	"quarters-format-narrow": [
		"১",
		"২",
		"৩",
		"৪"
	],
	"field-day-relative+-1": "গতকাল",
	"dayPeriods-format-narrow-am": "পূর্বাহ্ণ",
	"field-day-relative+-2": "গত পরশু",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d-M",
	"field-fri-relative+0": "এই শুক্রবার",
	"field-fri-relative+1": "পরের শুক্রবার",
	"field-day": "দিন",
	"days-format-wide": [
		"রবিবার",
		"সোমবার",
		"মঙ্গলবার",
		"বুধবার",
		"বৃহষ্পতিবার",
		"শুক্রবার",
		"শনিবার"
	],
	"field-zone": "এলাকা",
	"dateFormatItem-y": "y G",
	"months-standAlone-narrow": [
		"১",
		"২",
		"৩",
		"৪",
		"৫",
		"৬",
		"৭",
		"৮",
		"৯",
		"১০",
		"১১",
		"১২"
	],
	"field-year-relative+-1": "গত বছর",
	"field-month-relative+-1": "গত মাস",
	"days-format-abbr": [
		"রবি",
		"সোম",
		"মঙ্গল",
		"বুধ",
		"বৃহস্পতি",
		"শুক্র",
		"শনি"
	],
	"eraNames": [
		"যুগ"
	],
	"days-format-narrow": [
		"র",
		"সো",
		"ম",
		"বু",
		"বৃ",
		"শু",
		"শ"
	],
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "মাস",
	"days-standAlone-narrow": [
		"র",
		"সো",
		"ম",
		"বু",
		"বৃ",
		"শু",
		"শ"
	],
	"field-tue-relative+0": "এই মঙ্গলবার",
	"field-tue-relative+1": "পরের মঙ্গলবার",
	"dayPeriods-format-wide-am": "পূর্বাহ্ণ",
	"field-mon-relative+0": "এই সোমবার",
	"field-mon-relative+1": "পরের সোমবার",
	"dateFormat-short": "d/M/y GGGGG",
	"field-second": "সেকেন্ড",
	"field-sat-relative+-1": "গত শনিবার",
	"field-sun-relative+-1": "গত রবিবার",
	"field-month-relative+0": "এই মাস",
	"field-month-relative+1": "পরের মাস",
	"dateFormatItem-Ed": "d E",
	"field-week": "সপ্তাহ",
	"dateFormat-medium": "d MMM, y G",
	"field-year-relative+0": "এই বছর",
	"field-week-relative+-1": "গত সপ্তাহ",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "পরের বছর",
	"dayPeriods-format-narrow-pm": "অপরাহ্ণ",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "গত সোমবার",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "এই সপ্তাহ",
	"field-week-relative+1": "পরের সপ্তাহ"
}
//end v1.x content
);
