/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "riel Kambodja",
	"FJD_displayName": "dollar Fidji",
	"KPW_displayName": "won Korea an Norzh",
	"XBB_displayName": "unanenn voneiz europat",
	"XCD_displayName": "dollar Karib ar reter",
	"HUF_displayName": "forint Hungaria",
	"IQD_displayName": "dinar Iraq",
	"MZM_displayName": "metical Mozambik (1980–2006)",
	"EGP_displayName": "lur Egipt",
	"TTD_displayName": "dollar Trinidad ha Tobago",
	"GHS_displayName": "cedi Ghana",
	"TJR_displayName": "roubl Tadjikistan",
	"BTN_displayName": "ngultrum Bhoutan",
	"SBD_displayName": "dollar Inizi Salomon",
	"CZK_displayName": "kurunenn Tchek",
	"NOK_displayName": "kurunenn Norvegia",
	"SKK_displayName": "kurunenn Slovakia",
	"MNT_displayName": "tugrik Mongolia",
	"INR_displayName": "roupi India",
	"KRW_displayName": "won Korea ar Su",
	"BMD_displayName": "dollar Bermuda",
	"AZM_displayName": "manat Azerbaidjan (1993–2006)",
	"MCF_displayName": "lur Monaco",
	"BDT_displayName": "taka Bangladesh",
	"KGS_displayName": "som Kyrgyzstan",
	"DJF_displayName": "lur Djibouti",
	"ANG_displayName": "florin Antilhez nederlandat",
	"USD_displayName": "dollar SU",
	"TMT_displayName": "manat Turkmenistan",
	"HTG_displayName": "gourde Haiti",
	"BWP_displayName": "pula Botswana",
	"XTS_displayName": "kod moneiz amprouiñ",
	"RSD_displayName": "dinar Serbia",
	"SSP_displayName": "lur Su Soudan",
	"DKK_displayName": "kurunenn Danmark",
	"PAB_displayName": "balboa Panamá",
	"AWG_displayName": "florin Aruba",
	"NAD_displayName": "dollar Namibia",
	"UGX_displayName": "shilling Ouganda",
	"YDD_displayName": "dinar Yemen",
	"ZMW_displayName": "kwacha Zambia",
	"HNL_displayName": "lempira Honduras",
	"BHD_displayName": "dinar Bahrein",
	"VEF_displayName": "bolivar Venezuela",
	"BIF_displayName": "lur Burundi",
	"MKD_displayName": "denar Makedonia",
	"MLF_displayName": "lur Mali",
	"SRD_displayName": "dollar Surinam",
	"XAF_displayName": "lur CFA BEAC",
	"XOF_displayName": "lur CFA BCEAO",
	"ZWL_displayName": "dollar Zimbabwe (2009)",
	"LTL_displayName": "litas Lituania",
	"TMM_displayName": "manat Turkmenistan (1993–2009)",
	"GYD_displayName": "dollar Guyana",
	"ITL_displayName": "lur Italia",
	"COP_displayName": "peso Kolombia",
	"MMK_displayName": "kyat Myanmar",
	"MVR_displayName": "rufiyaa Maldivez",
	"SAR_displayName": "riyal Arabia Saoudat",
	"XBA_displayName": "unanenn kenaoz europat",
	"CHF_displayName": "lur Suis",
	"XDR_displayName": "gwirioù tennañ arbennik",
	"STD_displayName": "dobra São Tomé ha Príncipe",
	"IDR_displayName": "roupi Indonezia",
	"PYG_displayName": "guarani Paraguay",
	"IRR_displayName": "rial Iran",
	"UYU_displayName": "peso Uruguay",
	"EUR_displayName": "euro",
	"SLL_displayName": "leone Sierra Leone",
	"SDG_displayName": "lur Soudan",
	"LKR_displayName": "roupi Sri Lanka",
	"GMD_displayName": "dalasi Gambia",
	"SZL_displayName": "lilangeni Swaziland",
	"GNF_displayName": "lur Ginea",
	"SCR_displayName": "roupi Sechelez",
	"ALL_displayName": "lek Albania",
	"GEL_displayName": "lari Jorjia",
	"EEK_displayName": "kurunenn Estonia",
	"XFO_displayName": "lur aour Frañs",
	"AMD_displayName": "dram Armenia",
	"XBD_displayName": "unanenn jediñ europat (XBD)",
	"XPD_displayName": "palladiom",
	"NZD_displayName": "dollar Zeland-Nevez",
	"AFN_displayName": "afghani Afghanistan",
	"JMD_displayName": "dollar Jamaika",
	"GTQ_displayName": "quetzal Guatemala",
	"LVL_displayName": "lats Latvia",
	"NIO_displayName": "cordoba Nicaragua",
	"OMR_displayName": "rial Oman",
	"ROL_displayName": "leu Roumania (1952–2006)",
	"KMF_displayName": "lur Komorez",
	"GBP_displayName": "lur sterling Breizh-Veur",
	"AOA_displayName": "kwanza Angola",
	"VUV_displayName": "vatu Vanuatu",
	"TOP_displayName": "paʻanga Tonga",
	"XPT_displayName": "platin",
	"GIP_displayName": "lur Jibraltar",
	"BZD_displayName": "dollar Belize",
	"MAD_displayName": "dirham Maroko",
	"CLP_displayName": "peso Chile",
	"SYP_displayName": "lur Siria",
	"NPR_displayName": "roupi Nepal",
	"UZS_displayName": "som Ouzbekistan",
	"JOD_displayName": "dinar Jordania",
	"YER_displayName": "rial Yemen",
	"BRL_displayName": "real Brazil",
	"TRY_displayName": "lur Turkia",
	"CVE_displayName": "escudo Kab Glas",
	"BSD_displayName": "dollar Bahamas",
	"LYD_displayName": "dinar Libia",
	"BAM_displayName": "mark kemmadus Bosnia ha Herzegovina",
	"XFU_displayName": "lur Unaniezh etrebroadel an hentoù-houarn",
	"NGN_displayName": "naira Nigeria",
	"WST_displayName": "tala Samoa",
	"TND_displayName": "dinar Tunizia",
	"LRD_displayName": "dollar Liberia",
	"ILS_displayName": "shekel nevez Israel",
	"KZT_displayName": "tenge Kazakstan",
	"CUC_displayName": "peso kemmadus Kuba",
	"BGN_displayName": "lev Bulgaria",
	"MXN_displayName": "peso Mecʼhiko",
	"CUP_displayName": "peso Kuba",
	"BYR_displayName": "roubl Belarus",
	"SUR_displayName": "roubl soviedel",
	"LSL_displayName": "loti Lesotho",
	"ZWD_displayName": "dollar Zimbabwe (1980–2008)",
	"UAH_displayName": "hryvnia Ukraina",
	"BND_displayName": "dollar Brunei",
	"XAU_displayName": "aour",
	"LUF_displayName": "lur Luksembourg",
	"SEK_displayName": "kurunenn Sveden",
	"MUR_displayName": "roupi Moris",
	"ETB_displayName": "birr Etiopia",
	"ARS_displayName": "peso Arcʼhantina",
	"TWD_displayName": "dollar nevez Taiwan",
	"XBC_displayName": "unanenn jediñ europat (XBC)",
	"JPY_displayName": "yen Japan",
	"MZN_displayName": "metical Mozambik",
	"TJS_displayName": "somoni Tadjikistan",
	"PEN_displayName": "nuevo sol Perou",
	"XPF_displayName": "lur CFP",
	"KWD_displayName": "dinar Koweit",
	"LAK_displayName": "kip Laos",
	"RON_displayName": "leu Roumania",
	"HRK_displayName": "kuna Kroatia",
	"THB_displayName": "baht Thailand",
	"PLN_displayName": "zloty Polonia",
	"DZD_displayName": "dinar Aljeria",
	"AZN_displayName": "manat Azerbaidjan",
	"PGK_displayName": "kina Papoua Ginea-Nevez",
	"SVC_displayName": "colón Salvador",
	"LBP_displayName": "lur Liban",
	"RWF_displayName": "lur Rwanda",
	"SHP_displayName": "lur Saint Helena",
	"TZS_displayName": "shilling Tanzania",
	"MGA_displayName": "ariary Madagaskar",
	"ERN_displayName": "nakfa Eritrea",
	"MDL_displayName": "leu Moldova",
	"PHP_displayName": "peso Filipinez",
	"AED_displayName": "dirham EAU",
	"BOB_displayName": "boliviano Bolivia",
	"KYD_displayName": "dollar Inizi Cayman",
	"BBD_displayName": "dollar Barbados",
	"XXX_displayName": "moneiz dianav",
	"CAD_displayName": "dollar Kanada",
	"DOP_displayName": "peso Dominikan",
	"MRO_displayName": "ouguiya Maouritania",
	"ZMK_displayName": "kwacha Zambia (1968–2012)",
	"RUB_displayName": "roubl Rusia",
	"QAR_displayName": "rial Qatar",
	"MOP_displayName": "pataca Macau",
	"SOS_displayName": "shilling Somalia",
	"MAF_displayName": "lur Maroko",
	"SGD_displayName": "dollar Singapour",
	"MWK_displayName": "kwacha Malawi",
	"KES_displayName": "shilling Kenya",
	"CRC_displayName": "colón Costa Rica",
	"ZAR_displayName": "rand Suafrika",
	"AUD_displayName": "dollar Aostralia",
	"PKR_displayName": "roupi Pakistan",
	"VND_displayName": "dong Viêt Nam",
	"XAG_displayName": "arcʼhant",
	"FRF_displayName": "lur gall",
	"HKD_displayName": "dollar Hong Kong",
	"MYR_displayName": "ringgit Malaysia",
	"CNY_displayName": "yuan Sina",
	"CDF_displayName": "lur Kongo",
	"ISK_displayName": "kurunenn Island",
	"FKP_displayName": "lur Inizi Falkland"
}
//end v1.x content
);
