/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Камбоџијски риел",
	"FJD_displayName": "Фиџи долар",
	"KPW_displayName": "Севернокорејски вон",
	"XBB_displayName": "Европска новчана јединица",
	"XCD_displayName": "Источно-карибски долар",
	"CSK_displayName": "Чехословачка тврда круна",
	"HUF_displayName": "Мађарска форинта",
	"IQD_displayName": "Ирачки динар",
	"EGP_displayName": "Египатска фунта",
	"MZM_displayName": "Стари мозамбијски метикал",
	"TTD_displayName": "Тринидад тобагошки долар",
	"GHS_displayName": "Гански цеди",
	"USN_displayName": "САД долар (следећи дан)",
	"TJR_displayName": "Таџихистанска рубља",
	"UYI_displayName": "Уругвајски пезо ен унидадес индексадас",
	"NIC_displayName": "Никарагванска кордоба",
	"BTN_displayName": "Бутански нгултрум",
	"CZK_displayName": "Чешка круна",
	"SBD_displayName": "Соломонско-острвски долар",
	"PTE_displayName": "Португалски ескудо",
	"NOK_displayName": "Норвешка круна",
	"SKK_displayName": "Словачка круна",
	"INR_displayName": "Индијски Рупи",
	"MNT_displayName": "Монголски тугрик",
	"KRW_displayName": "Јужнокорејски Вон",
	"BMD_displayName": "Бермудски долар",
	"AZM_displayName": "Азербејџански манат (1993–2006)",
	"BDT_displayName": "Бангладешка така",
	"CHW_displayName": "WIR франак",
	"KGS_displayName": "Киргистански сом",
	"ESB_displayName": "Шпанска пезета (конвертибилнирачун)",
	"DJF_displayName": "Џибутански франак",
	"ANG_displayName": "Холандски антили гилдер",
	"PLZ_displayName": "Пољски злоти (1950–1995)",
	"DEM_displayName": "Немачка марка",
	"BEL_displayName": "Белгијски франак (финансијски)",
	"USD_displayName": "Амерички долар",
	"TMT_displayName": "Туркменистански манат",
	"HTG_displayName": "Хаићански гурд",
	"BWP_displayName": "Боцванска пула",
	"XTS_displayName": "Код тестиране валуте",
	"ARA_displayName": "Аргентински аустрал",
	"RSD_displayName": "Српски динар",
	"CSD_displayName": "Стари српски динар",
	"DKK_displayName": "Данска круна",
	"PAB_displayName": "Панамска балбоа",
	"AWG_displayName": "Арубански флорин",
	"YUM_displayName": "Југословенски нови динар",
	"NAD_displayName": "намбијски долар",
	"UGX_displayName": "Угандски шилинг",
	"YDD_displayName": "Јеменски динар",
	"ZRZ_displayName": "Заирски заир",
	"BGL_displayName": "Бугарски тврди лев",
	"MXV_displayName": "Мексички унидад де инверсион (UDI)",
	"ZMW_displayName": "Замбијска квача",
	"HNL_displayName": "Хондурашка лемпира",
	"XRE_displayName": "RINET фонд",
	"BHD_displayName": "Бахреински динар",
	"VEF_displayName": "Венецуелански боливар",
	"GRD_displayName": "Грчка драхма",
	"BIF_displayName": "Бурундски франак",
	"MKD_displayName": "Македонски денар",
	"MLF_displayName": "Малијански франак",
	"SDD_displayName": "Стари судански динар",
	"SRD_displayName": "СУринамски долар",
	"XAF_displayName": "CFA франак BEAC",
	"BRC_displayName": "Бразилијски крузадо",
	"XOF_displayName": "CFA франак BCEAO",
	"ZWL_displayName": "Зимбабвеански долар (2009)",
	"SIT_displayName": "Словеначки толар",
	"LTL_displayName": "Литвански литас",
	"BAM_symbol": "КМ",
	"TMM_displayName": "Туркменистански манат (1993–2009)",
	"BAD_displayName": "Босанско-Херцеговачки динар",
	"GYD_displayName": "Гујански долар",
	"ITL_displayName": "Италијанска лира",
	"COP_displayName": "Колумбијски пезо",
	"SRG_displayName": "Суринамски гилдер",
	"MMK_displayName": "Мјанмашки кјат",
	"MVR_displayName": "Малдивијска руфија",
	"PES_displayName": "Перуански сол",
	"SAR_displayName": "Саудијски ријал",
	"XBA_displayName": "Европска композитна јединица",
	"PEI_displayName": "Перуански инти",
	"AOR_displayName": "Анголска кванза реађустадо (1995–1999)",
	"AFA_displayName": "Авганистански авган (1927–2002)",
	"CHF_displayName": "Швајцарски франак",
	"XDR_displayName": "Посебна цртаћа права",
	"STD_displayName": "Сао Томе и Принципе добра",
	"IDR_displayName": "Индонезијска рупиа",
	"IRR_displayName": "Ирански риал",
	"PYG_displayName": "Парагвајски гуарни",
	"GQE_displayName": "Екваторијално-гвинејски еквеле",
	"TRY_symbol": "Тл",
	"UYU_displayName": "Уругвајски пезо",
	"EUR_displayName": "Евро",
	"ISJ_displayName": "стара исландска круна",
	"SDG_displayName": "Суданска фунта",
	"SLL_displayName": "Сијера-леоншки леоне",
	"LKR_displayName": "Шриланкански рупи",
	"GMD_displayName": "Гамбијски даласи",
	"SZL_displayName": "Свази лилангени",
	"GNF_displayName": "Гвинејски франак",
	"MGF_displayName": "Малагасијски франак",
	"SCR_displayName": "Сејшелска рупија",
	"ALL_displayName": "Албански лек",
	"GEL_displayName": "Грузијски лари",
	"EEK_displayName": "Естонска кроон",
	"XFO_displayName": "Француски златни франак",
	"GNS_displayName": "Гвинејски сили",
	"VEB_displayName": "Венецуелански боливар (1871–2008)",
	"AMD_displayName": "Јерменски драм",
	"ESA_displayName": "Шпанска пезета (рачун)",
	"GWP_displayName": "Гвинеја Бисао Пезо",
	"TRL_displayName": "Стара турска лира",
	"XBD_displayName": "Европска јединица рачуна (XBD)",
	"XPD_displayName": "Паладијум",
	"NZD_displayName": "Новозеландски долар",
	"AFN_displayName": "Авганистански авган",
	"JMD_displayName": "Јамајски долар",
	"GTQ_displayName": "Гватемалски квецал",
	"LVL_displayName": "Латвијски лати",
	"NIO_displayName": "Никарагванска златна кордоба",
	"OMR_displayName": "Омански ријал",
	"ROL_displayName": "Стари румунски љу",
	"AOK_displayName": "анголијска кванза (1977–1990)",
	"MZE_displayName": "Мозамбијски ескудо",
	"KMF_displayName": "Коморски франак",
	"GBP_displayName": "Британска фунта стерлинга",
	"AOA_displayName": "анголска кванза",
	"TPE_displayName": "Тиморшки ескудо",
	"ILP_displayName": "Израелска фунта",
	"VUV_displayName": "Вануатски вату",
	"TOP_displayName": "Тонгоншка Панга",
	"AON_displayName": "Анголијска нова кванза (1990–2000)",
	"XPT_displayName": "Платина",
	"ZWR_displayName": "Зимбабвеански долар (2008)",
	"GIP_displayName": "Гибралташка фунта",
	"BYB_displayName": "Белоруска нова рубља (1994–1999)",
	"BZD_displayName": "Белизе долар",
	"BUK_displayName": "Бурмански кјат",
	"MAD_displayName": "Марокански дирхам",
	"CLP_displayName": "Чилеански пезо",
	"RSD_symbol": "дин.",
	"IEP_displayName": "Ирска фунта",
	"SYP_displayName": "Сиријска фунта",
	"NPR_displayName": "Непалски рупи",
	"UZS_displayName": "Узбекистански сом",
	"DDM_displayName": "Источно-немачка марка",
	"JOD_displayName": "Јордански динар",
	"YER_displayName": "Јеменски риал",
	"BRL_displayName": "Бразилски Реал",
	"TRY_displayName": "Турска лира",
	"BRB_displayName": "Бразилски нови крузеиро (1967–1986)",
	"CVE_displayName": "Зеленортски ескудо",
	"BSD_displayName": "Бахамски долар",
	"LYD_displayName": "Либијски динар",
	"BAM_displayName": "Конвертибилна марка",
	"NLG_displayName": "Холандски гулден",
	"XFU_displayName": "Француски UIC-франак",
	"NGN_displayName": "Нигеријска наира",
	"SDP_displayName": "Стара суданска фунта",
	"LUC_displayName": "Луксембуршки конвертибилни франак",
	"USS_displayName": "САД долар (исти дан)",
	"WST_displayName": "Самоанска тала",
	"TND_displayName": "Тунизијски долар",
	"ARP_displayName": "аргентински пезо (1983–1985)",
	"LRD_displayName": "Либеријски долар",
	"BOP_displayName": "Боливијски пезо",
	"ILS_displayName": "Израелски нови шекел",
	"KZT_displayName": "Казахстански тенџ",
	"LVR_displayName": "атвијска рубља",
	"CZK_symbol": "Кч",
	"CLF_displayName": "Чилеовски унидадес се фоменто",
	"CUC_displayName": "кубански конвертибилни песо",
	"CHE_displayName": "WIR евро",
	"BGN_displayName": "Бугарски лев",
	"MXN_displayName": "Мексички пезо",
	"CUP_displayName": "Кубански пезо",
	"BYR_displayName": "Белоруска рубља",
	"SUR_displayName": "Совјетска рубља",
	"BRE_displayName": "Бразилски крузеиро (1990–1993)",
	"LSL_displayName": "Лесото лоти",
	"ADP_displayName": "Андорска пезета",
	"ZWD_displayName": "Зимбабвејски долар",
	"UAH_displayName": "Украјинска хривња",
	"BND_displayName": "Брунејски долар",
	"FIM_displayName": "Финска марка",
	"GEK_displayName": "Грузијски купон ларит",
	"XAU_displayName": "Злато",
	"LUF_displayName": "Луксембуршки франак",
	"BRR_displayName": "Бразилски крузеиро",
	"MTP_displayName": "Малтешка фунта",
	"MUR_displayName": "Маурицијски рупи",
	"SEK_displayName": "Шведска круна",
	"ETB_displayName": "етиопијски бир",
	"ARS_displayName": "аргентински пезо",
	"TWD_displayName": "Нови тајвански долар",
	"XBC_displayName": "Европска јединица рачуна (XBC)",
	"UAK_displayName": "Украјински карбованети",
	"JPY_displayName": "Јапански јен",
	"COU_displayName": "Унидад де валоршки реал",
	"MZN_displayName": "Мозамбијски метикал",
	"TJS_displayName": "Таљихистански сомони",
	"UGS_displayName": "Угандски шилинг (1966–1987)",
	"BOV_displayName": "Боливијски мвдол",
	"PEN_displayName": "Перуански нуево сол",
	"XPF_displayName": "CFP франак",
	"KWD_displayName": "Кувајтски динар",
	"LAK_displayName": "Лаошки кип",
	"RON_displayName": "Румунски леу",
	"ZAL_displayName": "Јужно-афрички ранд (финансијски)",
	"HRK_displayName": "Хрватска куна",
	"ECS_displayName": "Еквадорски сакр",
	"THB_displayName": "Таи бахт",
	"DZD_displayName": "Алжирски динар",
	"PLN_displayName": "Пољски злот",
	"ZRN_displayName": "Заирски нови заир",
	"GWE_displayName": "португалска гвинеја ескудо",
	"AZN_displayName": "Азербејџански манат",
	"PGK_displayName": "Папуа ново-гвинејшка кина",
	"SVC_displayName": "Салвадорски колон",
	"LBP_displayName": "Лебанска фунта",
	"RHD_displayName": "Родејскидолар",
	"LTT_displayName": "Литвански талонас",
	"RWF_displayName": "Руандански франак",
	"SHP_displayName": "Св. јеленска фунта",
	"BEC_displayName": "Белгијски франак (конвертибилни)",
	"TZS_displayName": "Танзанијски шилинг",
	"MGA_displayName": "Малагасијски ариари",
	"ERN_displayName": "Еритреанска накфа",
	"ESP_displayName": "Шпанска пезета",
	"LUL_displayName": "Луксембуршки финансијски франак",
	"MDL_displayName": "Молдовски љу",
	"PHP_displayName": "Филипински пезо",
	"AED_displayName": "Уједињени арапски емирати дирхам",
	"BOB_displayName": "Боливијски Боливиано",
	"BRN_displayName": "Бразилијски нови крузадо",
	"KYD_displayName": "Кајманска острва долар",
	"BBD_displayName": "Барбадошки долар",
	"XXX_displayName": "Непозната или неважећа валута",
	"CAD_displayName": "Канадски долар",
	"GHC_displayName": "Гански цеди (1979–2007)",
	"YUN_displayName": "Југословенски конвертибилни динар",
	"DOP_displayName": "Доминикански пезо",
	"ATS_displayName": "Аустријски шилинг",
	"ILR_displayName": "стари израелски шекели",
	"MRO_displayName": "Мауританијска угвија",
	"YUD_displayName": "Југословенски тврди динар",
	"UYP_displayName": "Уругвајски пезо (1975–1993)",
	"ZMK_displayName": "Замбијска квача (1968–2012)",
	"ECV_displayName": "Еквадорски унидад де валор константе",
	"RUB_displayName": "Руска рубља",
	"QAR_displayName": "Катаршки ријал",
	"MOP_displayName": "Маканишка патака",
	"SOS_displayName": "СОмалијски шилинг",
	"HRD_displayName": "Хрватски динар",
	"CYP_displayName": "Кипарска фунта",
	"MAF_displayName": "Марокански франак",
	"MWK_displayName": "Малавијска квача",
	"SGD_displayName": "Сингапурски долар",
	"KES_displayName": "Кенијски шилинг",
	"CRC_displayName": "Костарикански колон",
	"JPY_symbol": "¥",
	"ZAR_displayName": "Јужно-афрички ранд",
	"MTL_displayName": "Малтешка лира",
	"AUD_displayName": "Аустралијски долар",
	"PKR_displayName": "Пакистански рупи",
	"VND_displayName": "Вијетнамски донг",
	"XAG_displayName": "Сребро",
	"FRF_displayName": "Француски франак",
	"BEF_displayName": "Белгијски франак",
	"HKD_displayName": "Хонгконшки долар",
	"XEU_displayName": "Европска валутна јединица",
	"MXP_displayName": "Мексички сребрни пезо (1861–1992)",
	"PLN_symbol": "зл",
	"CNY_displayName": "Кинески јуан ренминби",
	"CDF_displayName": "Конголски франак",
	"MYR_displayName": "Малезијски ринггит",
	"RUR_displayName": "Руска рубља (1991–1998)",
	"ISK_displayName": "Исландска круна",
	"FKP_displayName": "Фокландска острва фунта"
}
//end v1.x content
);
