/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"нед",
		"пон",
		"уто",
		"сри",
		"чет",
		"пет",
		"суб"
	],
	"months-format-narrow": [
		"ј",
		"ф",
		"м",
		"а",
		"м",
		"ј",
		"ј",
		"а",
		"с",
		"о",
		"н",
		"д"
	],
	"quarters-standAlone-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-weekday": "дан у недељи",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "E, dd.MM.y.",
	"dateFormatItem-GyMMMEd": "E, dd. MMM y. G",
	"dateFormatItem-MMMEd": "E, dd. MMM",
	"eraNarrow": [
		"п.н.е.",
		"н.е."
	],
	"days-format-short": [
		"нед",
		"пон",
		"уто",
		"сри",
		"чет",
		"пет",
		"суб"
	],
	"dateFormat-long": "dd. MMMM y.",
	"months-format-wide": [
		"јануар",
		"фебруар",
		"март",
		"април",
		"мај",
		"јуни",
		"јули",
		"август",
		"септембар",
		"октобар",
		"новембар",
		"децембар"
	],
	"dayPeriods-format-wide-pm": "поподне",
	"dateFormat-full": "EEEE, dd. MMMM y.",
	"dateFormatItem-Md": "dd.MM.",
	"dateFormatItem-yMd": "dd.MM.y.",
	"field-era": "ера",
	"dateFormatItem-yM": "MM.y.",
	"months-standAlone-wide": [
		"јануар",
		"фебруар",
		"март",
		"април",
		"мај",
		"јуни",
		"јули",
		"август",
		"септембар",
		"октобар",
		"новембар",
		"децембар"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"Прво тромесечје",
		"Друго тромесечје",
		"Треће тромесечје",
		"Четврто тромесечје"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "година",
	"dateFormatItem-yMMM": "MMM y.",
	"field-hour": "час",
	"months-format-abbr": [
		"јан",
		"феб",
		"мар",
		"апр",
		"мај",
		"јун",
		"јул",
		"авг",
		"сеп",
		"окт",
		"нов",
		"дец"
	],
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "данас",
	"field-day-relative+1": "сутра",
	"dateFormatItem-GyMMMd": "dd. MMM y. G",
	"field-day-relative+2": "прекосутра",
	"months-standAlone-abbr": [
		"јан",
		"феб",
		"мар",
		"апр",
		"мај",
		"јун",
		"јул",
		"авг",
		"сеп",
		"окт",
		"нов",
		"дец"
	],
	"quarters-format-abbr": [
		"К1",
		"К2",
		"К3",
		"К4"
	],
	"quarters-standAlone-wide": [
		"Прво тромесечје",
		"Друго тромесечје",
		"Треће тромесечје",
		"Четврто тромесечје"
	],
	"dateFormatItem-Gy": "y. G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"недеља",
		"понедељак",
		"уторак",
		"сриједа",
		"четвртак",
		"петак",
		"субота"
	],
	"timeFormat-medium": "HH:mm:ss",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"К1",
		"К2",
		"К3",
		"К4"
	],
	"eraAbbr": [
		"п. н. е.",
		"н. е."
	],
	"field-minute": "минут",
	"field-dayperiod": "пре подне/поподне",
	"days-standAlone-abbr": [
		"нед",
		"пон",
		"уто",
		"сри",
		"чет",
		"пет",
		"суб"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-day-relative+-1": "јуче",
	"dateFormatItem-h": "hh a",
	"field-day-relative+-2": "прекјуче",
	"dateFormatItem-MMMd": "dd. MMM",
	"dateFormatItem-MEd": "E, dd.MM.",
	"field-day": "дан",
	"days-format-wide": [
		"недеља",
		"понедељак",
		"уторак",
		"сриједа",
		"четвртак",
		"петак",
		"субота"
	],
	"field-zone": "зона",
	"dateFormatItem-y": "y.",
	"months-standAlone-narrow": [
		"ј",
		"ф",
		"м",
		"а",
		"м",
		"ј",
		"ј",
		"а",
		"с",
		"о",
		"н",
		"д"
	],
	"field-year-relative+-1": "Прошле године",
	"field-month-relative+-1": "Прошлог месеца",
	"dateFormatItem-hm": "hh:mm a",
	"days-format-abbr": [
		"нед",
		"пон",
		"уто",
		"сри",
		"чет",
		"пет",
		"суб"
	],
	"dateFormatItem-yMMMd": "dd. MMM y.",
	"eraNames": [
		"Пре нове ере",
		"Нове ере"
	],
	"days-format-narrow": [
		"н",
		"п",
		"у",
		"с",
		"ч",
		"п",
		"с"
	],
	"field-month": "месец",
	"days-standAlone-narrow": [
		"н",
		"п",
		"у",
		"с",
		"ч",
		"п",
		"с"
	],
	"dateFormatItem-MMM": "LLL",
	"dayPeriods-format-wide-am": "пре подне",
	"dateFormat-short": "d.M.yy.",
	"field-second": "секунд",
	"dateFormatItem-yMMMEd": "E, dd. MMM y.",
	"field-month-relative+0": "Овог месеца",
	"field-month-relative+1": "Следећег месеца",
	"dateFormatItem-Ed": "E, d.",
	"field-week": "недеља",
	"dateFormat-medium": "dd.MM.y.",
	"field-year-relative+0": "Ове године",
	"field-week-relative+-1": "Прошле недеље",
	"field-year-relative+1": "Следеће године",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "hh:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y. G",
	"field-week-relative+0": "Ове недеље",
	"field-week-relative+1": "Следеће недеље"
}
//end v1.x content
);
