/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Nyomushana/nyekiro",
	"field-minute": "Edakiika",
	"eraNames": [
		"Kurisito Atakaijire",
		"Kurisito Yaijire"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Nyomwabazyo",
	"field-weekday": "Eizooba ry'okukora",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Sande",
		"Orwokubanza",
		"Orwakabiri",
		"Orwakashatu",
		"Orwakana",
		"Orwakataano",
		"Orwamukaaga"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Obunaku",
	"field-hour": "Shaaha",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"KBZ",
		"KBR",
		"KST",
		"KKN",
		"KTN",
		"KMK",
		"KMS",
		"KMN",
		"KMW",
		"KKM",
		"KNK",
		"KNB"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Erizooba",
	"field-day-relative+1": "Nyenkyakare",
	"days-standAlone-narrow": [
		"S",
		"K",
		"R",
		"S",
		"N",
		"T",
		"M"
	],
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"KWOTA 1",
		"KWOTA 2",
		"KWOTA 3",
		"KWOTA 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Omwaka",
	"months-standAlone-wide": [
		"Okwokubanza",
		"Okwakabiri",
		"Okwakashatu",
		"Okwakana",
		"Okwakataana",
		"Okwamukaaga",
		"Okwamushanju",
		"Okwamunaana",
		"Okwamwenda",
		"Okwaikumi",
		"Okwaikumi na kumwe",
		"Okwaikumi na ibiri"
	],
	"field-week": "Esande",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"KBZ",
		"KBR",
		"KST",
		"KKN",
		"KTN",
		"KMK",
		"KMS",
		"KMN",
		"KMW",
		"KKM",
		"KNK",
		"KNB"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Omwezi",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"SAN",
		"ORK",
		"OKB",
		"OKS",
		"OKN",
		"OKT",
		"OMK"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"S",
		"K",
		"R",
		"S",
		"N",
		"T",
		"M"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Obucweka/Esekendi",
	"field-day": "Eizooba",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"SAN",
		"ORK",
		"OKB",
		"OKS",
		"OKN",
		"OKT",
		"OMK"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"SAN",
		"ORK",
		"OKB",
		"OKS",
		"OKN",
		"OKT",
		"OMK"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Okwokubanza",
		"Okwakabiri",
		"Okwakashatu",
		"Okwakana",
		"Okwakataana",
		"Okwamukaaga",
		"Okwamushanju",
		"Okwamunaana",
		"Okwamwenda",
		"Okwaikumi",
		"Okwaikumi na kumwe",
		"Okwaikumi na ibiri"
	],
	"days-format-short": [
		"SAN",
		"ORK",
		"OKB",
		"OKS",
		"OKN",
		"OKT",
		"OMK"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"KWOTA 1",
		"KWOTA 2",
		"KWOTA 3",
		"KWOTA 4"
	],
	"days-format-wide": [
		"Sande",
		"Orwokubanza",
		"Orwakabiri",
		"Orwakashatu",
		"Orwakana",
		"Orwakataano",
		"Orwamukaaga"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
