/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "nawr",
	"field-weekday": "Dydd o'r Wythnos",
	"field-wed-relative+0": "dydd Mercher yma",
	"field-wed-relative+1": "dydd Mercher nesaf",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "dydd Mawrth diwethaf",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "dydd Gwener diwethaf",
	"field-wed-relative+-1": "dydd Mercher diwethaf",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "dydd Iau diwethaf",
	"dateFormatItem-Md": "d/M",
	"field-era": "Oes",
	"field-year": "Blwyddyn",
	"field-hour": "Awr",
	"field-sat-relative+0": "dydd Sadwrn yma",
	"field-sat-relative+1": "dydd Sadwrn nesaf",
	"field-day-relative+0": "heddiw",
	"field-thu-relative+0": "dydd Iau yma",
	"field-day-relative+1": "yfory",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "drennydd",
	"field-thu-relative+1": "dydd Iau nesaf",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"field-sun-relative+0": "dydd Sul yma",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "dydd Sul nesaf",
	"field-minute": "Munud",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "ddoe",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "echdoe",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "dydd Gwener yma",
	"field-fri-relative+1": "dydd Gwener nesaf",
	"field-day": "Dydd",
	"field-zone": "Cylchfa Amser",
	"dateFormatItem-y": "y",
	"field-year-relative+-1": "llynedd",
	"field-month-relative+-1": "mis diwethaf",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "Mis",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "dydd Mawrth yma",
	"field-tue-relative+1": "dydd Mawrth nesaf",
	"field-mon-relative+0": "dydd Llun yma",
	"field-mon-relative+1": "dydd Llun nesaf",
	"dateFormat-short": "dd/MM/y GGGGG",
	"field-second": "Eiliad",
	"field-sat-relative+-1": "dydd Sadwrn diwethaf",
	"field-sun-relative+-1": "dydd Sul diwethaf",
	"field-month-relative+0": "y mis hwn",
	"field-month-relative+1": "mis nesaf",
	"dateFormatItem-Ed": "E, d",
	"field-week": "Wythnos",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "eleni",
	"field-week-relative+-1": "wythnos ddiwethaf",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "blwyddyn nesaf",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "dydd Llun diwethaf",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "yr wythnos hon",
	"field-week-relative+1": "wythnos nesaf"
}
//end v1.x content
);
