/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "epasi a búnyá",
	"dayPeriods-format-wide-pm": "ebyámu",
	"field-minute": "ndɔkɔ",
	"eraNames": [
		"ɓoso ɓwá yáɓe lá",
		"mbúsa kwédi a Yés"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "kíɛlɛ nítómb́í",
	"field-weekday": "mínyá má disama",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"éti",
		"mɔ́sú",
		"kwasú",
		"mukɔ́sú",
		"ŋgisú",
		"ɗónɛsú",
		"esaɓasú"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"d",
		"ŋ",
		"s",
		"d",
		"e",
		"e",
		"m",
		"d",
		"n",
		"m",
		"t",
		"e"
	],
	"field-era": "póndá",
	"field-hour": "ŋgandɛ",
	"dayPeriods-format-wide-am": "idiɓa",
	"quarters-standAlone-abbr": [
		"ndu1",
		"ndu2",
		"ndu3",
		"ndu4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"di",
		"ŋgɔn",
		"sɔŋ",
		"diɓ",
		"emi",
		"esɔ",
		"mad",
		"diŋ",
		"nyɛt",
		"may",
		"tin",
		"elá"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "wɛ́ŋgɛ̄",
	"field-day-relative+1": "kíɛlɛ",
	"days-standAlone-narrow": [
		"e",
		"m",
		"k",
		"m",
		"ŋ",
		"ɗ",
		"e"
	],
	"eraAbbr": [
		"ɓ.Ys",
		"mb.Ys"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"ndúmbū nyá ɓosó",
		"ndúmbū ní lóndɛ́ íɓaá",
		"ndúmbū ní lóndɛ́ ílálo",
		"ndúmbū ní lóndɛ́ ínɛ́y"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "mbú",
	"field-week": "disama",
	"months-standAlone-wide": [
		"dimɔ́di",
		"ŋgɔndɛ",
		"sɔŋɛ",
		"diɓáɓá",
		"emiasele",
		"esɔpɛsɔpɛ",
		"madiɓɛ́díɓɛ́",
		"diŋgindi",
		"nyɛtɛki",
		"mayésɛ́",
		"tiníní",
		"eláŋgɛ́"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"di",
		"ŋgɔn",
		"sɔŋ",
		"diɓ",
		"emi",
		"esɔ",
		"mad",
		"diŋ",
		"nyɛt",
		"may",
		"tin",
		"elá"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "mɔ́di",
	"quarters-format-abbr": [
		"ndu1",
		"ndu2",
		"ndu3",
		"ndu4"
	],
	"days-format-abbr": [
		"ét",
		"mɔ́s",
		"kwa",
		"muk",
		"ŋgi",
		"ɗón",
		"esa"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"e",
		"m",
		"k",
		"m",
		"ŋ",
		"ɗ",
		"e"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "píndí",
	"field-day": "búnyá",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"d",
		"ŋ",
		"s",
		"d",
		"e",
		"e",
		"m",
		"d",
		"n",
		"m",
		"t",
		"e"
	],
	"days-standAlone-short": [
		"ét",
		"mɔ́s",
		"kwa",
		"muk",
		"ŋgi",
		"ɗón",
		"esa"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"ét",
		"mɔ́s",
		"kwa",
		"muk",
		"ŋgi",
		"ɗón",
		"esa"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"dimɔ́di",
		"ŋgɔndɛ",
		"sɔŋɛ",
		"diɓáɓá",
		"emiasele",
		"esɔpɛsɔpɛ",
		"madiɓɛ́díɓɛ́",
		"diŋgindi",
		"nyɛtɛki",
		"mayésɛ́",
		"tiníní",
		"eláŋgɛ́"
	],
	"days-format-short": [
		"ét",
		"mɔ́s",
		"kwa",
		"muk",
		"ŋgi",
		"ɗón",
		"esa"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"ndúmbū nyá ɓosó",
		"ndúmbū ní lóndɛ́ íɓaá",
		"ndúmbū ní lóndɛ́ ílálo",
		"ndúmbū ní lóndɛ́ ínɛ́y"
	],
	"days-format-wide": [
		"éti",
		"mɔ́sú",
		"kwasú",
		"mukɔ́sú",
		"ŋgisú",
		"ɗónɛsú",
		"esaɓasú"
	],
	"eraNarrow": [
		"ɓ.Ys",
		"mb.Ys"
	]
}
//end v1.x content
);
