/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"ཟླ་",
		"མིར་",
		"ལྷག་",
		"ཕུར་",
		"སངས་",
		"སྤེན་",
		"ཉི་"
	],
	"months-format-narrow": [
		"༡",
		"༢",
		"༣",
		"4",
		"༥",
		"༦",
		"༧",
		"༨",
		"9",
		"༡༠",
		"༡༡",
		"༡༢"
	],
	"quarters-standAlone-narrow": [
		"༡",
		"༢",
		"༣",
		"༤"
	],
	"field-weekday": "བདུན་ཕྲག་གི་ཉིམ",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "E, y-M-d",
	"dateFormatItem-GyMMMEd": "གཟའ་E, G ལོy ཟླ་MMM ཚེ་d",
	"dateFormatItem-MMMEd": "E, སྤྱི་LLL ཚེ་d",
	"days-format-short": [
		"ཟླ་",
		"མིར་",
		"ལྷག་",
		"ཕུར་",
		"སངས་",
		"སྤེན་",
		"ཉི་"
	],
	"dateFormat-long": "སྤྱི་ལོ་y MMMM ཚེས་ dd",
	"months-format-wide": [
		"ཟླ་དངཔ་",
		"ཟླ་གཉིས་པ་",
		"ཟླ་གསུམ་པ་",
		"ཟླ་བཞི་པ་",
		"ཟླ་ལྔ་པ་",
		"ཟླ་དྲུག་པ",
		"ཟླ་བདུན་པ་",
		"ཟླ་བརྒྱད་པ་",
		"ཟླ་དགུ་པ་",
		"ཟླ་བཅུ་པ་",
		"ཟླ་བཅུ་གཅིག་པ་",
		"ཟླ་བཅུ་གཉིས་པ་"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "ཕྱི་ཆ་",
	"dateFormat-full": "EEEE, སྤྱི་ལོ་y MMMM ཚེས་dd",
	"dateFormatItem-Md": "M-d",
	"dateFormatItem-yMd": "y-M-d",
	"field-era": "དུས་བསྐལ",
	"dateFormatItem-yM": "y-M",
	"months-standAlone-wide": [
		"སྤྱི་ཟླ་དངཔ་",
		"སྤྱི་ཟླ་གཉིས་པ་",
		"སྤྱི་ཟླ་གསུམ་པ་",
		"སྤྱི་ཟླ་བཞི་པ",
		"སྤྱི་ཟླ་ལྔ་པ་",
		"སྤྱི་ཟླ་དྲུག་པ",
		"སྤྱི་ཟླ་བདུན་པ་",
		"སྤྱི་ཟླ་བརྒྱད་པ་",
		"སྤྱི་ཟླ་དགུ་པ་",
		"སྤྱི་ཟླ་བཅུ་པ་",
		"སྤྱི་ཟླ་བཅུ་གཅིག་པ་",
		"སྤྱི་ཟླ་བཅུ་གཉིས་པ་"
	],
	"timeFormat-short": "ཆུ་ཚོད་ h སྐར་མ་ mm a",
	"quarters-format-wide": [
		"བཞི་དཔྱ་དང་པ་",
		"བཞི་དཔྱ་གཉིས་པ་",
		"བཞི་དཔྱ་གསུམ་པ་",
		"བཞི་དཔྱ་བཞི་པ་"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "ཆུ་ཚོད་ h སྐར་མ་ mm:ss a z",
	"field-year": "ལོ",
	"dateFormatItem-yMMM": "y སྤྱི་ཟླ་MMM",
	"field-hour": "ཆུ་ཚོད",
	"months-format-abbr": [
		"༡",
		"༢",
		"༣",
		"༤",
		"༥",
		"༦",
		"༧",
		"༨",
		"༩",
		"༡༠",
		"༡༡",
		"12"
	],
	"timeFormat-full": "ཆུ་ཚོད་ h སྐར་མ་ mm:ss a zzzz",
	"field-day-relative+0": "ད་རིས་",
	"field-day-relative+1": "ནངས་པ་",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "གནངས་ཚེ",
	"dateFormatItem-H": "ཆུ་ཚོད་HH",
	"months-standAlone-abbr": [
		"ཟླ་༡",
		"ཟླ་༢",
		"ཟླ་༣",
		"ཟླ་༤",
		"ཟླ་༥",
		"ཟླ་༦",
		"ཟླ་༧",
		"ཟླ་༨",
		"ཟླ་༩",
		"ཟླ་༡༠",
		"ཟླ་༡༡",
		"ཟླ་༡༢"
	],
	"quarters-format-abbr": [
		"བཞི་དཔྱ་༡",
		"བཞི་དཔྱ་༢",
		"བཞི་དཔྱ་༣",
		"བཞི་དཔྱ་༤"
	],
	"quarters-standAlone-wide": [
		"བཞི་དཔྱ་དང་པ་",
		"བཞི་དཔྱ་གཉིས་པ་",
		"བཞི་དཔྱ་གསུམ་པ་",
		"བཞི་དཔྱ་བཞི་པ་"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"གཟའ་ཟླ་བ་",
		"གཟའ་མིག་དམར་",
		"གཟའ་ལྷག་པ་",
		"གཟའ་ཕུར་བུ་",
		"གཟའ་པ་སངས་",
		"གཟའ་སྤེན་པ་",
		"གཟའ་ཉི་མ་"
	],
	"timeFormat-medium": "ཆུ་ཚོད་h:mm:ss a",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"བཞི་དཔྱ་༡",
		"བཞི་དཔྱ་༢",
		"བཞི་དཔྱ་༣",
		"བཞི་དཔྱ་༤"
	],
	"eraAbbr": [
		"BCE",
		"CE"
	],
	"field-minute": "སྐར་མ",
	"field-dayperiod": "སྔ་ཆ/ཕྱི་ཆ་",
	"days-standAlone-abbr": [
		"ཟླ་",
		"མིར་",
		"ལྷག་",
		"ཕུར་",
		"སངས་",
		"སྤེན་",
		"ཉི་"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"༡",
		"༢",
		"༣",
		"༤"
	],
	"field-day-relative+-1": "ཁ་ཙ་",
	"dateFormatItem-h": "ཆུ་ཚོད་h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "སྔ་ཆ་",
	"field-day-relative+-2": "ཁ་ཉིམ",
	"dateFormatItem-MMMd": "སྤྱི་LLL ཚེ་d",
	"dateFormatItem-MEd": "E, M-d",
	"dateTimeFormat-full": "{1} {0}",
	"field-day": "ཚེས་",
	"days-format-wide": [
		"གཟའ་ཟླ་བ་",
		"གཟའ་མིག་དམར་",
		"གཟའ་ལྷག་པ་",
		"གཟའ་ཕུར་བུ་",
		"གཟའ་པ་སངས་",
		"གཟའ་སྤེན་པ་",
		"གཟའ་ཉི་མ་"
	],
	"field-zone": "དུས་ཀུལ",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"༡",
		"༢",
		"༣",
		"༤",
		"༥",
		"༦",
		"༧",
		"༨",
		"༩",
		"༡༠",
		"༡༡",
		"༡༢"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"ཟླ་",
		"མིར་",
		"ལྷག་",
		"ཕུར་",
		"སངས་",
		"སྤེན་",
		"ཉི་"
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"days-format-narrow": [
		"ཟླ",
		"མིར",
		"ལྷག",
		"ཕུར",
		"སངྶ",
		"སྤེན",
		"ཉི"
	],
	"field-month": "ཟླ་ཝ་",
	"days-standAlone-narrow": [
		"ཟླ",
		"མིར",
		"ལྷག",
		"ཕུར",
		"སངྶ",
		"སྤེན",
		"ཉི"
	],
	"dateFormatItem-MMM": "སྤྱི་LLL",
	"dayPeriods-format-wide-am": "སྔ་ཆ་",
	"dateFormat-short": "y-MM-dd",
	"field-second": "སྐར་ཆཱ་",
	"dateFormatItem-yMMMEd": "གཟའ་E, ལོy ཟླ་MMM ཚེ་d",
	"dateFormatItem-Ed": "d E",
	"field-week": "བདུན་ཕྲག",
	"dateFormat-medium": "སྤྱི་ལོ་y ཟླ་MMM ཚེས་dd",
	"dayPeriods-format-narrow-pm": "ཕྱི་ཆ་",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y སྤྱི་ཟླ་MMM"
}
//end v1.x content
);
