/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormat-medium": "y-MMM-dd",
	"eraNarrow": [
		"aK",
		"pK"
	],
	"timeFormat-full": "H-'a' 'horo' 'kaj' m:ss zzzz",
	"days-format-short": [
		"di",
		"lu",
		"ma",
		"me",
		"ĵa",
		"ve",
		"sa"
	],
	"months-standAlone-wide": [
		"januaro",
		"februaro",
		"marto",
		"aprilo",
		"majo",
		"junio",
		"julio",
		"aŭgusto",
		"septembro",
		"oktobro",
		"novembro",
		"decembro"
	],
	"eraNames": [
		"aK",
		"pK"
	],
	"dayPeriods-format-wide-pm": "ptm",
	"months-standAlone-abbr": [
		"jan",
		"feb",
		"mar",
		"apr",
		"maj",
		"jun",
		"jul",
		"aŭg",
		"sep",
		"okt",
		"nov",
		"dec"
	],
	"days-standAlone-short": [
		"di",
		"lu",
		"ma",
		"me",
		"ĵa",
		"ve",
		"sa"
	],
	"dayPeriods-format-wide-am": "atm",
	"dateFormat-long": "y-MMMM-dd",
	"dateFormat-short": "yy-MM-dd",
	"months-format-wide": [
		"januaro",
		"februaro",
		"marto",
		"aprilo",
		"majo",
		"junio",
		"julio",
		"aŭgusto",
		"septembro",
		"oktobro",
		"novembro",
		"decembro"
	],
	"days-standAlone-wide": [
		"dimanĉo",
		"lundo",
		"mardo",
		"merkredo",
		"ĵaŭdo",
		"vendredo",
		"sabato"
	],
	"months-format-abbr": [
		"jan",
		"feb",
		"mar",
		"apr",
		"maj",
		"jun",
		"jul",
		"aŭg",
		"sep",
		"okt",
		"nov",
		"dec"
	],
	"days-standAlone-abbr": [
		"di",
		"lu",
		"ma",
		"me",
		"ĵa",
		"ve",
		"sa"
	],
	"days-format-wide": [
		"dimanĉo",
		"lundo",
		"mardo",
		"merkredo",
		"ĵaŭdo",
		"vendredo",
		"sabato"
	],
	"eraAbbr": [
		"aK",
		"pK"
	],
	"dateFormat-full": "EEEE, d-'a' 'de' MMMM y",
	"days-format-abbr": [
		"di",
		"lu",
		"ma",
		"me",
		"ĵa",
		"ve",
		"sa"
	]
}
//end v1.x content
);
