/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KGS_symbol": "KGS",
	"CUP_displayName": "peso cubano",
	"HUF_symbol": "HUF",
	"BDT_symbol": "BDT",
	"TMT_symbol": "TMT",
	"PYG_displayName": "guaraní paraguayo",
	"AOA_symbol": "Kz",
	"VEF_symbol": "VEF",
	"MDL_displayName": "leu moldavo",
	"DOP_displayName": "peso dominicano",
	"NGN_displayName": "naira nigeriano",
	"BRE_symbol": "BRE",
	"KYD_symbol": "KYD",
	"BOV_symbol": "BOV",
	"LAK_displayName": "kip laosiano",
	"LKR_displayName": "rupia de Sri Lanka",
	"SRD_symbol": "SRD",
	"SYP_symbol": "SYP",
	"XOF_symbol": "XOF",
	"HTG_symbol": "HTG",
	"MNT_displayName": "tugrik mongol",
	"USS_displayName": "dólar estadounidense (mismo día)",
	"AMD_symbol": "AMD",
	"MOP_displayName": "pataca de Macao",
	"BRN_symbol": "BRN",
	"MRO_symbol": "MRO",
	"BND_symbol": "BND",
	"TWD_symbol": "TWD",
	"GHS_displayName": "cedi ghanés",
	"SBD_displayName": "dólar de las Islas Salomón",
	"ECS_symbol": "ECS",
	"TRY_symbol": "TRY",
	"NIC_displayName": "córdoba nicaragüense (1988–1991)",
	"CNY_symbol": "CN¥",
	"UGX_symbol": "UGX",
	"SHP_symbol": "SHP",
	"GNF_displayName": "franco guineano",
	"SRG_displayName": "florín surinamés",
	"BAM_displayName": "marco convertible de Bosnia-Herzegovina",
	"CDF_displayName": "franco congoleño",
	"EGP_displayName": "libra egipcia",
	"UYI_symbol": "UYI",
	"MVR_displayName": "rufiyaa de Maldivas",
	"KWD_symbol": "KWD",
	"EGP_symbol": "EGP",
	"TRY_displayName": "lira turca",
	"ALL_symbol": "ALL",
	"PHP_displayName": "peso filipino",
	"RSD_symbol": "RSD",
	"DJF_symbol": "DJF",
	"WST_displayName": "tala samoano",
	"GIP_symbol": "GIP",
	"JPY_displayName": "yen japonés",
	"STD_symbol": "STD",
	"BGN_displayName": "lev búlgaro",
	"MAD_symbol": "MAD",
	"VUV_displayName": "vatu vanuatuense",
	"IRR_displayName": "rial iraní",
	"BTN_symbol": "BTN",
	"ECS_displayName": "sucre ecuatoriano",
	"BWP_symbol": "BWP",
	"HKD_symbol": "HKD",
	"PAB_symbol": "PAB",
	"MNT_symbol": "MNT",
	"IRR_symbol": "IRR",
	"HTG_displayName": "gourde haitiano",
	"OMR_symbol": "OMR",
	"JMD_symbol": "JMD",
	"PES_displayName": "sol peruano",
	"SRG_symbol": "SRG",
	"LYD_displayName": "dinar libio",
	"ETB_symbol": "ETB",
	"KMF_symbol": "KMF",
	"DKK_symbol": "DKK",
	"XXX_displayName": "divisa desconocida",
	"IDR_displayName": "rupia indonesia",
	"DZD_symbol": "DZD",
	"TZS_symbol": "TZS",
	"USD_displayName": "dólar estadounidense",
	"SGD_symbol": "SGD",
	"CLE_symbol": "CLE",
	"KGS_displayName": "som kirguís",
	"BRN_displayName": "nuevo cruzado brasileño",
	"CHF_displayName": "franco suizo",
	"ECV_symbol": "ECV",
	"ISK_displayName": "corona islandesa",
	"MVR_symbol": "MVR",
	"PES_symbol": "PES",
	"MXN_symbol": "$",
	"GYD_symbol": "GYD",
	"BGN_symbol": "BGN",
	"TOP_symbol": "TOP",
	"SVC_displayName": "colón salvadoreño",
	"TOP_displayName": "paʻanga tongano",
	"PEI_symbol": "PEI",
	"USN_displayName": "dólar estadounidense (día siguiente)",
	"VND_symbol": "VND",
	"KWD_displayName": "dinar kuwaití",
	"GEL_symbol": "GEL",
	"NIO_displayName": "córdoba nicaragüense",
	"KMF_displayName": "franco comorense",
	"COP_symbol": "COP",
	"NIC_symbol": "NIC",
	"UYI_displayName": "peso uruguayo en unidades indexadas",
	"GMD_displayName": "dalasi gambiano",
	"MDL_symbol": "MDL",
	"LVL_displayName": "lats letón",
	"BOL_symbol": "BOL",
	"AUD_displayName": "dólar australiano",
	"XPF_displayName": "franco CFP",
	"LBP_displayName": "libra libanesa",
	"MKD_displayName": "dinar macedonio",
	"CNY_displayName": "yuan chino",
	"HNL_symbol": "HNL",
	"BOB_symbol": "BOB",
	"JOD_displayName": "dinar jordano",
	"OMR_displayName": "rial omaní",
	"BOV_displayName": "MVDOL boliviano",
	"NOK_displayName": "corona noruega",
	"SCR_displayName": "rupia de Seychelles",
	"UYU_symbol": "UYU",
	"GYD_displayName": "dólar guyanés",
	"PYG_symbol": "PYG",
	"QAR_displayName": "riyal de Qatar",
	"BZD_symbol": "BZD",
	"JOD_symbol": "JOD",
	"ALL_displayName": "lek albanés",
	"SSP_displayName": "libra sursudanesa",
	"SVC_symbol": "SVC",
	"RON_displayName": "leu rumano",
	"LVL_symbol": "LVL",
	"XCD_symbol": "XCD",
	"AMD_displayName": "dram armenio",
	"BRC_symbol": "BRC",
	"KPW_symbol": "KPW",
	"GBP_symbol": "GBP",
	"SEK_displayName": "corona sueca",
	"MZN_symbol": "MZN",
	"AWG_symbol": "Afl.",
	"MMK_displayName": "kyat de Myanmar",
	"ZAR_displayName": "rand sudafricano",
	"ECV_displayName": "unidad de valor constante (UVC) ecuatoriana",
	"LYD_symbol": "LYD",
	"VUV_symbol": "VUV",
	"WST_symbol": "WST",
	"TND_symbol": "TND",
	"CVE_symbol": "CVE",
	"STD_displayName": "dobra de Santo Tomé y Príncipe",
	"MGA_symbol": "MGA",
	"USN_symbol": "USN",
	"CAD_displayName": "dólar canadiense",
	"MRO_displayName": "ouguiya mauritano",
	"TND_displayName": "dinar tunecino",
	"BMD_symbol": "BMD",
	"USD_symbol": "USD",
	"BAM_symbol": "BAM",
	"BRC_displayName": "cruzado brasileño",
	"BMD_displayName": "dólar de Bermudas",
	"BRL_displayName": "real brasileño",
	"SOS_displayName": "chelín somalí",
	"CUP_symbol": "CUP",
	"SAR_displayName": "riyal saudí",
	"PEI_displayName": "inti peruano",
	"HKD_displayName": "dólar de Hong Kong",
	"BWP_displayName": "pula botsuano",
	"TTD_displayName": "dólar de Trinidad y Tobago",
	"DKK_displayName": "corona danesa",
	"AED_displayName": "dírham de los Emiratos Árabes Unidos",
	"GHS_symbol": "GHS",
	"PEN_displayName": "nuevo sol peruano",
	"CRC_displayName": "colón costarricense",
	"PAB_displayName": "balboa panameño",
	"LAK_symbol": "LAK",
	"DZD_displayName": "dinar argelino",
	"YER_symbol": "YER",
	"PLN_symbol": "PLN",
	"NPR_symbol": "NPR",
	"MXP_displayName": "peso de plata mexicano (1861–1992)",
	"AFN_displayName": "afgani afgano",
	"LTL_symbol": "LTL",
	"BOB_displayName": "boliviano",
	"SLL_symbol": "SLL",
	"CAD_symbol": "CAD",
	"VND_displayName": "dong vietnamita",
	"JPY_symbol": "JPY",
	"SRD_displayName": "dólar surinamés",
	"NIO_symbol": "NIO",
	"CDF_symbol": "CDF",
	"GTQ_symbol": "GTQ",
	"KRW_symbol": "KRW",
	"BOP_displayName": "peso boliviano",
	"CUC_symbol": "CUC",
	"LBP_symbol": "LBP",
	"BRZ_symbol": "BRZ",
	"TJS_symbol": "TJS",
	"MMK_symbol": "MMK",
	"FKP_symbol": "FKP",
	"TZS_displayName": "chelín tanzano",
	"XPF_symbol": "XPF",
	"TTD_symbol": "TTD",
	"LRD_displayName": "dólar liberiano",
	"KRW_displayName": "won surcoreano",
	"SHP_displayName": "libra de Santa Elena",
	"SAR_symbol": "SAR",
	"NAD_symbol": "NAD",
	"MZN_displayName": "metical mozambiqueño",
	"HRK_displayName": "kuna croata",
	"COP_displayName": "peso colombiano",
	"BSD_symbol": "BSD",
	"ERN_symbol": "ERN",
	"BYR_symbol": "BYR",
	"THB_displayName": "baht tailandés",
	"UZS_displayName": "som uzbeko",
	"MGA_displayName": "ariary malgache",
	"COU_displayName": "unidad de valor real colombiana",
	"TWD_displayName": "nuevo dólar taiwanés",
	"SBD_symbol": "SBD",
	"GEL_displayName": "lari georgiano",
	"MKD_symbol": "MKD",
	"CUC_displayName": "peso cubano convertible",
	"CZK_displayName": "corona checa",
	"UZS_symbol": "UZS",
	"UGX_displayName": "chelín ugandés",
	"LRD_symbol": "LRD",
	"ILS_symbol": "ILS",
	"MUR_symbol": "MUR",
	"THB_symbol": "THB",
	"KZT_symbol": "KZT",
	"ARP_displayName": "peso argentino (1983–1985)",
	"BBD_symbol": "BBD",
	"MYR_symbol": "MYR",
	"AED_symbol": "AED",
	"ERN_displayName": "nakfa eritreo",
	"ARA_symbol": "ARA",
	"CLF_displayName": "unidad de fomento chilena",
	"HRK_symbol": "HRK",
	"IDR_symbol": "IDR",
	"PGK_symbol": "PGK",
	"BHD_displayName": "dinar bahreiní",
	"SYP_displayName": "libra siria",
	"BIF_symbol": "BIF",
	"SZL_displayName": "lilangeni suazi",
	"ISK_symbol": "ISK",
	"INR_displayName": "rupia india",
	"SDG_symbol": "SDG",
	"KPW_displayName": "won norcoreano",
	"XOF_displayName": "franco CFA BCEAO",
	"DOP_symbol": "DOP",
	"MXN_displayName": "peso mexicano",
	"RUB_symbol": "RUB",
	"RWF_displayName": "franco ruandés",
	"ETB_displayName": "birr etíope",
	"LTL_displayName": "litas lituano",
	"SZL_symbol": "SZL",
	"QAR_symbol": "QAR",
	"SOS_symbol": "SOS",
	"BND_displayName": "dólar de Brunéi",
	"RWF_symbol": "RWF",
	"AOA_displayName": "kwanza angoleño",
	"FJD_symbol": "FJD",
	"CVE_displayName": "escudo de Cabo Verde",
	"BRL_symbol": "BRL",
	"CLP_displayName": "peso chileno",
	"HUF_displayName": "florín húngaro",
	"NGN_symbol": "NGN",
	"LKR_symbol": "LKR",
	"SCR_symbol": "SCR",
	"TJS_displayName": "somoni tayiko",
	"MWK_symbol": "MWK",
	"GBP_displayName": "libra esterlina británica",
	"PEN_symbol": "PEN",
	"BRB_symbol": "BRB",
	"ZMW_symbol": "ZMK",
	"GNF_symbol": "GNF",
	"BDT_displayName": "taka de Bangladesh",
	"SGD_displayName": "dólar singapurense",
	"SLL_displayName": "leone de Sierra Leona",
	"PHP_symbol": "PHP",
	"XAF_displayName": "franco CFA BEAC",
	"COU_symbol": "COU",
	"KHR_displayName": "riel camboyano",
	"RSD_displayName": "dinar serbio",
	"KES_symbol": "KES",
	"PKR_symbol": "PKR",
	"UAH_symbol": "UAH",
	"IQD_symbol": "IQD",
	"AZN_displayName": "manat azerí",
	"PKR_displayName": "rupia pakistaní",
	"ANG_symbol": "Naf",
	"ZMW_displayName": "kwacha zambiano",
	"XAF_symbol": "XAF",
	"PLN_displayName": "zloty polaco",
	"RON_symbol": "RON",
	"BTN_displayName": "ngultrum butanés",
	"UAH_displayName": "grivna ucraniana",
	"YER_displayName": "rial yemení",
	"MXP_symbol": "MXP",
	"UYU_displayName": "peso uruguayo",
	"CRC_symbol": "CRC",
	"VEF_displayName": "bolívar venezolano",
	"PGK_displayName": "kina de Papúa Nueva Guinea",
	"SSP_symbol": "SSP",
	"EUR_displayName": "euro",
	"MUR_displayName": "rupia mauriciana",
	"MAD_displayName": "dírham marroquí",
	"SDG_displayName": "libra sudanesa",
	"BYR_displayName": "rublo bielorruso",
	"SEK_symbol": "SEK",
	"BHD_symbol": "BHD",
	"IQD_displayName": "dinar iraquí",
	"CLP_symbol": "CLP",
	"BOP_symbol": "BOP",
	"NZD_symbol": "NZD",
	"CHF_symbol": "CHF",
	"NOK_symbol": "NOK",
	"CZK_symbol": "CZK",
	"XCD_displayName": "dólar del Caribe Oriental",
	"BRR_symbol": "BRR",
	"RUB_displayName": "rublo ruso",
	"CLF_symbol": "CLF",
	"KHR_symbol": "KHR",
	"INR_symbol": "INR",
	"HNL_displayName": "lempira hondureño",
	"GTQ_displayName": "quetzal guatemalteco",
	"EUR_symbol": "EUR",
	"NZD_displayName": "dólar neozelandés",
	"ARA_displayName": "austral argentino",
	"GMD_symbol": "GMD",
	"AZN_symbol": "AZN",
	"ARS_displayName": "peso argentino",
	"USS_symbol": "USS",
	"ANG_displayName": "florín de las Antillas Neerlandesas",
	"MOP_symbol": "MOP",
	"ZAR_symbol": "ZAR"
}
//end v1.x content
);
