/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"P",
		"E",
		"T",
		"K",
		"N",
		"R",
		"L"
	],
	"months-format-narrow": [
		"J",
		"V",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "nüüd",
	"quarters-standAlone-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-weekday": "nädalapäev",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d.M y",
	"field-wed-relative+0": "käesolev kolmapäev",
	"dateFormatItem-GyMMMEd": "E, d. MMMM y G",
	"dateFormatItem-MMMEd": "E, d. MMM",
	"field-wed-relative+1": "järgmine kolmapäev",
	"eraNarrow": [
		"e.m.a.",
		"m.a.j."
	],
	"field-tue-relative+-1": "eelmine teisipäev",
	"days-format-short": [
		"P",
		"E",
		"T",
		"K",
		"N",
		"R",
		"L"
	],
	"dateFormat-long": "d. MMMM y",
	"field-fri-relative+-1": "eelmine reede",
	"field-wed-relative+-1": "eelmine kolmapäev",
	"months-format-wide": [
		"jaanuar",
		"veebruar",
		"märts",
		"aprill",
		"mai",
		"juuni",
		"juuli",
		"august",
		"september",
		"oktoober",
		"november",
		"detsember"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE, d. MMMM y",
	"field-thu-relative+-1": "eelmine neljapäev",
	"dateFormatItem-Md": "d.M",
	"dayPeriods-format-abbr-am": "e.k.",
	"dateFormatItem-yMd": "d.M.y",
	"dateFormatItem-yM": "M.y",
	"field-era": "ajastu",
	"months-standAlone-wide": [
		"jaanuar",
		"veebruar",
		"märts",
		"aprill",
		"mai",
		"juuni",
		"juuli",
		"august",
		"september",
		"oktoober",
		"november",
		"detsember"
	],
	"timeFormat-short": "H:mm",
	"quarters-format-wide": [
		"1. kvartal",
		"2. kvartal",
		"3. kvartal",
		"4. kvartal"
	],
	"timeFormat-long": "H:mm.ss z",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "aasta",
	"field-hour": "tund",
	"months-format-abbr": [
		"jaan",
		"veebr",
		"märts",
		"apr",
		"mai",
		"juuni",
		"juuli",
		"aug",
		"sept",
		"okt",
		"nov",
		"dets"
	],
	"field-sat-relative+0": "käesolev laupäev",
	"field-sat-relative+1": "järgmine laupäev",
	"timeFormat-full": "H:mm.ss zzzz",
	"field-day-relative+0": "täna",
	"field-day-relative+1": "homme",
	"field-thu-relative+0": "käesolev neljapäev",
	"dateFormatItem-GyMMMd": "d. MMM y G",
	"field-day-relative+2": "ülehomme",
	"field-thu-relative+1": "järgmine neljapäev",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"jaan",
		"veebr",
		"märts",
		"apr",
		"mai",
		"juuni",
		"juuli",
		"aug",
		"sept",
		"okt",
		"nov",
		"dets"
	],
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"quarters-standAlone-wide": [
		"1. kvartal",
		"2. kvartal",
		"3. kvartal",
		"4. kvartal"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "M",
	"days-standAlone-wide": [
		"pühapäev",
		"esmaspäev",
		"teisipäev",
		"kolmapäev",
		"neljapäev",
		"reede",
		"laupäev"
	],
	"dateFormatItem-MMMMd": "d. MMMM",
	"timeFormat-medium": "H:mm.ss",
	"field-sun-relative+0": "käesolev pühapäev",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"field-sun-relative+1": "järgmine pühapäev",
	"eraAbbr": [
		"e.m.a.",
		"m.a.j."
	],
	"field-minute": "minut",
	"field-dayperiod": "enne/pärast lõunat",
	"days-standAlone-abbr": [
		"P",
		"E",
		"T",
		"K",
		"N",
		"R",
		"L"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm.ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "eile",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "üleeile",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, d.M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "käesolev reede",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "järgmine reede",
	"field-day": "päev",
	"days-format-wide": [
		"pühapäev",
		"esmaspäev",
		"teisipäev",
		"kolmapäev",
		"neljapäev",
		"reede",
		"laupäev"
	],
	"field-zone": "ajavöönd",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"V",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "eelmine aasta",
	"field-month-relative+-1": "eelmine kuu",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "p.k.",
	"days-format-abbr": [
		"P",
		"E",
		"T",
		"K",
		"N",
		"R",
		"L"
	],
	"dateFormatItem-yMMMd": "d. MMM y",
	"eraNames": [
		"enne meie aega",
		"meie aja järgi"
	],
	"days-format-narrow": [
		"P",
		"E",
		"T",
		"K",
		"N",
		"R",
		"L"
	],
	"days-standAlone-narrow": [
		"P",
		"E",
		"T",
		"K",
		"N",
		"R",
		"L"
	],
	"dateFormatItem-MMM": "MMMM",
	"field-month": "kuu",
	"field-tue-relative+0": "käesolev teisipäev",
	"field-tue-relative+1": "järgmine teisipäev",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-MMMMEd": "E, d. MMMM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "käesolev esmaspäev",
	"field-mon-relative+1": "järgmine esmaspäev",
	"dateFormat-short": "dd.MM.yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "sekund",
	"field-sat-relative+-1": "eelmine laupäev",
	"dateFormatItem-yMMMEd": "E, d. MMMM y",
	"field-sun-relative+-1": "eelmine pühapäev",
	"field-month-relative+0": "käesolev kuu",
	"field-month-relative+1": "järgmine kuu",
	"dateFormatItem-Ed": "E, d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "nädal",
	"dateFormat-medium": "dd.MM.y",
	"field-year-relative+0": "käesolev aasta",
	"field-week-relative+-1": "eelmine nädal",
	"field-year-relative+1": "järgmine aasta",
	"dateFormatItem-mmss": "mm.ss",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "H:mm.ss",
	"dateFormatItem-hms": "h:mm.ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "eelmine esmaspäev",
	"field-week-relative+0": "käesolev nädal",
	"field-week-relative+1": "järgmine nädal"
}
//end v1.x content
);
