/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yyyyMMMMEd": "G y('e')'ko' MMMM d, EEEE",
	"field-second-relative+0": "orain",
	"field-weekday": "Asteguna",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "y/MM/dd, EEEE",
	"field-wed-relative+0": "asteazken hau",
	"dateFormatItem-GyMMMEd": "G. 'aroko' y('e')'ko' MMMM d, EEEE",
	"dateFormatItem-MMMEd": "MMM d, EEEE",
	"field-wed-relative+1": "hurrengo asteazkena",
	"field-tue-relative+-1": "aurreko asteartea",
	"dateFormat-long": "G. 'aroko' y. 'urteko' MMMM d",
	"field-fri-relative+-1": "aurreko ostirala",
	"field-wed-relative+-1": "aurreko asteazkena",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "G. 'aroko' y. 'urteko' MMMM d, EEEE",
	"dateFormatItem-yyyyMEd": "G y/MM/dd, EEEE",
	"field-thu-relative+-1": "aurreko osteguna",
	"dateFormatItem-Md": "MM/dd",
	"dateFormatItem-yMd": "y/MM/dd",
	"field-era": "Aroa",
	"dateFormatItem-yM": "y/MM",
	"dateFormatItem-yQQQQ": "y('e')'ko' QQQQ",
	"field-year": "Urtea",
	"dateFormatItem-yMMM": "y('e')'ko' MMMM",
	"dateFormatItem-yyyyMMMM": "G y('e')'ko' MMMM",
	"field-hour": "Ordua",
	"field-sat-relative+0": "larunbat hau",
	"field-sat-relative+1": "hurrengo larunbata",
	"field-day-relative+0": "gaur",
	"field-day-relative+1": "bihar",
	"field-thu-relative+0": "ostegun hau",
	"dateFormatItem-GyMMMd": "G. 'aroko' y('e')'ko' MMMM d",
	"field-day-relative+2": "etzi",
	"field-thu-relative+1": "hurrengo osteguna",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G. 'aroko' y. 'urtea'",
	"dateFormatItem-yyyyMMMEd": "G y MMM d, EEEE",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y MMM",
	"dateFormatItem-yyyyMMMd": "G y MMM d",
	"field-sun-relative+0": "igande hau",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "hurrengo igandea",
	"field-minute": "Minutua",
	"field-dayperiod": "AM//PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "atzo",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "herenegun",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "MM/dd, EEEE",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ostiral hau",
	"field-fri-relative+1": "hurrengo ostirala",
	"field-day": "Eguna",
	"field-zone": "Ordu-zona",
	"dateFormatItem-y": "y",
	"field-year-relative+-1": "aurreko urtea",
	"field-month-relative+-1": "aurreko hilabetea",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMMMMd": "G y('e')'ko' MMMM d",
	"dateFormatItem-yMMMd": "y('e')'ko' MMMM d",
	"dateFormatItem-yyyyMd": "G y/MM/dd",
	"field-month": "Hilabetea",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "astearte hau",
	"field-tue-relative+1": "hurrengo asteartea",
	"field-mon-relative+0": "astelehen hau",
	"field-mon-relative+1": "hurrengo astelehena",
	"dateFormat-short": "GGGGG y-MM-dd",
	"field-second": "Segundoa",
	"field-sat-relative+-1": "aurreko larunbata",
	"dateFormatItem-yMMMEd": "y('e')'ko' MMMM d, EEEE",
	"field-sun-relative+-1": "aurreko igandea",
	"field-month-relative+0": "hilabete hau",
	"field-month-relative+1": "hurrengo hilabetea",
	"dateFormatItem-Ed": "d, EEEE",
	"field-week": "Astea",
	"dateFormat-medium": "G. 'aroko' y('e')'ko' MMM d",
	"field-year-relative+0": "aurten",
	"field-week-relative+-1": "aurreko astea",
	"dateFormatItem-yyyyM": "G y/MM",
	"field-year-relative+1": "hurrengo urtea",
	"dateFormatItem-yyyyQQQQ": "G y('e')'ko' QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G. 'aroko' y('e')'ko' MMMM",
	"field-mon-relative+-1": "aurreko astelehena",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "aste hau",
	"field-week-relative+1": "hurrengo astea"
}
//end v1.x content
);
