/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "رییل کامبوج",
	"FJD_displayName": "دلار فیجی",
	"KPW_displayName": "وون کرهٔ شمالی",
	"XCD_displayName": "دلار شرق کارائیب",
	"HUF_displayName": "فورینت مجارستان",
	"IQD_displayName": "دینار عراق",
	"EGP_displayName": "لیرهٔ مصر",
	"TTD_displayName": "دلار ترینیداد و توباگو",
	"GHS_displayName": "سدی غنا",
	"USN_displayName": "دلار امریکا (روز بعد)",
	"TJR_displayName": "روبل تاجیکستان",
	"BTN_displayName": "انگولتروم بوتان",
	"CZK_displayName": "کورونای جمهوری چک",
	"SBD_displayName": "دلار جزایر سلیمان",
	"PTE_displayName": "اسکودوی پرتغال",
	"NOK_displayName": "کرون نروژ",
	"MNT_displayName": "توگریک مغولستان",
	"INR_displayName": "روپیهٔ هند",
	"KRW_displayName": "وون کرهٔ جنوبی",
	"BMD_displayName": "دلار برمودا",
	"AZM_displayName": "منات جمهوری آذربایجان (۱۹۹۳ تا ۲۰۰۶)",
	"BDT_displayName": "تاکای بنگلادش",
	"KGS_displayName": "سوم قرقیزستان",
	"DJF_displayName": "فرانک جیبوتی",
	"ANG_displayName": "گیلدر آنتیل هلند",
	"DEM_displayName": "مارک آلمان",
	"BEL_displayName": "فرانک بلژیک (مالی)",
	"USD_displayName": "دلار امریکا",
	"TMT_displayName": "منات ترکمنستان",
	"HTG_displayName": "گورد هائیتی",
	"XCD_symbol": "$EC",
	"BWP_displayName": "پولای بوتسوانا",
	"HKD_symbol": "$HK",
	"RSD_displayName": "دینار صربستان",
	"CSD_displayName": "دینار صربستان (۲۰۰۲ تا ۲۰۰۶)",
	"SSP_displayName": "پوند سودان جنوبی",
	"DKK_displayName": "کرون دانمارک",
	"PAB_displayName": "بالبوای پاناما",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "فلورین آروبا",
	"ILS_symbol": "₪",
	"NAD_displayName": "دلار نامیبیا",
	"UGX_displayName": "شیلینگ اوگاندا",
	"YDD_displayName": "دینار یمن",
	"ZMW_displayName": "کواچای زامبیا",
	"HNL_displayName": "لمپیرای هندوراس",
	"BHD_displayName": "دینار بحرین",
	"VEF_displayName": "بولیوار ونزوئلا",
	"GRD_displayName": "دراخمای یونان",
	"BIF_displayName": "فرانک بوروندی",
	"MKD_displayName": "دینار مقدونیه",
	"USD_symbol": "$",
	"MLF_displayName": "فرانک مالی",
	"SDD_displayName": "دینار سودان (۱۹۹۲ تا ۲۰۰۷)",
	"SRD_displayName": "دلار سورینام",
	"XAF_displayName": "فرانک CFA مرکز آفریقا",
	"XOF_displayName": "فرانک CFA غرب آفریقا",
	"ZWL_displayName": "دلار زیمبابوه (۲۰۰۹)",
	"LTL_displayName": "لیتاس لیتوانی",
	"TMM_displayName": "منات ترکمنستان (۱۹۹۳ تا ۲۰۰۹)",
	"BAD_displayName": "دینار بوسنی و هرزگوین (۱۹۹۲ تا ۱۹۹۴)",
	"GYD_displayName": "دلار گویان",
	"ITL_displayName": "لیرهٔ ایتالیا",
	"COP_displayName": "پزوی کلمبیا",
	"SRG_displayName": "گیلدر سورینام",
	"MMK_displayName": "کیات میانمار",
	"MVR_displayName": "روپیهٔ مالدیو",
	"SAR_displayName": "ریال سعودی",
	"AFA_displayName": "افغانی افغانستان (۱۹۲۷ تا ۲۰۰۲)",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "فرانک سوئیس",
	"STD_displayName": "دوبرای سائوتومه و پرنسیپ",
	"IDR_displayName": "روپیهٔ اندونزی",
	"IRR_displayName": "ریال ایران",
	"PYG_displayName": "گوارانی پاراگوئه",
	"CNY_symbol": "¥CN",
	"UYU_displayName": "پزوی اوروگوئه",
	"EUR_displayName": "یورو",
	"SDG_displayName": "لیرهٔ سودان",
	"SLL_displayName": "لئون سیرالئون",
	"LKR_displayName": "روپیهٔ سریلانکا",
	"GMD_displayName": "دالاسی گامبیا",
	"SZL_displayName": "لیلانگنی سوازیلند",
	"GNF_displayName": "فرانک گینه",
	"MGF_displayName": "فرانک ماداگاسکار",
	"SCR_displayName": "روپیهٔ سیشل",
	"ALL_displayName": "لک آلبانی",
	"GEL_displayName": "لاری گرجستان",
	"XFO_displayName": "فرانک طلای فرانسه",
	"AMD_displayName": "درم ارمنستان",
	"GWP_displayName": "پزوی گینهٔ بیسائو",
	"TRL_displayName": "لیرهٔ ترکیه (۱۹۲۲ تا ۲۰۰۵)",
	"XPD_displayName": "پالادیم",
	"MXN_symbol": "$MX",
	"NZD_displayName": "دلار زلاند نو",
	"AFN_displayName": "افغانی افغانستان",
	"JMD_displayName": "دلار جامائیکا",
	"GTQ_displayName": "کتزال گواتمالا",
	"LVL_displayName": "لاتس لتونی",
	"NIO_displayName": "کوردوبای نیکاراگوئه",
	"OMR_displayName": "ریال عمان",
	"MZE_displayName": "اسکودوی موزامبیک",
	"KMF_displayName": "فرانک کومورو",
	"GBP_displayName": "پوند بریتانیا",
	"AOA_displayName": "کوانزای آنگولا",
	"AFN_symbol": "؋",
	"TPE_displayName": "اسکودوی تیمور",
	"VUV_displayName": "واتوی وانوواتو",
	"TOP_displayName": "پاآنگای تونگا",
	"XPT_displayName": "پلاتین",
	"ZWR_displayName": "دلار زیمبابوه (۲۰۰۸)",
	"GIP_displayName": "پوند جبلالطارق",
	"BYB_displayName": "روبل جدید بیلوروسی (۱۹۹۴ تا ۱۹۹۹)",
	"BZD_displayName": "دلار بلیز",
	"MAD_displayName": "درهم مراکش",
	"CLP_displayName": "پزوی شیلی",
	"IEP_displayName": "پوند ایرلند",
	"IRR_symbol": "ریال",
	"SYP_displayName": "لیرهٔ سوریه",
	"NPR_displayName": "روپیهٔ نپال",
	"UZS_displayName": "سوم ازبکستان",
	"GBP_symbol": "£",
	"DDM_displayName": "مارک آلمان شرقی",
	"JOD_displayName": "دینار اردن",
	"YER_displayName": "ریال یمن",
	"BRL_displayName": "رئال برزیل",
	"TRY_displayName": "لیرهٔ ترکیه",
	"CVE_displayName": "اسکودوی کیپورد",
	"BSD_displayName": "دلار باهاما",
	"THB_symbol": "฿",
	"LYD_displayName": "دینار لیبی",
	"BAM_displayName": "مارک تبدیلپذیر بوسنی و هرزگوین",
	"NLG_displayName": "گیلدر هلند",
	"NGN_displayName": "نایرای نیجریه",
	"USS_displayName": "دلار امریکا (همان روز)",
	"WST_displayName": "تالای ساموا",
	"TND_displayName": "دینار تونس",
	"ARP_displayName": "پزوی آرژانتین (۱۹۸۳ تا ۱۹۸۵)‏",
	"LRD_displayName": "دلار لیبریا",
	"BOP_displayName": "پزوی بولیوی",
	"ILS_displayName": "شقل جدید اسرائیل",
	"LVR_displayName": "روبل لتونی",
	"KZT_displayName": "تنگهٔ قزاقستان",
	"CUC_displayName": "پزوی تبدیلپذیر کوبا",
	"BGN_displayName": "لف بلغارستان",
	"MXN_displayName": "پزوی مکزیک",
	"CUP_displayName": "پزوی کوبا",
	"BYR_displayName": "روبل بیلوروسی",
	"SUR_displayName": "روبل شوروی",
	"XOF_symbol": "CFA",
	"LSL_displayName": "لوتی لسوتو",
	"ADP_displayName": "پزتای آندورا",
	"NZD_symbol": "$NZ",
	"ZWD_displayName": "دلار زیمبابوه (۱۹۸۰ تا ۲۰۰۸)",
	"UAH_displayName": "هریونیای اوکراین",
	"BND_displayName": "دلار برونئی",
	"XAU_displayName": "طلا",
	"LUF_displayName": "فرانک لوکزامبورگ",
	"MTP_displayName": "پوند مالت",
	"MUR_displayName": "روپیهٔ موریس",
	"SEK_displayName": "کرون سوئد",
	"ETB_displayName": "بیر اتیوپی",
	"ARS_displayName": "پزوی آرژانتین",
	"TWD_displayName": "دلار جدید تایوان",
	"JPY_displayName": "ین ژاپن",
	"MZN_displayName": "متیکال موزامبیک",
	"TJS_displayName": "سامانی تاجیکستان",
	"UGS_displayName": "شیلینگ اوگاندا (۱۹۶۶ تا ۱۹۸۷)",
	"PEN_displayName": "نوئووسول پرو",
	"XPF_displayName": "فرانک CFP",
	"VND_symbol": "₫",
	"KWD_displayName": "دینار کویت",
	"LAK_displayName": "کیپ لائوس",
	"RON_displayName": "لئوی رومانی",
	"HRK_displayName": "کونای کرواسی",
	"THB_displayName": "بات تایلند",
	"DZD_displayName": "دینار الجزایر",
	"PLN_displayName": "زواتی لهستان",
	"AZN_displayName": "منات جمهوری آذربایجان",
	"PGK_displayName": "کینای پاپوا گینهٔ نو",
	"LBP_displayName": "لیرهٔ لبنان",
	"KRW_symbol": "₩",
	"RHD_displayName": "دلار رودزیا",
	"RWF_displayName": "فرانک رواندا",
	"SHP_displayName": "پوند سنت هلن",
	"TZS_displayName": "شیلینگ تانزانیا",
	"MGA_displayName": "آریاری مالاگاسی",
	"ERN_displayName": "ناکفای اریتره",
	"LUL_displayName": "فرانک مالی لوگزامبورگ",
	"MDL_displayName": "لئوی مولداوی",
	"PHP_displayName": "پزوی فیلیپین",
	"AED_displayName": "درهم امارات متحدهٔ عربی",
	"BOB_displayName": "بولیویانوی بولیوی",
	"KYD_displayName": "دلار جزایر کِیمن",
	"BBD_displayName": "دلار باربادوس",
	"XXX_displayName": "ارز نامشخص",
	"CAD_displayName": "دلار کانادا",
	"INR_symbol": "₹",
	"DOP_displayName": "پزوی جمهوری دومینیکن",
	"ATS_displayName": "شیلینگ اتریش",
	"MRO_displayName": "اوگوئیای موریتانی",
	"UYP_displayName": "پزوی اوروگوئه (۱۹۷۵ تا ۱۹۹۳)",
	"ZMK_displayName": "کواچای زامبیا (۱۹۶۸ تا ۲۰۱۲)",
	"CAD_symbol": "$CA",
	"RUB_displayName": "روبل روسیه",
	"QAR_displayName": "ریال قطر",
	"MOP_displayName": "پاتاکای ماکائو",
	"SOS_displayName": "شیلینگ سومالی",
	"HRD_displayName": "دینار کرواسی",
	"CYP_displayName": "پوند قبرس",
	"MAF_displayName": "فرانک مراکش",
	"MWK_displayName": "کواچای مالاوی",
	"SGD_displayName": "دلار سنگاپور",
	"KES_displayName": "شیلینگ کنیا",
	"CRC_displayName": "کولون کاستاریکا",
	"JPY_symbol": "¥",
	"ZAR_displayName": "راند افریقای جنوبی",
	"MTL_displayName": "لیرهٔ مالت",
	"AUD_displayName": "دلار استرالیا",
	"EUR_symbol": "€",
	"PKR_displayName": "روپیهٔ پاکستان",
	"VND_displayName": "دانگ ویتنام",
	"XAG_displayName": "نقره",
	"FRF_displayName": "فرانک فرانسه",
	"BEF_displayName": "فرانک بلژیک",
	"HKD_displayName": "دلار هنگکنگ",
	"MXP_displayName": "پزوی نقرهٔ مکزیک (۱۸۶۱ تا ۱۹۹۲)",
	"MYR_displayName": "رینگیت مالزی",
	"CNY_displayName": "یوآن چین",
	"CDF_displayName": "فرانک کنگو",
	"RUR_displayName": "روبل روسیه (۱۹۹۱ تا ۱۹۹۸)",
	"ISK_displayName": "کرونای ایسلند",
	"FKP_displayName": "پوند جزایر فالکلند"
}
//end v1.x content
);
