/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "اکنون",
	"field-weekday": "روز هفته",
	"field-wed-relative+0": "این چهارشنبه",
	"dateFormatItem-GyMMMEd": "E d MMM y G",
	"dateFormatItem-MMMEd": "E d LLL",
	"field-wed-relative+1": "چهارشنبهٔ آینده",
	"field-tue-relative+-1": "سهشنبهٔ گذشته",
	"dateTimeFormats-appendItem-Day-Of-Week": "{1} {0}",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "جمعهٔ گذشته",
	"field-wed-relative+-1": "چهارشنبهٔ گذشته",
	"dateFormatItem-yyyyQQQ": "QQQQ y G",
	"dateTimeFormat-medium": "{1}،‏ {0}",
	"dateFormat-full": "EEEE d MMMM y G",
	"dateFormatItem-yyyyMEd": "E y/M/d G",
	"field-thu-relative+-1": "پنجشنبهٔ گذشته",
	"dateFormatItem-Md": "M/d",
	"field-era": "دوره",
	"field-year": "سال",
	"field-hour": "ساعت",
	"field-sat-relative+0": "این شنبه",
	"field-sat-relative+1": "شنبهٔ آینده",
	"field-day-relative+0": "امروز",
	"field-day-relative+1": "فردا",
	"field-thu-relative+0": "این پنجشنبه",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "پسفردا",
	"field-thu-relative+1": "پنجشنبهٔ آینده",
	"dateFormatItem-H": "H",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E d MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"dateFormatItem-MMMMd": "d LLLL",
	"field-sun-relative+0": "این یکشنبه",
	"dateFormatItem-Hm": "H:mm",
	"field-sun-relative+1": "یکشنبهٔ آینده",
	"field-minute": "دقیقه",
	"field-dayperiod": "قبل/بعدازظهر",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "دیروز",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1}، ساعت {0}",
	"field-day-relative+-2": "پریروز",
	"dateFormatItem-MMMd": "d LLL",
	"dateFormatItem-MEd": "E M/d",
	"dateTimeFormat-full": "{1}، ساعت {0}",
	"field-fri-relative+0": "این جمعه",
	"field-fri-relative+1": "جمعهٔ آینده",
	"field-day": "روز",
	"field-zone": "منطقهٔ زمانی",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "سال گذشته",
	"field-month-relative+-1": "ماه گذشته",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "y/M/d G",
	"field-month": "ماه",
	"dateFormatItem-HHmmZ": "HH:mm (Z)",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "این سهشنبه",
	"field-tue-relative+1": "سهشنبهٔ آینده",
	"dateFormatItem-MMMMEd": "E d LLLL",
	"field-mon-relative+0": "این دوشنبه",
	"field-mon-relative+1": "دوشنبهٔ آینده",
	"dateFormat-short": "y/M/d G",
	"field-second": "ثانیه",
	"field-sat-relative+-1": "شنبهٔ گذشته",
	"field-sun-relative+-1": "یکشنبهٔ گذشته",
	"field-month-relative+0": "این ماه",
	"field-month-relative+1": "ماه آینده",
	"dateFormatItem-Ed": "E d",
	"dateTimeFormats-appendItem-Timezone": "{0} ({1})",
	"field-week": "هفته",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "امسال",
	"field-week-relative+-1": "هفتهٔ گذشته",
	"dateFormatItem-yyyyM": "y/M G",
	"field-year-relative+1": "سال آینده",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1}،‏ {0}",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "دوشنبهٔ گذشته",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "این هفته",
	"field-week-relative+1": "هفتهٔ آینده"
}
//end v1.x content
);
