/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Sahnga",
	"dayPeriods-format-wide-pm": "kikiiɗe",
	"field-minute": "Hoƴom",
	"eraNames": [
		"Hade Iisa",
		"Caggal Iisa"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Haŋki",
	"field-weekday": "Ñalɗi yontere",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"dewo",
		"aaɓnde",
		"mawbaare",
		"njeslaare",
		"naasaande",
		"mawnde",
		"hoore-biir"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"s",
		"c",
		"m",
		"s",
		"d",
		"k",
		"m",
		"j",
		"s",
		"y",
		"j",
		"b"
	],
	"field-era": "Jamaanu",
	"field-hour": "Waktu",
	"dayPeriods-format-wide-am": "subaka",
	"quarters-standAlone-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"dateFormatItem-yMM": "MM/y",
	"months-standAlone-abbr": [
		"sii",
		"col",
		"mbo",
		"see",
		"duu",
		"kor",
		"mor",
		"juk",
		"slt",
		"yar",
		"jol",
		"bow"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Hannde",
	"field-day-relative+1": "Jaŋngo",
	"days-standAlone-narrow": [
		"d",
		"a",
		"m",
		"n",
		"n",
		"m",
		"h"
	],
	"eraAbbr": [
		"H-I",
		"C-I"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Diiwaan waktu",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"quarters-standAlone-wide": [
		"Termes 1",
		"Termes 2",
		"Termes 3",
		"Termes 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "Hitaande",
	"field-week": "Yontere",
	"months-standAlone-wide": [
		"siilo",
		"colte",
		"mbooy",
		"seeɗto",
		"duujal",
		"korse",
		"morso",
		"juko",
		"siilto",
		"yarkomaa",
		"jolal",
		"bowte"
	],
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"sii",
		"col",
		"mbo",
		"see",
		"duu",
		"kor",
		"mor",
		"juk",
		"slt",
		"yar",
		"jol",
		"bow"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Lewru",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"days-format-abbr": [
		"dew",
		"aaɓ",
		"maw",
		"nje",
		"naa",
		"mwd",
		"hbi"
	],
	"dateFormatItem-M": "M",
	"days-format-narrow": [
		"d",
		"a",
		"m",
		"n",
		"n",
		"m",
		"h"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Majaango",
	"field-day": "Ñalnde",
	"months-format-narrow": [
		"s",
		"c",
		"m",
		"s",
		"d",
		"k",
		"m",
		"j",
		"s",
		"y",
		"j",
		"b"
	],
	"days-standAlone-short": [
		"dew",
		"aaɓ",
		"maw",
		"nje",
		"naa",
		"mwd",
		"hbi"
	],
	"days-standAlone-abbr": [
		"dew",
		"aaɓ",
		"maw",
		"nje",
		"naa",
		"mwd",
		"hbi"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"siilo",
		"colte",
		"mbooy",
		"seeɗto",
		"duujal",
		"korse",
		"morso",
		"juko",
		"siilto",
		"yarkomaa",
		"jolal",
		"bowte"
	],
	"days-format-short": [
		"dew",
		"aaɓ",
		"maw",
		"nje",
		"naa",
		"mwd",
		"hbi"
	],
	"quarters-format-wide": [
		"Termes 1",
		"Termes 2",
		"Termes 3",
		"Termes 4"
	],
	"days-format-wide": [
		"dewo",
		"aaɓnde",
		"mawbaare",
		"njeslaare",
		"naasaande",
		"mawnde",
		"hoore-biir"
	],
	"eraNarrow": [
		"H-I",
		"C-I"
	]
}
//end v1.x content
);
