/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ngayon",
	"field-weekday": "Araw ng Linggo",
	"field-wed-relative+0": "ngayong Miyerkules",
	"dateFormatItem-GyMMMEd": "E, MMM d, y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-wed-relative+1": "susunod na Miyerkules",
	"field-tue-relative+-1": "nakaraang Martes",
	"dateFormat-long": "MMMM d, y G",
	"field-fri-relative+-1": "nakaraang Biyernes",
	"field-wed-relative+-1": "nakaraang Miyerkules",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEE, MMMM d, y G",
	"dateFormatItem-yyyyMEd": "E, M/d/y GGGGG",
	"field-thu-relative+-1": "nakaraan Huwebes",
	"dateFormatItem-Md": "M/d",
	"field-era": "Era",
	"field-year": "Taon",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"field-hour": "Oras",
	"field-sat-relative+0": "ngayong Sabado",
	"field-sat-relative+1": "susunod na Sabado",
	"field-day-relative+0": "Ngayon",
	"field-day-relative+1": "Bukas",
	"field-thu-relative+0": "ngayong Huwebes",
	"dateFormatItem-GyMMMd": "MMM d, y G",
	"field-day-relative+2": "Samakalawa",
	"field-thu-relative+1": "susunod na Huwebes",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, MMM d, y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "MMM d, y G",
	"dateFormatItem-MMMMd": "MMMM d",
	"field-sun-relative+0": "ngayong Linggo",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "susunod na Linggo",
	"field-minute": "Minuto",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "Kahapon",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} 'ng' {0}",
	"field-day-relative+-2": "Araw bago ang kahapon",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} 'ng' {0}",
	"field-fri-relative+0": "ngayong Biyernes",
	"field-fri-relative+1": "susunod na Biyernes",
	"field-day": "Araw",
	"field-zone": "Time Zone",
	"dateFormatItem-yyyyMM": "MM-y G",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "nakaraang taon",
	"field-month-relative+-1": "nakaraang buwan",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "M/d/y GGGGG",
	"field-month": "Buwan",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ngayong Martes",
	"field-tue-relative+1": "susunod na Martes",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"field-mon-relative+0": "ngayong Lunes",
	"field-mon-relative+1": "susunod na Lunes",
	"dateFormat-short": "M/d/y GGGGG",
	"field-second": "Segundo",
	"field-sat-relative+-1": "nakaraang Sabado",
	"field-sun-relative+-1": "nakaraang Linggo",
	"field-month-relative+0": "ngayong buwan",
	"field-month-relative+1": "susunod na buwan",
	"dateFormatItem-Ed": "d E",
	"field-week": "Linggo",
	"dateFormat-medium": "MMM d, y G",
	"field-year-relative+0": "ngayong taon",
	"field-week-relative+-1": "nakaraang linggo",
	"dateFormatItem-yyyyM": "M/y GGGGG",
	"field-year-relative+1": "susunod na taon",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "nakaraang Lunes",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "ngayong linggo",
	"field-week-relative+1": "susunod na linggo"
}
//end v1.x content
);
