/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "leygardagur henda viku",
	"field-sat-relative+1": "leygardagur næstu vika",
	"field-sun-relative+-1": "sunnudagu síðstu vika",
	"field-mon-relative+-1": "mánadagur síðstu vika",
	"field-day-relative+-1": "í gær",
	"field-day-relative+-2": "í fyrradag",
	"days-standAlone-wide": [
		"sunnudagur",
		"mánadagur",
		"týsdagur",
		"mikudagur",
		"hósdagur",
		"fríggjadagur",
		"leygardagur"
	],
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"field-sun-relative+0": "sunnudagu henda viku",
	"field-sun-relative+1": "sunnudagu næstu vika",
	"months-standAlone-abbr": [
		"jan",
		"feb",
		"mar",
		"apr",
		"mai",
		"jun",
		"jul",
		"aug",
		"sep",
		"okt",
		"nov",
		"des"
	],
	"field-wed-relative+-1": "mikudagur síðstu vika",
	"field-day-relative+0": "í dag",
	"field-day-relative+1": "á morgunn",
	"field-day-relative+2": "á yfirmorgunn",
	"dateFormat-long": "d. MMM y",
	"field-tue-relative+0": "týsdagur henda viku",
	"field-tue-relative+1": "týsdagur næstu vika",
	"field-week-relative+-1": "síðstu vika",
	"dateFormat-medium": "dd-MM-y",
	"field-year-relative+0": "hetta ár",
	"field-year-relative+1": "næstu ár",
	"field-sat-relative+-1": "leygardagur síðstu vika",
	"quarters-standAlone-wide": [
		"1. kvartal",
		"2. kvartal",
		"3. kvartal",
		"4. kvartal"
	],
	"field-year-relative+-1": "síðstu ár",
	"field-fri-relative+0": "fríggjadagur henda viku",
	"field-fri-relative+1": "fríggjadagur næstu vika",
	"months-standAlone-wide": [
		"januar",
		"februar",
		"mars",
		"apríl",
		"mai",
		"juni",
		"juli",
		"august",
		"september",
		"oktober",
		"november",
		"desember"
	],
	"field-week-relative+0": "henda viku",
	"field-week-relative+1": "næstu vika",
	"months-format-abbr": [
		"jan",
		"feb",
		"mar",
		"apr",
		"mai",
		"jun",
		"jul",
		"aug",
		"sep",
		"okt",
		"nov",
		"des"
	],
	"field-month-relative+0": "henda mánuður",
	"field-month-relative+1": "næstu mánuður",
	"field-fri-relative+-1": "fríggjadagur síðstu vika",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"sun",
		"mán",
		"týs",
		"mik",
		"hós",
		"frí",
		"ley"
	],
	"field-tue-relative+-1": "týsdagur síðstu vika",
	"days-standAlone-short": [
		"sun",
		"mán",
		"týs",
		"mik",
		"hós",
		"frí",
		"ley"
	],
	"field-mon-relative+0": "mánadagur henda viku",
	"field-mon-relative+1": "mánadagur næstu vika",
	"days-standAlone-abbr": [
		"sun",
		"mán",
		"týs",
		"mik",
		"hós",
		"frí",
		"ley"
	],
	"field-thu-relative+0": "hósdagur henda viku",
	"dateFormat-short": "dd-MM-yy",
	"field-thu-relative+1": "hósdagur næstu vika",
	"dateFormat-full": "EEEE dd MMMM y",
	"months-format-wide": [
		"januar",
		"februar",
		"mars",
		"apríl",
		"mai",
		"juni",
		"juli",
		"august",
		"september",
		"oktober",
		"november",
		"desember"
	],
	"field-wed-relative+0": "mikudagur henda viku",
	"field-wed-relative+1": "mikudagur næstu vika",
	"days-format-short": [
		"sun",
		"mán",
		"týs",
		"mik",
		"hós",
		"frí",
		"ley"
	],
	"quarters-format-wide": [
		"1. kvartal",
		"2. kvartal",
		"3. kvartal",
		"4. kvartal"
	],
	"field-month-relative+-1": "síðstu mánuður",
	"days-format-wide": [
		"sunnudagur",
		"mánadagur",
		"týsdagur",
		"mikudagur",
		"hósdagur",
		"fríggjadagur",
		"leygardagur"
	],
	"field-thu-relative+-1": "hósdagur síðstu vika"
}
//end v1.x content
);
