/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Riel na Cambóide",
	"FJD_displayName": "Dollar Fhidsí",
	"KPW_displayName": "Won na Cóiré Thuaidh",
	"XBB_displayName": "Aonad Airgeadaíochta Eorpach",
	"XCD_displayName": "Dollar Oirthear na Cairibe",
	"CSK_displayName": "Koruna Crua na Seicslóvaice",
	"HUF_displayName": "Forint Ungárach",
	"IQD_displayName": "Dínear Irácach",
	"EGP_displayName": "Punt na hÉigipte",
	"MZM_displayName": "Metical Mósaimbíce",
	"TTD_displayName": "Dollar Oileáin na Tríonóide agus Tobága",
	"USN_displayName": "Dollar S.A.M. (an chéad lá eile)",
	"TJR_displayName": "Rúbal na Táidsíceastáine",
	"NIC_displayName": "Cordoba Nicearagua",
	"BTN_displayName": "Ngultrum Bútánach",
	"CZK_displayName": "Koruna Phoblacht na Seice",
	"SBD_displayName": "Dollar Oileáin Solomon",
	"PTE_displayName": "Escudo Portaingélach",
	"NOK_displayName": "Krone Ioruach",
	"SKK_displayName": "Koruna na Slóvaice",
	"MNT_displayName": "Tugrik Mongólach",
	"INR_displayName": "Rúipí India",
	"KRW_displayName": "Won na Cóiré Theas",
	"BMD_displayName": "Dollar Bheirmiúda",
	"AZM_displayName": "Manat Asarbaiseánach",
	"BDT_displayName": "Taka Bhanglaidéiseach",
	"KGS_displayName": "Som na Cirgeastáine",
	"DJF_displayName": "Franc Djibouti",
	"ANG_displayName": "Guilder na nAntillí Ísiltíreach",
	"PLZ_displayName": "Zloty Polannach (1950–1995)",
	"DEM_displayName": "Deutsche Mark",
	"BEL_displayName": "Franc Beilgeach (airgeadúil)",
	"USD_displayName": "Dollar S.A.M.",
	"HTG_displayName": "Gourde Háití",
	"BWP_displayName": "Pula Botsuánach",
	"ARA_displayName": "Austral Airgintíneach",
	"DKK_displayName": "Krone Danmhargach",
	"PAB_displayName": "Balboa Panamach",
	"AWG_displayName": "Guilder Aruba",
	"YUM_displayName": "Noviy Dinar Iúgslavach",
	"NAD_displayName": "Dollar na Namaibe",
	"UGX_displayName": "Scilling Uganda",
	"YDD_displayName": "Dínear Éimin",
	"ZRZ_displayName": "Zaire Sáíreach",
	"BGL_displayName": "Lev Bulgárach Crua",
	"MXV_displayName": "Unidad de Inversion (UDI) Meicsiceo",
	"ZMW_displayName": "Kwacha Saimbiach",
	"HNL_displayName": "Lempira Hondúrais",
	"BHD_displayName": "Dínear na Bairéine",
	"VEF_displayName": "Bolivar Veiniséala",
	"GRD_displayName": "Drachma Gréagach",
	"BIF_displayName": "Franc na Burúine",
	"MKD_displayName": "Denar na Macadóine",
	"MLF_displayName": "Franc Mhailí",
	"SDD_displayName": "Dínear na Súdáine",
	"XAF_displayName": "CFA Franc BEAC",
	"BRC_displayName": "Cruzado Brasaíleach",
	"XOF_displayName": "CFA Franc BCEAO",
	"SIT_displayName": "Tolar Slóvénach",
	"LTL_displayName": "Lita Liotuánach",
	"TMM_displayName": "Manat na An Tuircméanastáine",
	"BAD_displayName": "Dínear Bhoisnia-Heirseagaivéin",
	"GYD_displayName": "Dollar na Guáine",
	"ITL_displayName": "Lira Iodálach",
	"COP_displayName": "Peso na Colóime",
	"SRG_displayName": "Guilder Shuranaim",
	"MMK_displayName": "Kyat Mhaenmar",
	"MVR_displayName": "Maldive Islands Rufiyaa",
	"PES_displayName": "Sol Pheiriú",
	"SAR_displayName": "Riyal Sádach",
	"XBA_displayName": "Aonad Ilchodach Eorpach",
	"PEI_displayName": "Inti Pheiriú",
	"AOR_displayName": "Kwanza Reajustado Angólach (1995–1999)",
	"AFA_displayName": "Afgainí (1927–2002)",
	"CHF_displayName": "Franc na hEilvéise",
	"XDR_displayName": "Cearta Speisialta Tarraingthe",
	"STD_displayName": "Dobra Sao Tome agus Principe",
	"IDR_displayName": "Rupiah Indinéiseach",
	"IRR_displayName": "Rial Iaránach",
	"PYG_displayName": "Guarani Pharagua",
	"GQE_displayName": "Ekwele Guineana na Guine Meánchriosaí",
	"UYU_displayName": "Peso Uruguayo Uragua",
	"EUR_displayName": "Euro",
	"SLL_displayName": "Leone Shiarra Leon",
	"LKR_displayName": "Rúipí Srí Lanca",
	"GMD_displayName": "Dalasi Gaimbia",
	"SZL_displayName": "Lilangeni na Suasalainne",
	"GNF_displayName": "Franc Guine",
	"MGF_displayName": "Franc Madagascar",
	"SCR_displayName": "Rúipí na Séiséil",
	"ALL_displayName": "Lek Albánach",
	"GEL_displayName": "Lari na Grúise",
	"EEK_displayName": "Kroon na hEastóine",
	"XFO_displayName": "Franc Ór Francach",
	"GNS_displayName": "Syli Guine",
	"VEB_displayName": "Bolivar Veiniséala (1871–2008)",
	"AMD_displayName": "Dram Airméanach",
	"GWP_displayName": "Peso Guine-Bhissau",
	"TRL_displayName": "Lira Turcach",
	"XBD_displayName": "Aonad Cuntais Eorpach (XBD)",
	"NZD_displayName": "Dollar na Nua-Shéalainne",
	"AFN_displayName": "Afgainí",
	"JMD_displayName": "Dollar Iamácach",
	"GTQ_displayName": "Quetzal Guatamala",
	"LVL_displayName": "Lats Laitviach",
	"NIO_displayName": "Cordoba Oro Nicearagua",
	"OMR_displayName": "Rial Omain",
	"ROL_displayName": "Leu Rómánach",
	"AOK_displayName": "Kwanza Angólach (1977–1990)",
	"MZE_displayName": "Escudo Mósaimbíce",
	"KMF_displayName": "Franc Chomóra",
	"GBP_displayName": "Punt Steirling",
	"AOA_displayName": "Kwanza Angólach",
	"TPE_displayName": "Escudo Tíomóir",
	"ILP_displayName": "Punt Iosraelach",
	"VUV_displayName": "Vatu Vanuatú",
	"TOP_displayName": "Paʻanga Tonga",
	"AON_displayName": "Kwanza Nua Angólach (1990–2000)",
	"GIP_displayName": "Punt Ghiobráltair",
	"BYB_displayName": "Rúbal Nua Béalarúiseach (1994–1999)",
	"BZD_displayName": "Dollar na Beilíse",
	"BUK_displayName": "Kyat Burmach",
	"MAD_displayName": "Dirham Mharacó",
	"CLP_displayName": "Peso na Sile",
	"IEP_displayName": "Punt Éireannach",
	"SYP_displayName": "Punt Siria",
	"NPR_displayName": "Rúipí Neipeáil",
	"UZS_displayName": "Sum na hÚisbéiceastáine",
	"DDM_displayName": "Ostmark na hOirGhearmáine",
	"JOD_displayName": "Dínear Iordánach",
	"YER_displayName": "Rial Éimin",
	"BRL_displayName": "Real Brasaíleach",
	"BRB_displayName": "Cruzeiro Novo Brasaíleach (1967–1986)",
	"CVE_displayName": "Escudo na Rinne Verde",
	"BSD_displayName": "Dollar na mBahámaí",
	"LYD_displayName": "Dínear Libia",
	"BAM_displayName": "Marc Inathraithe Bhoisnia-Heirseagaivéin",
	"NLG_displayName": "Guilder Ísiltíreach",
	"XFU_displayName": "UIC-Franc Francach",
	"NGN_displayName": "Naira Nígéarach",
	"SDP_displayName": "Punt na Súdáine",
	"USS_displayName": "Dollar S.A.M. (an la céanna)",
	"WST_displayName": "Tala Samó Thiar",
	"TND_displayName": "Dínear na Túinéise",
	"ARP_displayName": "Peso na Airgintíne (1983–1985)",
	"LRD_displayName": "Dollar na Libéire",
	"BOP_displayName": "Peso na Bolaive",
	"ILS_displayName": "Sheqel Nua Iosraelach",
	"LVR_displayName": "Rúbal Laitviach",
	"KZT_displayName": "Tenge Casacstánach",
	"CLF_displayName": "Unidades de Fomento na Sile",
	"BGN_displayName": "Lev Nua Bulgárach",
	"MXN_displayName": "Peso Meicsiceo",
	"CUP_displayName": "Peso Cúba",
	"BYR_displayName": "Rúbal Béalarúiseach",
	"SUR_displayName": "Rúbal Sóvéadach",
	"BRE_displayName": "Cruzeiro Brasaíleach (1990–1993)",
	"LSL_displayName": "Loti Leosóta",
	"ADP_displayName": "Peseta Andóra",
	"ZWD_displayName": "Dollar Siombábach",
	"UAH_displayName": "Hryvnia Úcránach",
	"BND_displayName": "Dollar Bhrúiné",
	"FIM_displayName": "Markka Fionnlannach",
	"GEK_displayName": "Kupon Larit na Grúise",
	"XAU_displayName": "Ór",
	"LUF_displayName": "Franc Lucsamburg",
	"BRR_displayName": "Cruzeiro Brasaíleach",
	"MTP_displayName": "Punt Maltach",
	"MUR_displayName": "Rúipí Oileán Mhuirís",
	"SEK_displayName": "Krona Sualannach",
	"ETB_displayName": "Birr na hAetóipe",
	"ARS_displayName": "Peso na Airgintíne",
	"TWD_displayName": "Dollar Nua na Téaváine",
	"XBC_displayName": "Aonad Cuntais Eorpach (XBC)",
	"UAK_displayName": "Karbovanetz Úcránach",
	"JPY_displayName": "Yen Seapánach",
	"TJS_displayName": "Somoni na Táidsíceastáine",
	"UGS_displayName": "Scilling Uganda (1966–1987)",
	"BOV_displayName": "Mvdol Bolavach",
	"PEN_displayName": "Sol Nuevo Pheiriú",
	"XPF_displayName": "CFP Franc",
	"KWD_displayName": "Dínear Cuátach",
	"LAK_displayName": "Kip Laosach",
	"ZAL_displayName": "Rand na hAfraice Theas (airgeadúil)",
	"HRK_displayName": "Kuna Crótach",
	"ECS_displayName": "Sucre Eacuadóir",
	"THB_displayName": "Baht na Téalainne",
	"DZD_displayName": "Dínear na hAilgéire",
	"PLN_displayName": "Zloty Polannach",
	"ZRN_displayName": "Zaire Nua Sáíreach",
	"GWE_displayName": "Escudo na Guine Portaingéalaí",
	"PGK_displayName": "Kina Nua-Ghuine Phapua",
	"SVC_displayName": "Colon na Salvadóire",
	"LBP_displayName": "Punt na Liobáine",
	"LTT_displayName": "Talonas Liotuánach",
	"RWF_displayName": "Franc Ruanda",
	"SHP_displayName": "Punt San Héilin",
	"BEC_displayName": "Franc Beilgeach (inathraithe)",
	"TZS_displayName": "Scilling na Tansáine",
	"MGA_displayName": "Ariary Madagascar",
	"ESP_displayName": "Peseta Spáinneach",
	"MDL_displayName": "Leu Moldóvach",
	"PHP_displayName": "Peso Filipíneach",
	"AED_displayName": "Dirham Aontas na nÉimíríochtaí Arabacha",
	"BOB_displayName": "Boliviano",
	"BRN_displayName": "Cruzado Novo Brasaíleach",
	"KYD_displayName": "Dollar Oileáin Cayman",
	"BBD_displayName": "Dollar Bharbadóis",
	"CAD_displayName": "Dollar Ceanada",
	"GHC_displayName": "Cedi Ghána",
	"YUN_displayName": "Dínear Inathraithe Iúgslavach",
	"DOP_displayName": "Peso Doimineacach",
	"ATS_displayName": "Scilling Ostarach",
	"MRO_displayName": "Ouguiya na Maratáine",
	"YUD_displayName": "Dínear Crua Iúgslavach",
	"UYP_displayName": "Peso Uragua (1975–1993)",
	"ZMK_displayName": "Kwacha Saimbiach (1968–2012)",
	"ANG_symbol": "AÍ f.",
	"ECV_displayName": "Unidad de Valor Constante (UVC) Eacuadóir",
	"RUB_displayName": "Rúbal Rúiseach",
	"QAR_displayName": "Rial Catarach",
	"MOP_displayName": "Pataca Macao",
	"SOS_displayName": "Scilling na Sómáile",
	"HRD_displayName": "Dínear na Cróite",
	"CYP_displayName": "Punt na Cipire",
	"MAF_displayName": "Franc Mharacó",
	"MWK_displayName": "Kwacha na Maláive",
	"SGD_displayName": "Dollar Singeapóir",
	"KES_displayName": "Scilling Céiniach",
	"CRC_displayName": "Colon Chósta Ríce",
	"ZAR_displayName": "Rand na hAfraice Theas",
	"MTL_displayName": "Lira Maltach",
	"AUD_displayName": "Dollar Astrálach",
	"PKR_displayName": "Rúipí na Pacastáine",
	"VND_displayName": "Dong Vítneamach",
	"FRF_displayName": "Franc Francach",
	"BEF_displayName": "Franc Beilgeach",
	"HKD_displayName": "Dollar Hong Cong",
	"XEU_displayName": "Aonad Airgeadra Eorpach",
	"MXP_displayName": "Peso Airgid Meicsiceo (1861–1992)",
	"CNY_displayName": "Yuan Renminbi Síneach",
	"CDF_displayName": "Franc Congolais an Chongó",
	"MYR_displayName": "Ringgit Malaeisia",
	"RUR_displayName": "Rúbal Rúiseach (1991–1998)",
	"ISK_displayName": "Krona Íoslannach",
	"FKP_displayName": "Punt Oileáin Fháclainne"
}
//end v1.x content
);
