/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "MM/y",
	"dayPeriods-format-wide-pm": "p.m.",
	"eraNames": [
		"RC",
		"AD"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Inné",
	"field-day-relative+-2": "Arú inné",
	"days-standAlone-wide": [
		"Dé Domhnaigh",
		"Dé Luain",
		"Dé Máirt",
		"Dé Céadaoin",
		"Déardaoin",
		"Dé hAoine",
		"Dé Sathairn"
	],
	"months-standAlone-narrow": [
		"E",
		"F",
		"M",
		"A",
		"B",
		"M",
		"I",
		"L",
		"M",
		"D",
		"S",
		"N"
	],
	"dateFormatItem-Gy": "y G",
	"dayPeriods-format-wide-am": "a.m.",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"months-standAlone-abbr": [
		"Ean",
		"Feabh",
		"Márta",
		"Aib",
		"Beal",
		"Meith",
		"Iúil",
		"Lún",
		"MFómh",
		"DFómh",
		"Samh",
		"Noll"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Inniu",
	"field-day-relative+1": "Amárach",
	"eraAbbr": [
		"RC",
		"AD"
	],
	"field-day-relative+2": "Arú amárach",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"dateFormat-long": "d MMMM y",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-yMd": "dd/MM/y",
	"quarters-standAlone-wide": [
		"1ú ráithe",
		"2ú ráithe",
		"3ú ráithe",
		"4ú ráithe"
	],
	"months-standAlone-wide": [
		"Eanáir",
		"Feabhra",
		"Márta",
		"Aibreán",
		"Bealtaine",
		"Meitheamh",
		"Iúil",
		"Lúnasa",
		"Meán Fómhair",
		"Deireadh Fómhair",
		"Samhain",
		"Nollaig"
	],
	"dateFormatItem-MMMd": "d MMM",
	"months-format-abbr": [
		"Ean",
		"Feabh",
		"Márta",
		"Aib",
		"Beal",
		"Meith",
		"Iúil",
		"Lún",
		"MFómh",
		"DFómh",
		"Samh",
		"Noll"
	],
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"Domh",
		"Luan",
		"Máirt",
		"Céad",
		"Déar",
		"Aoine",
		"Sath"
	],
	"dateFormatItem-M": "LL",
	"dateFormatItem-yMMMd": "d MMM y",
	"dateFormatItem-GyMMMEd": "E d MMM y G",
	"dateFormatItem-GyMMM": "MMM y G",
	"dateFormatItem-MEd": "E dd/MM",
	"months-format-narrow": [
		"E",
		"F",
		"M",
		"A",
		"B",
		"M",
		"I",
		"L",
		"M",
		"D",
		"S",
		"N"
	],
	"days-standAlone-short": [
		"Domh",
		"Luan",
		"Máirt",
		"Céad",
		"Déar",
		"Aoine",
		"Sath"
	],
	"days-standAlone-abbr": [
		"Domh",
		"Luan",
		"Máirt",
		"Céad",
		"Déar",
		"Aoine",
		"Sath"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "dd/MM",
	"dateFormatItem-yMEd": "E dd/MM/y",
	"months-format-wide": [
		"Eanáir",
		"Feabhra",
		"Márta",
		"Aibreán",
		"Bealtaine",
		"Meitheamh",
		"Iúil",
		"Lúnasa",
		"Meán Fómhair",
		"Deireadh Fómhair",
		"Samhain",
		"Nollaig"
	],
	"days-format-short": [
		"Domh",
		"Luan",
		"Máirt",
		"Céad",
		"Déar",
		"Aoine",
		"Sath"
	],
	"quarters-format-wide": [
		"1ú ráithe",
		"2ú ráithe",
		"3ú ráithe",
		"4ú ráithe"
	],
	"days-format-wide": [
		"Dé Domhnaigh",
		"Dé Luain",
		"Dé Máirt",
		"Dé Céadaoin",
		"Déardaoin",
		"Dé hAoine",
		"Dé Sathairn"
	],
	"eraNarrow": [
		"RC",
		"AD"
	]
}
//end v1.x content
);
