/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "agora",
	"field-weekday": "Día da semana",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "este mércores",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "E d MMM",
	"field-wed-relative+1": "próximo mércores",
	"dateFormatItem-yMM": "MM/y",
	"field-tue-relative+-1": "martes pasado",
	"dateFormat-long": "dd MMMM y G",
	"field-fri-relative+-1": "venres pasado",
	"field-wed-relative+-1": "mércores pasado",
	"dateFormatItem-yyyyQQQ": "G QQQ y",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE dd MMMM y G",
	"dateFormatItem-yyyyMEd": "GGGGG E, d/M/y",
	"field-thu-relative+-1": "xoves pasado",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "Era",
	"dateFormatItem-yM": "M-y",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "Ano",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-MMdd": "dd/MM",
	"field-hour": "Hora",
	"field-sat-relative+0": "este sábado",
	"field-sat-relative+1": "próximo sábado",
	"field-day-relative+0": "hoxe",
	"field-day-relative+1": "mañá",
	"field-thu-relative+0": "este xoves",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "pasadomañá",
	"field-thu-relative+1": "próximo xoves",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "G E, d MMM y",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G MMM y",
	"dateFormatItem-yyyyMMMd": "G d, MMM y",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "este domingo",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "próximo domingo",
	"field-minute": "Minuto",
	"field-dayperiod": "a.m./p.m.",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "onte",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "antonte",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "este venres",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "próximo venres",
	"field-day": "Día",
	"field-zone": "Fuso horario",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "ano pasado",
	"field-month-relative+-1": "mes pasado",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yMMMd": "d MMM, y",
	"dateFormatItem-yyyyMd": "GGGGG d/M/y",
	"field-month": "Mes",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "este martes",
	"field-tue-relative+1": "próximo martes",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"field-mon-relative+0": "este luns",
	"field-mon-relative+1": "próximo luns",
	"dateFormat-short": "dd/MM/yy GGGGG",
	"field-second": "Segundo",
	"field-sat-relative+-1": "sábado pasado",
	"dateFormatItem-yMMMEd": "E, d MMM, y",
	"field-sun-relative+-1": "domingo pasado",
	"field-month-relative+0": "este mes",
	"field-month-relative+1": "mes seguinte",
	"dateFormatItem-Ed": "d E",
	"field-week": "Semana",
	"dateFormat-medium": "d MMM, y G",
	"field-year-relative+0": "este ano",
	"field-week-relative+-1": "semana pasada",
	"dateFormatItem-yyyyM": "GGGGG M/y",
	"field-year-relative+1": "seguinte ano",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "luns pasado",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "esta semana",
	"field-week-relative+1": "semana seguinte"
}
//end v1.x content
);
