/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Dom",
		"Luns",
		"Mt",
		"Mc",
		"Xv",
		"Ven",
		"Sáb"
	],
	"months-format-narrow": [
		"X",
		"F",
		"M",
		"A",
		"M",
		"X",
		"X",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "agora",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Día da semana",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "este mércores",
	"field-wed-relative+1": "próximo mércores",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "E d MMM",
	"eraNarrow": [
		"a.C.",
		"BCE",
		"d.C.",
		"CE"
	],
	"dateFormatItem-yMM": "MM/y",
	"field-tue-relative+-1": "martes pasado",
	"days-format-short": [
		"dom",
		"luns",
		"mt",
		"mc",
		"xv",
		"ve",
		"sáb"
	],
	"dateFormat-long": "dd MMMM y",
	"field-fri-relative+-1": "venres pasado",
	"field-wed-relative+-1": "mércores pasado",
	"months-format-wide": [
		"xaneiro",
		"febreiro",
		"marzo",
		"abril",
		"maio",
		"xuño",
		"xullo",
		"agosto",
		"setembro",
		"outubro",
		"novembro",
		"decembro"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "p.m.",
	"dateFormat-full": "EEEE dd MMMM y",
	"field-thu-relative+-1": "xoves pasado",
	"dateFormatItem-Md": "d-M",
	"dayPeriods-format-abbr-am": "a.m.",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "Era",
	"dateFormatItem-yM": "M-y",
	"months-standAlone-wide": [
		"Xaneiro",
		"Febreiro",
		"Marzo",
		"Abril",
		"Maio",
		"Xuño",
		"Xullo",
		"Agosto",
		"Setembro",
		"Outubro",
		"Novembro",
		"Decembro"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1o trimestre",
		"2o trimestre",
		"3o trimestre",
		"4o trimestre"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "Ano",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "Hora",
	"dateFormatItem-MMdd": "dd/MM",
	"months-format-abbr": [
		"xan",
		"feb",
		"mar",
		"abr",
		"mai",
		"xuñ",
		"xul",
		"ago",
		"set",
		"out",
		"nov",
		"dec"
	],
	"field-sat-relative+0": "este sábado",
	"field-sat-relative+1": "próximo sábado",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "hoxe",
	"field-thu-relative+0": "este xoves",
	"field-day-relative+1": "mañá",
	"field-thu-relative+1": "próximo xoves",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "pasadomañá",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Xan",
		"Feb",
		"Mar",
		"Abr",
		"Mai",
		"Xuñ",
		"Xul",
		"Ago",
		"Set",
		"Out",
		"Nov",
		"Dec"
	],
	"quarters-format-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"quarters-standAlone-wide": [
		"1o trimestre",
		"2o trimestre",
		"3o trimestre",
		"4o trimestre"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Domingo",
		"Luns",
		"Martes",
		"Mércores",
		"Xoves",
		"Venres",
		"Sábado"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "este domingo",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "próximo domingo",
	"quarters-standAlone-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"eraAbbr": [
		"a.C.",
		"BCE",
		"d.C.",
		"CE"
	],
	"field-minute": "Minuto",
	"field-dayperiod": "a.m./p.m.",
	"days-standAlone-abbr": [
		"Dom",
		"Lun",
		"Mar",
		"Mér",
		"Xov",
		"Ven",
		"Sáb"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "onte",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "a",
	"field-day-relative+-2": "antonte",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d-M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "este venres",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "próximo venres",
	"field-day": "Día",
	"days-format-wide": [
		"domingo",
		"luns",
		"martes",
		"mércores",
		"xoves",
		"venres",
		"sábado"
	],
	"field-zone": "Fuso horario",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"X",
		"F",
		"M",
		"A",
		"M",
		"X",
		"X",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "ano pasado",
	"field-month-relative+-1": "mes pasado",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "p.m.",
	"days-format-abbr": [
		"dom",
		"lun",
		"mar",
		"mér",
		"xov",
		"ven",
		"sáb"
	],
	"eraNames": [
		"antes de Cristo",
		"despois de Cristo",
		"d.C.",
		"CE"
	],
	"dateFormatItem-yMMMd": "d MMM, y",
	"days-format-narrow": [
		"D",
		"L",
		"M",
		"M",
		"X",
		"V",
		"S"
	],
	"days-standAlone-narrow": [
		"D",
		"L",
		"M",
		"M",
		"X",
		"V",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Mes",
	"field-tue-relative+0": "este martes",
	"field-tue-relative+1": "próximo martes",
	"dayPeriods-format-wide-am": "a.m.",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "este luns",
	"field-mon-relative+1": "próximo luns",
	"dateFormat-short": "dd/MM/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Segundo",
	"field-sat-relative+-1": "sábado pasado",
	"dateFormatItem-yMMMEd": "E, d MMM, y",
	"field-sun-relative+-1": "domingo pasado",
	"field-month-relative+0": "este mes",
	"field-month-relative+1": "mes seguinte",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Semana",
	"dateFormat-medium": "d MMM, y",
	"field-year-relative+0": "este ano",
	"field-week-relative+-1": "semana pasada",
	"field-year-relative+1": "seguinte ano",
	"dayPeriods-format-narrow-pm": "p",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "luns pasado",
	"field-week-relative+0": "esta semana",
	"field-week-relative+1": "semana seguinte"
}
//end v1.x content
);
