/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-weekday": "Wuchetag",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, y-M-d",
	"field-wed-relative+0": "Mittwuch diese Wuche",
	"field-wed-relative+1": "Mittwuch nächste Wuche",
	"dateFormatItem-MMMEd": "E d. MMM",
	"dateFormatItem-yMM": "MM.y",
	"field-tue-relative+-1": "Ziischtig letzte Wuche",
	"dateFormat-long": "d. MMMM y G",
	"field-fri-relative+-1": "Friitig letzte Wuche",
	"field-wed-relative+-1": "Mittwuch letzte Wuche",
	"dateFormat-full": "EEEE, d. MMMM y G",
	"field-thu-relative+-1": "Dunschtig letzte Wuche",
	"dateFormatItem-Md": "d.M.",
	"field-era": "Epoche",
	"dateFormatItem-yM": "y-M",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "Jaar",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-MMdd": "dd.MM.",
	"field-hour": "Schtund",
	"field-sat-relative+0": "Samschtig diese Wuche",
	"field-sat-relative+1": "Samschtig nächste Wuche",
	"field-day-relative+0": "hüt",
	"field-thu-relative+0": "Dunschtig diese Wuche",
	"field-day-relative+1": "moorn",
	"field-thu-relative+1": "Dunschtig nächste Wuche",
	"field-day-relative+2": "übermoorn",
	"dateFormatItem-H": "H",
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"dateFormatItem-M": "L",
	"dateFormatItem-MMMMd": "d. MMMM",
	"dateFormatItem-yMMdd": "dd.MM.y",
	"field-sun-relative+0": "Sunntig diese Wuche",
	"dateFormatItem-Hm": "H:mm",
	"field-sun-relative+1": "Sunntig nächste Wuche",
	"field-minute": "Minuute",
	"field-dayperiod": "Tageshälfti",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "geschter",
	"field-day-relative+-2": "vorgeschter",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, d.M.",
	"field-fri-relative+0": "Friitig diese Wuche",
	"field-fri-relative+1": "Friitig nächste Wuche",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-day": "Tag",
	"field-zone": "Zone",
	"dateFormatItem-y": "y",
	"field-year-relative+-1": "letzte Jaar",
	"field-month-relative+-1": "letzte Monet",
	"field-month": "Monet",
	"dateFormatItem-MMM": "LLL",
	"dateFormatItem-HHmm": "HH:mm",
	"field-tue-relative+0": "Ziischtig diese Wuche",
	"field-tue-relative+1": "Ziischtig nächste Wuche",
	"dateFormatItem-MMMMEd": "E d. MMMM",
	"field-mon-relative+0": "Määntig diese Wuche",
	"field-mon-relative+1": "Määntig nächste Wuche",
	"dateFormat-short": "dd.MM.yy GGGGG",
	"dateFormatItem-MMd": "d.MM.",
	"field-second": "Sekunde",
	"field-sat-relative+-1": "Samschtig letzte Wuche",
	"dateFormatItem-yMMMEd": "E, d. MMM y",
	"field-sun-relative+-1": "Sunntig letzte Wuche",
	"field-month-relative+0": "diese Monet",
	"field-month-relative+1": "nächste Monet",
	"dateFormatItem-Ed": "E d.",
	"field-week": "Wuche",
	"dateFormat-medium": "dd.MM.y G",
	"field-year-relative+0": "diese Jaar",
	"field-week-relative+-1": "letzte Wuche",
	"field-year-relative+1": "nächste Jaar",
	"dateFormatItem-mmss": "mm:ss",
	"field-mon-relative+-1": "Määntig letzte Wuche",
	"field-week-relative+0": "diese Wuche",
	"field-week-relative+1": "nächste Wuche"
}
//end v1.x content
);
