/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"Su.",
		"Mä.",
		"Zi.",
		"Mi.",
		"Du.",
		"Fr.",
		"Sa."
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-weekday": "Wuchetag",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, y-M-d",
	"field-wed-relative+0": "Mittwuch diese Wuche",
	"field-wed-relative+1": "Mittwuch nächste Wuche",
	"dateFormatItem-MMMEd": "E d. MMM",
	"eraNarrow": [
		"v. Chr.",
		"n. Chr."
	],
	"dateFormatItem-yMM": "MM.y",
	"field-tue-relative+-1": "Ziischtig letzte Wuche",
	"days-format-short": [
		"Su.",
		"Mä.",
		"Zi.",
		"Mi.",
		"Du.",
		"Fr.",
		"Sa."
	],
	"dateFormat-long": "d. MMMM y",
	"field-fri-relative+-1": "Friitig letzte Wuche",
	"field-wed-relative+-1": "Mittwuch letzte Wuche",
	"months-format-wide": [
		"Januar",
		"Februar",
		"März",
		"April",
		"Mai",
		"Juni",
		"Juli",
		"Auguscht",
		"Septämber",
		"Oktoober",
		"Novämber",
		"Dezämber"
	],
	"dayPeriods-format-wide-pm": "nam.",
	"dateFormat-full": "EEEE, d. MMMM y",
	"field-thu-relative+-1": "Dunschtig letzte Wuche",
	"dateFormatItem-Md": "d.M.",
	"field-era": "Epoche",
	"dateFormatItem-yM": "y-M",
	"months-standAlone-wide": [
		"Januar",
		"Februar",
		"März",
		"April",
		"Mai",
		"Juni",
		"Juli",
		"Auguscht",
		"Septämber",
		"Oktoober",
		"Novämber",
		"Dezämber"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1. Quartal",
		"2. Quartal",
		"3. Quartal",
		"4. Quartal"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "Jaar",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "Schtund",
	"dateFormatItem-MMdd": "dd.MM.",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mär",
		"Apr",
		"Mai",
		"Jun",
		"Jul",
		"Aug",
		"Sep",
		"Okt",
		"Nov",
		"Dez"
	],
	"field-sat-relative+0": "Samschtig diese Wuche",
	"field-sat-relative+1": "Samschtig nächste Wuche",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "hüt",
	"field-thu-relative+0": "Dunschtig diese Wuche",
	"field-day-relative+1": "moorn",
	"field-thu-relative+1": "Dunschtig nächste Wuche",
	"field-day-relative+2": "übermoorn",
	"dateFormatItem-H": "H",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mär",
		"Apr",
		"Mai",
		"Jun",
		"Jul",
		"Aug",
		"Sep",
		"Okt",
		"Nov",
		"Dez"
	],
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"quarters-standAlone-wide": [
		"1. Quartal",
		"2. Quartal",
		"3. Quartal",
		"4. Quartal"
	],
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Sunntig",
		"Määntig",
		"Ziischtig",
		"Mittwuch",
		"Dunschtig",
		"Friitig",
		"Samschtig"
	],
	"dateFormatItem-MMMMd": "d. MMMM",
	"timeFormat-medium": "HH:mm:ss",
	"dateFormatItem-yMMdd": "dd.MM.y",
	"field-sun-relative+0": "Sunntig diese Wuche",
	"dateFormatItem-Hm": "H:mm",
	"field-sun-relative+1": "Sunntig nächste Wuche",
	"eraAbbr": [
		"v. Chr.",
		"n. Chr."
	],
	"field-minute": "Minuute",
	"field-dayperiod": "Tageshälfti",
	"days-standAlone-abbr": [
		"Su.",
		"Mä.",
		"Zi.",
		"Mi.",
		"Du.",
		"Fr.",
		"Sa."
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "geschter",
	"field-day-relative+-2": "vorgeschter",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, d.M.",
	"field-fri-relative+0": "Friitig diese Wuche",
	"field-fri-relative+1": "Friitig nächste Wuche",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-day": "Tag",
	"days-format-wide": [
		"Sunntig",
		"Määntig",
		"Ziischtig",
		"Mittwuch",
		"Dunschtig",
		"Friitig",
		"Samschtig"
	],
	"field-zone": "Zone",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "letzte Jaar",
	"field-month-relative+-1": "letzte Monet",
	"days-format-abbr": [
		"Su.",
		"Mä.",
		"Zi.",
		"Mi.",
		"Du.",
		"Fr.",
		"Sa."
	],
	"eraNames": [
		"v. Chr.",
		"n. Chr."
	],
	"days-format-narrow": [
		"S",
		"M",
		"D",
		"M",
		"D",
		"F",
		"S"
	],
	"field-month": "Monet",
	"days-standAlone-narrow": [
		"S",
		"M",
		"D",
		"M",
		"D",
		"F",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"dateFormatItem-HHmm": "HH:mm",
	"field-tue-relative+0": "Ziischtig diese Wuche",
	"field-tue-relative+1": "Ziischtig nächste Wuche",
	"dayPeriods-format-wide-am": "vorm.",
	"dateFormatItem-MMMMEd": "E d. MMMM",
	"field-mon-relative+0": "Määntig diese Wuche",
	"field-mon-relative+1": "Määntig nächste Wuche",
	"dateFormat-short": "dd.MM.yy",
	"dateFormatItem-MMd": "d.MM.",
	"field-second": "Sekunde",
	"field-sat-relative+-1": "Samschtig letzte Wuche",
	"dateFormatItem-yMMMEd": "E, d. MMM y",
	"field-sun-relative+-1": "Sunntig letzte Wuche",
	"field-month-relative+0": "diese Monet",
	"field-month-relative+1": "nächste Monet",
	"dateFormatItem-Ed": "E d.",
	"field-week": "Wuche",
	"dateFormat-medium": "dd.MM.y",
	"field-year-relative+0": "diese Jaar",
	"field-week-relative+-1": "letzte Wuche",
	"field-year-relative+1": "nächste Jaar",
	"dateFormatItem-mmss": "mm:ss",
	"field-mon-relative+-1": "Määntig letzte Wuche",
	"field-week-relative+0": "diese Wuche",
	"field-week-relative+1": "nächste Wuche"
}
//end v1.x content
);
