/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "હમણાં",
	"field-weekday": "અઠવાડિયાનો દિવસ",
	"field-wed-relative+0": "આ બુધવારે",
	"dateFormatItem-GyMMMEd": "E, d MMM, G y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-wed-relative+1": "આવતા બુધવારે",
	"field-tue-relative+-1": "ગયા મંગળવારે",
	"dateFormat-long": "d MMMM, G y",
	"field-fri-relative+-1": "ગયા શુક્રવારે",
	"field-wed-relative+-1": "ગયા બુધવારે",
	"dateFormatItem-yyyyQQQ": "QQQ G y",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d MMMM, G y",
	"dateFormatItem-yyyyMEd": "E, d/M/G y",
	"field-thu-relative+-1": "ગયા ગુરુવારે",
	"dateFormatItem-Md": "d/M",
	"field-era": "યુગ",
	"field-year": "વર્ષ",
	"dateFormatItem-yyyyMMMM": "MMMM G y",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "કલાક",
	"field-sat-relative+0": "આ શનિવારે",
	"field-sat-relative+1": "આવતા શનિવારે",
	"field-day-relative+0": "આજે",
	"field-day-relative+1": "આવતીકાલે",
	"field-thu-relative+0": "આ ગુરુવારે",
	"dateFormatItem-GyMMMd": "d, MMM G y",
	"field-day-relative+2": "પરમદિવસે",
	"field-thu-relative+1": "આવતા ગુરુવારે",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "E, d MMM, G y",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM G y",
	"dateFormatItem-yyyyMMMd": "d MMM, G y",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "આ રવિવારે",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "આવતા રવિવારે",
	"field-minute": "મિનિટ",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "ગઈકાલે",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "ગયા પરમદિવસે",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "આ શુક્રવારે",
	"field-fri-relative+1": "આવતા શુક્રવારે",
	"field-day": "દિવસ",
	"field-zone": "સમય ઝોન",
	"dateFormatItem-yyyyMM": "MM-y G",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "ગયા વર્ષે",
	"field-month-relative+-1": "ગયા મહિને",
	"dateFormatItem-hm": "hh:mm a",
	"dateFormatItem-yyyyMd": "d/M/G y",
	"field-month": "મહિનો",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "આ મંગળવારે",
	"field-tue-relative+1": "આવતા મંગળવારે",
	"field-mon-relative+0": "આ સોમવારે",
	"field-mon-relative+1": "આવતા સોમવારે",
	"dateFormat-short": "d-MM- GGGGG y",
	"field-second": "સેકન્ડ",
	"field-sat-relative+-1": "ગયા શનિવારે",
	"field-sun-relative+-1": "ગયા રવિવારે",
	"field-month-relative+0": "આ મહિને",
	"field-month-relative+1": "આવતા મહિને",
	"dateFormatItem-Ed": "E d",
	"field-week": "અઠવાડિયું",
	"dateFormat-medium": "d MMM, G y",
	"field-year-relative+0": "આ વર્ષે",
	"field-week-relative+-1": "ગયા અઠવાડિયે",
	"dateFormatItem-yyyyM": "M/G y",
	"field-year-relative+1": "આવતા વર્ષે",
	"dateFormatItem-yyyyQQQQ": "QQQQ G y",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "hh:mm:ss a",
	"dateFormatItem-GyMMM": "MMM G y",
	"field-mon-relative+-1": "ગયા સોમવારે",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "આ અઠવાડિયે",
	"field-week-relative+1": "આવતા અઠવાડિયે"
}
//end v1.x content
);
