/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "h:mm a E",
	"days-standAlone-short": [
		"ર",
		"સો",
		"મં",
		"બુ",
		"ગુ",
		"શુ",
		"શ"
	],
	"months-format-narrow": [
		"જા",
		"ફે",
		"મા",
		"એ",
		"મે",
		"જૂ",
		"જુ",
		"ઑ",
		"સ",
		"ઑ",
		"ન",
		"ડિ"
	],
	"field-second-relative+0": "હમણાં",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "અઠવાડિયાનો દિવસ",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "આ બુધવારે",
	"field-wed-relative+1": "આવતા બુધવારે",
	"dateFormatItem-GyMMMEd": "E, d MMM, G y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"ઇ સ પુ",
		"ઇસ",
		"ઇસવીસન",
		"સામાન્ય યુગ"
	],
	"dateFormatItem-yMM": "MM-y",
	"field-tue-relative+-1": "ગયા મંગળવારે",
	"days-format-short": [
		"ર",
		"સો",
		"મં",
		"બુ",
		"ગુ",
		"શુ",
		"શ"
	],
	"dateFormat-long": "d MMMM, y",
	"field-fri-relative+-1": "ગયા શુક્રવારે",
	"field-wed-relative+-1": "ગયા બુધવારે",
	"months-format-wide": [
		"જાન્યુઆરી",
		"ફેબ્રુઆરી",
		"માર્ચ",
		"એપ્રિલ",
		"મે",
		"જૂન",
		"જુલાઈ",
		"ઑગસ્ટ",
		"સપ્ટેમ્બર",
		"ઑક્ટોબર",
		"નવેમ્બર",
		"ડિસેમ્બર"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE, d MMMM, y",
	"field-thu-relative+-1": "ગયા ગુરુવારે",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "યુગ",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"જાન્યુઆરી",
		"ફેબ્રુઆરી",
		"માર્ચ",
		"એપ્રિલ",
		"મે",
		"જૂન",
		"જુલાઈ",
		"ઑગસ્ટ",
		"સપ્ટેમ્બર",
		"ઑક્ટોબર",
		"નવેમ્બર",
		"ડિસેમ્બર"
	],
	"timeFormat-short": "hh:mm a",
	"quarters-format-wide": [
		"પહેલો ત્રિમાસ",
		"બીજો ત્રિમાસ",
		"ત્રીજો ત્રિમાસ",
		"ચોથો ત્રિમાસ"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "hh:mm:ss a z",
	"field-year": "વર્ષ",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "કલાક",
	"dateFormatItem-MMdd": "dd-MM",
	"months-format-abbr": [
		"જાન્યુ",
		"ફેબ્રુ",
		"માર્ચ",
		"એપ્રિલ",
		"મે",
		"જૂન",
		"જુલાઈ",
		"ઑગસ્ટ",
		"સપ્ટે",
		"ઑક્ટો",
		"નવે",
		"ડિસે"
	],
	"field-sat-relative+0": "આ શનિવારે",
	"field-sat-relative+1": "આવતા શનિવારે",
	"timeFormat-full": "hh:mm:ss a zzzz",
	"field-day-relative+0": "આજે",
	"field-thu-relative+0": "આ ગુરુવારે",
	"field-day-relative+1": "આવતીકાલે",
	"field-thu-relative+1": "આવતા ગુરુવારે",
	"dateFormatItem-GyMMMd": "d MMM, G y",
	"field-day-relative+2": "પરમદિવસે",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"જાન્યુ",
		"ફેબ્રુ",
		"માર્ચ",
		"એપ્રિલ",
		"મે",
		"જૂન",
		"જુલાઈ",
		"ઑગ",
		"સપ્ટે",
		"ઑક્ટો",
		"નવે",
		"ડિસે"
	],
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"quarters-standAlone-wide": [
		"પહેલો ત્રિમાસ",
		"બીજો ત્રિમાસ",
		"ત્રીજો ત્રિમાસ",
		"ચોથો ત્રિમાસ"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"રવિવાર",
		"સોમવાર",
		"મંગળવાર",
		"બુધવાર",
		"ગુરુવાર",
		"શુક્રવાર",
		"શનિવાર"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "hh:mm:ss a",
	"field-sun-relative+0": "આ રવિવારે",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "આવતા રવિવારે",
	"quarters-standAlone-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"eraAbbr": [
		"ઈસુના જન્મ પહેલા",
		"સામાન્ય યુગ પહેલા",
		"ઇસવીસન",
		"સામાન્ય યુગ"
	],
	"field-minute": "મિનિટ",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"રવિ",
		"સોમ",
		"મંગળ",
		"બુધ",
		"ગુરુ",
		"શુક્ર",
		"શનિ"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "ગઈકાલે",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "ગયા પરમદિવસે",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "આ શુક્રવારે",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "આવતા શુક્રવારે",
	"field-day": "દિવસ",
	"days-format-wide": [
		"રવિવાર",
		"સોમવાર",
		"મંગળવાર",
		"બુધવાર",
		"ગુરુવાર",
		"શુક્રવાર",
		"શનિવાર"
	],
	"field-zone": "સમય ઝોન",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"જા",
		"ફે",
		"મા",
		"એ",
		"મે",
		"જૂ",
		"જુ",
		"ઑ",
		"સ",
		"ઑ",
		"ન",
		"ડિ"
	],
	"field-year-relative+-1": "ગયા વર્ષે",
	"field-month-relative+-1": "ગયા મહિને",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"રવિ",
		"સોમ",
		"મંગળ",
		"બુધ",
		"ગુરુ",
		"શુક્ર",
		"શનિ"
	],
	"dateFormatItem-yMMMd": "d MMM, y",
	"eraNames": [
		"ઈસવીસન પૂર્વે",
		"ઇસવીસન",
		"ઇસવીસન",
		"સામાન્ય યુગ"
	],
	"days-format-narrow": [
		"ર",
		"સો",
		"મં",
		"બુ",
		"ગુ",
		"શુ",
		"શ"
	],
	"days-standAlone-narrow": [
		"ર",
		"સો",
		"મં",
		"બુ",
		"ગુ",
		"શુ",
		"શ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "મહિનો",
	"field-tue-relative+0": "આ મંગળવારે",
	"field-tue-relative+1": "આવતા મંગળવારે",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "HH:mm E",
	"field-mon-relative+0": "આ સોમવારે",
	"field-mon-relative+1": "આવતા સોમવારે",
	"dateFormat-short": "d-MM-yy",
	"dateFormatItem-EHms": "HH:mm:ss E",
	"dateFormatItem-Ehms": "h:mm:ss a E",
	"field-second": "સેકન્ડ",
	"field-sat-relative+-1": "ગયા શનિવારે",
	"dateFormatItem-yMMMEd": "E, d MMM, y",
	"field-sun-relative+-1": "ગયા રવિવારે",
	"field-month-relative+0": "આ મહિને",
	"field-month-relative+1": "આવતા મહિને",
	"dateFormatItem-Ed": "E d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "અઠવાડિયું",
	"dateFormat-medium": "d MMM, y",
	"field-year-relative+0": "આ વર્ષે",
	"field-week-relative+-1": "ગયા અઠવાડિયે",
	"field-year-relative+1": "આવતા વર્ષે",
	"dayPeriods-format-narrow-pm": "PM",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM, G y",
	"field-mon-relative+-1": "ગયા સોમવારે",
	"field-week-relative+0": "આ અઠવાડિયે",
	"field-week-relative+1": "આવતા અઠવાડિયે"
}
//end v1.x content
);
