/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Mambia gose Morogoba",
	"dayPeriods-format-wide-pm": "Mambia/Mog",
	"field-minute": "Edakika",
	"eraNames": [
		"Yeso ataiborwa",
		"Yeso kaiboirwe"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Igoro",
	"field-weekday": "Rituko r'ewiki",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Chumapiri",
		"Chumatato",
		"Chumaine",
		"Chumatano",
		"Aramisi",
		"Ichuma",
		"Esabato"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"C",
		"F",
		"M",
		"A",
		"M",
		"J",
		"C",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Ebiro",
	"field-hour": "Ensa",
	"dayPeriods-format-wide-am": "Ma/Mo",
	"quarters-standAlone-abbr": [
		"E1",
		"E2",
		"E3",
		"E4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Can",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Cul",
		"Agt",
		"Sep",
		"Okt",
		"Nob",
		"Dis"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Rero",
	"field-day-relative+1": "Mambia",
	"days-standAlone-narrow": [
		"C",
		"C",
		"C",
		"C",
		"A",
		"I",
		"E"
	],
	"eraAbbr": [
		"YA",
		"YK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Chinse 'chimo",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Erobo entang'ani",
		"Erobo yakabere",
		"Erobo yagatato",
		"Erobo yakane"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Omwaka",
	"field-week": "Omokubio",
	"months-standAlone-wide": [
		"Chanuari",
		"Feburari",
		"Machi",
		"Apiriri",
		"Mei",
		"Juni",
		"Chulai",
		"Agosti",
		"Septemba",
		"Okitoba",
		"Nobemba",
		"Disemba"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Can",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Cul",
		"Agt",
		"Sep",
		"Okt",
		"Nob",
		"Dis"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Omotienyi",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"E1",
		"E2",
		"E3",
		"E4"
	],
	"days-format-abbr": [
		"Cpr",
		"Ctt",
		"Cmn",
		"Cmt",
		"Ars",
		"Icm",
		"Est"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"C",
		"C",
		"C",
		"C",
		"A",
		"I",
		"E"
	],
	"field-second": "Esekendi",
	"field-day": "Rituko",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"C",
		"F",
		"M",
		"A",
		"M",
		"J",
		"C",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Cpr",
		"Ctt",
		"Cmn",
		"Cmt",
		"Ars",
		"Icm",
		"Est"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Cpr",
		"Ctt",
		"Cmn",
		"Cmt",
		"Ars",
		"Icm",
		"Est"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Chanuari",
		"Feburari",
		"Machi",
		"Apiriri",
		"Mei",
		"Juni",
		"Chulai",
		"Agosti",
		"Septemba",
		"Okitoba",
		"Nobemba",
		"Disemba"
	],
	"days-format-short": [
		"Cpr",
		"Ctt",
		"Cmn",
		"Cmt",
		"Ars",
		"Icm",
		"Est"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Erobo entang'ani",
		"Erobo yakabere",
		"Erobo yagatato",
		"Erobo yakane"
	],
	"days-format-wide": [
		"Chumapiri",
		"Chumatato",
		"Chumaine",
		"Chumatano",
		"Aramisi",
		"Ichuma",
		"Esabato"
	],
	"eraNarrow": [
		"YA",
		"YK"
	]
}
//end v1.x content
);
