/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Yini",
	"field-minute": "Minti",
	"eraNames": [
		"Kafin haihuwar annab",
		"Bayan haihuwar annab"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Jiya",
	"field-weekday": "Rana",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Lahadi",
		"Litinin",
		"Talata",
		"Laraba",
		"Alhamis",
		"Jumma'a",
		"Asabar"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"Y",
		"Y",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Zamani",
	"field-hour": "Awa",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Fab",
		"Mar",
		"Afi",
		"May",
		"Yun",
		"Yul",
		"Agu",
		"Sat",
		"Okt",
		"Nuw",
		"Dis"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Yau",
	"field-day-relative+1": "Gobe",
	"days-standAlone-narrow": [
		"L",
		"L",
		"T",
		"L",
		"A",
		"J",
		"A"
	],
	"eraAbbr": [
		"KHAI",
		"BHAI"
	],
	"dateFormat-long": "d MMMM, y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Agogo",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM, y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Kwata na ɗaya",
		"Kwata na biyu",
		"Kwata na uku",
		"Kwata na huɗu"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Shekara",
	"months-standAlone-wide": [
		"Janairu",
		"Faburairu",
		"Maris",
		"Afirilu",
		"Mayu",
		"Yuni",
		"Yuli",
		"Agusta",
		"Satumba",
		"Oktoba",
		"Nuwamba",
		"Disamba"
	],
	"field-week": "Mako",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Jan",
		"Fab",
		"Mar",
		"Afi",
		"May",
		"Yun",
		"Yul",
		"Agu",
		"Sat",
		"Okt",
		"Nuw",
		"Dis"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Wata",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Lh",
		"Li",
		"Ta",
		"Lr",
		"Al",
		"Ju",
		"As"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"L",
		"L",
		"T",
		"L",
		"A",
		"J",
		"A"
	],
	"field-second": "Daƙiƙa",
	"field-day": "Kwana",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"Y",
		"Y",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Lh",
		"Li",
		"Ta",
		"Lr",
		"Al",
		"Ju",
		"As"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Lh",
		"Li",
		"Ta",
		"Lr",
		"Al",
		"Ju",
		"As"
	],
	"dateFormat-short": "d/M/yy",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM, y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Janairu",
		"Faburairu",
		"Maris",
		"Afirilu",
		"Mayu",
		"Yuni",
		"Yuli",
		"Agusta",
		"Satumba",
		"Oktoba",
		"Nuwamba",
		"Disamba"
	],
	"days-format-short": [
		"Lh",
		"Li",
		"Ta",
		"Lr",
		"Al",
		"Ju",
		"As"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kwata na ɗaya",
		"Kwata na biyu",
		"Kwata na uku",
		"Kwata na huɗu"
	],
	"days-format-wide": [
		"Lahadi",
		"Litinin",
		"Talata",
		"Laraba",
		"Alhamis",
		"Jumma'a",
		"Asabar"
	],
	"eraNarrow": [
		"KHAI",
		"BHAI"
	]
}
//end v1.x content
);
