/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-GyMMM": "MMM y G",
	"dateFormatItem-yMd": "d/M/y",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateFormatItem-yMEd": "E, d/M/y",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"dateFormatItem-yMMMd": "d MMM y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"days-format-short": [
		"LP",
		"P1",
		"P2",
		"P3",
		"P4",
		"P5",
		"P6"
	],
	"dateFormatItem-Md": "d/M",
	"months-standAlone-wide": [
		"Ianuali",
		"Pepeluali",
		"Malaki",
		"ʻApelila",
		"Mei",
		"Iune",
		"Iulai",
		"ʻAukake",
		"Kepakemapa",
		"ʻOkakopa",
		"Nowemapa",
		"Kekemapa"
	],
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"months-standAlone-abbr": [
		"Ian.",
		"Pep.",
		"Mal.",
		"ʻAp.",
		"Mei",
		"Iun.",
		"Iul.",
		"ʻAu.",
		"Kep.",
		"ʻOk.",
		"Now.",
		"Kek."
	],
	"days-standAlone-short": [
		"LP",
		"P1",
		"P2",
		"P3",
		"P4",
		"P5",
		"P6"
	],
	"timeFormat-medium": "h:mm:ss a",
	"dateFormat-long": "d MMMM y",
	"dateFormat-short": "d/M/yy",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"months-format-wide": [
		"Ianuali",
		"Pepeluali",
		"Malaki",
		"ʻApelila",
		"Mei",
		"Iune",
		"Iulai",
		"ʻAukake",
		"Kepakemapa",
		"ʻOkakopa",
		"Nowemapa",
		"Kekemapa"
	],
	"days-standAlone-wide": [
		"Lāpule",
		"Poʻakahi",
		"Poʻalua",
		"Poʻakolu",
		"Poʻahā",
		"Poʻalima",
		"Poʻaono"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yM": "M/y",
	"timeFormat-short": "h:mm a",
	"months-format-abbr": [
		"Ian.",
		"Pep.",
		"Mal.",
		"ʻAp.",
		"Mei",
		"Iun.",
		"Iul.",
		"ʻAu.",
		"Kep.",
		"ʻOk.",
		"Now.",
		"Kek."
	],
	"days-standAlone-abbr": [
		"LP",
		"P1",
		"P2",
		"P3",
		"P4",
		"P5",
		"P6"
	],
	"days-format-wide": [
		"Lāpule",
		"Poʻakahi",
		"Poʻalua",
		"Poʻakolu",
		"Poʻahā",
		"Poʻalima",
		"Poʻaono"
	],
	"timeFormat-long": "h:mm:ss a z",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-MMMd": "d MMM",
	"days-format-abbr": [
		"LP",
		"P1",
		"P2",
		"P3",
		"P4",
		"P5",
		"P6"
	],
	"dateFormatItem-Ed": "E d"
}
//end v1.x content
);
