/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "कंबोडियाई रियाल",
	"FJD_displayName": "फ़िजी डॉलर",
	"KPW_displayName": "उत्तर कोरियाई वॉन",
	"XCD_displayName": "पूर्वी कैरिबियाई डॉलर",
	"HUF_displayName": "हंगेरियन फ़ोरिंट",
	"IQD_displayName": "इराकी दिनार",
	"EGP_displayName": "मिस्र पाउंड",
	"TTD_displayName": "त्रिनिदाद और टोबैगो डॉलर",
	"GHS_displayName": "घानियन सेडी",
	"USN_displayName": "अमेरीकी डालर (कल)",
	"TJR_displayName": "तजाखी रूबल",
	"BRL_symbol": "R$",
	"BTN_displayName": "भूटानी नंगलट्रम",
	"TWD_symbol": "NT$",
	"SBD_displayName": "सोलोमन द्वीपसमूह डॉलर",
	"CZK_displayName": "चेक गणराज्य कोरुना",
	"NOK_displayName": "नॉर्वेजियन क्रोन",
	"SKK_displayName": "स्लोवाक कोरुना",
	"MNT_displayName": "मंगोलियाई टगरिक",
	"INR_displayName": "भारतीय रुपया",
	"KRW_displayName": "दक्षिण कोरियाई वॉन",
	"BMD_displayName": "बरमूडा डॉलर",
	"BDT_displayName": "बांग्लादेशी टका",
	"KGS_displayName": "किर्गिस्तानी सोम",
	"DJF_displayName": "जिबूती फ़्रैंक",
	"ANG_displayName": "नीदरलैंड एंटीलियन गिल्डर",
	"DEM_displayName": "डच मार्क",
	"USD_displayName": "यूएस डॉलर",
	"TMT_displayName": "तुर्कमेनिस्तानी मैनत",
	"HTG_displayName": "हैशियन गर्ड",
	"XCD_symbol": "EC$",
	"BWP_displayName": "बोत्सवानियाई पुला",
	"HKD_symbol": "HK$",
	"RSD_displayName": "सर्बियन दिनार",
	"CSD_displayName": "सर्बिय का ढीनार",
	"SSP_displayName": "दक्षिण सूडानी पाउंड",
	"DKK_displayName": "डेनमार्क क्रोन",
	"PAB_displayName": "पनामेनियन बैल्बोआ",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "अरूबाई फ़्लोरिन",
	"ILS_symbol": "₪",
	"NAD_displayName": "नामीबियाई डॉलर",
	"UGX_displayName": "युगांडाई शिलिंग",
	"ZMW_displayName": "ज़ाम्बियन क्वाचा",
	"HNL_displayName": "होंडुरन लेम्पिरा",
	"BHD_displayName": "बहरीनी दिनार",
	"VEF_displayName": "वेनेज़ुएला बोलिवर",
	"BIF_displayName": "बुरूंडी फ़्रैंक",
	"MKD_displayName": "मैसीडोनियन दिनार",
	"USD_symbol": "$",
	"SDD_displayName": "पुरानी सूडानी दिनार",
	"SRD_displayName": "सूरीनामी डॉलर",
	"XAF_displayName": "CFA फ़्रैंक BEAC",
	"XOF_displayName": "CFA फ़्रैंक BCEAO",
	"SIT_displayName": "स्लोवेनियाई तोलार",
	"LTL_displayName": "लिथुआनियाई लितास",
	"GYD_displayName": "गयानीज़ डॉलर",
	"ITL_displayName": "इतली का लीरा",
	"COP_displayName": "कोलंबियाई पीसो",
	"SRG_displayName": "सूरीनामी गिल्डर",
	"MMK_displayName": "म्यांमा क्याट",
	"MVR_displayName": "मालदीवी रुफ़िया",
	"SAR_displayName": "सउदी रियाल",
	"AFA_displayName": "अफगानी (1927–2002)",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "स्विस फ़्रैंक",
	"STD_displayName": "साओ तोम और प्रिंसिपे डोबरा",
	"IDR_displayName": "इंडोनेशियाई रुपिया",
	"PYG_displayName": "पैराग्वियन गुआरानी",
	"IRR_displayName": "ईरानी रियाल",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "उरुग्वियन पीसो",
	"EUR_displayName": "यूरो",
	"SDG_displayName": "सूडानी पाउंड",
	"SLL_displayName": "सिएरा लियोनियन लियोन",
	"LKR_displayName": "श्रीलंकाई रुपया",
	"GMD_displayName": "गैंबियन डलासी",
	"SZL_displayName": "स्वाज़ी लिलांजेनी",
	"GNF_displayName": "गिनीयन फ़्रैंक",
	"SCR_displayName": "सेशेल्सियाई रुपया",
	"ALL_displayName": "अल्बानियाई लेक",
	"GEL_displayName": "जॉर्जियन लारी",
	"EEK_displayName": "एस्टोनियाई क्रून्",
	"VEB_displayName": "वेनेज़ुएला बोलिवर (1871–2008)",
	"AMD_displayName": "आर्मेनियाई द्राम",
	"TRL_displayName": "पुरानी तुर्की लीरा",
	"MXN_symbol": "MX$",
	"NZD_displayName": "न्यूज़ीलैंड डॉलर",
	"AFN_displayName": "अफ़गान अफ़गानी",
	"JMD_displayName": "जमैकन डॉलर",
	"GTQ_displayName": "ग्वाटेमाला क्वेटज़ल",
	"LVL_displayName": "लात्वियन लैत्स",
	"NIO_displayName": "निकारागुअन कोरडोबा",
	"OMR_displayName": "ओमानी रियाल",
	"KMF_displayName": "कोमोरियन फ़्रैंक",
	"GBP_displayName": "ब्रिटिश पाउंड स्टर्लिंग",
	"AOA_displayName": "अंगोला क्वांज़ा",
	"VUV_displayName": "वनुआतू वातू",
	"TOP_displayName": "टोंगन पांगा",
	"GIP_displayName": "जिब्राल्टर पाउंड",
	"BZD_displayName": "बेलीज़ डॉलर",
	"MAD_displayName": "मोरक्को दिरहम",
	"CLP_displayName": "चिली पीसो",
	"SYP_displayName": "सीरियाई पाउंड",
	"NPR_displayName": "नेपाली रुपया",
	"UZS_displayName": "उज़्बेकिस्तान सोम",
	"GBP_symbol": "£",
	"JOD_displayName": "जॉर्डनियन दिनार",
	"YER_displayName": "यमनी रियाल",
	"BRL_displayName": "ब्राज़ीली रियाल",
	"TRY_displayName": "तुर्की लीरा",
	"CVE_displayName": "केप वर्ड एस्कूडो",
	"BSD_displayName": "बहामाई डॉलर",
	"THB_symbol": "฿",
	"LYD_displayName": "लीबियाई दिनार",
	"BAM_displayName": "बोस्निया हर्ज़ेगोविना परिवर्तनीय मार्क",
	"NGN_displayName": "नाइजीरियाई नाइरा",
	"AUD_symbol": "A$",
	"SDP_displayName": "पुराना सूडानी पाउंड",
	"USS_displayName": "अमेरीकी डालर (आज)",
	"WST_displayName": "समोआई ताला",
	"TND_displayName": "ट्यूनीशियाई दिनार",
	"LRD_displayName": "लाइबेरियाई डॉलर",
	"ILS_displayName": "इसराइली न्यू शेकेल",
	"KZT_displayName": "कज़ाखिस्तानी टेंज़",
	"CUC_displayName": "क्यूबाई परिवर्तनीय पीसो",
	"BGN_displayName": "बुल्गारियाई लेव",
	"MXN_displayName": "मैक्सिकन पीसो",
	"CUP_displayName": "क्यूबाई पीसो",
	"BYR_displayName": "बेलारूसी रूबल",
	"SUR_displayName": "सोवियत रूबल",
	"XOF_symbol": "CFA",
	"LSL_displayName": "लेसोथो लोटी",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "यूक्रेनियन रिव्निया",
	"BND_displayName": "ब्रूनेई डॉलर",
	"MUR_displayName": "मॉरिशियन रुपया",
	"SEK_displayName": "स्वीडीश क्रोना",
	"ETB_displayName": "इथियोपियन बिर",
	"ARS_displayName": "अर्जेंटीनी पीसो",
	"TWD_displayName": "नया ताईवानी डॉलर",
	"JPY_displayName": "जापानी येन",
	"MZN_displayName": "मोज़ाम्बिकन मेटिकल",
	"TJS_displayName": "ताजिकिस्तानी सोमोनी",
	"PEN_displayName": "पेरूवियन नुएवो सोल",
	"XPF_displayName": "CFP फ़्रैंक",
	"VND_symbol": "₫",
	"KWD_displayName": "कुवैती दिनार",
	"LAK_displayName": "लाओशियन किप",
	"RON_displayName": "रोमानियाई ल्यू",
	"HRK_displayName": "क्रोएशियाई कुना",
	"THB_displayName": "थाई बहत",
	"PLN_displayName": "पोलिश ज़्लॉटी",
	"DZD_displayName": "अल्जीरियाई दिनार",
	"AZN_displayName": "अज़रबैजानी मैनेट",
	"PGK_displayName": "पापुआ न्यू गिनीयन किना",
	"LBP_displayName": "लेबनानी पाउंड",
	"RHD_displayName": "रोडेशियाई डालर",
	"KRW_symbol": "₩",
	"RWF_displayName": "रवांडाई फ़्रैंक",
	"SHP_displayName": "सेंट हेलेना पाउंड",
	"TZS_displayName": "तंज़ानियाई शिलिंग",
	"MGA_displayName": "मालागासी आरियरी",
	"ERN_displayName": "इरीट्रियन नाक्फ़ा",
	"MDL_displayName": "मोल्डोवन लियू",
	"PHP_displayName": "फ़िलिपीनी पीसो",
	"AED_displayName": "संयुक्त अरब अमीरात दिरहाम",
	"BOB_displayName": "बोलिवियाई बोलिवियानो",
	"KYD_displayName": "कैमेन द्वीप डॉलर",
	"BBD_displayName": "बार्बेडियन डॉलर",
	"XXX_displayName": "अज्ञात मुद्रा",
	"CAD_displayName": "कनाडाई डॉलर",
	"INR_symbol": "₹",
	"DOP_displayName": "डोमिनिकन पीसो",
	"MRO_displayName": "मॉरीटेनियन ओगुइया",
	"ZMK_displayName": "ज़ाम्बियन क्वाचा (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "रूसी रूबल",
	"QAR_displayName": "क़तरी रियाल",
	"MOP_displayName": "मेकानीज़ पाटाका",
	"SOS_displayName": "सोमाली शिलिंग",
	"HRD_displayName": "क्रोएशियन दिनार",
	"CYP_displayName": "साईप्रस पाऊंड",
	"MAF_displayName": "मोरक्को फ्रैंक",
	"MWK_displayName": "मालावियन क्वाचा",
	"SGD_displayName": "सिंगापुर डॉलर",
	"KES_displayName": "केन्याई शिलिंग",
	"CRC_displayName": "कोस्टा रिका कोलोन",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "दक्षिण अफ़्रीकी रैंड",
	"AUD_displayName": "ऑस्ट्रेलियाई डॉलर",
	"PKR_displayName": "पाकिस्तानी रुपया",
	"EUR_symbol": "€",
	"VND_displayName": "वियतनामी डोंग",
	"FRF_displayName": "फ़्रांसीसी फ़्रैंक",
	"HKD_displayName": "हाँगकाँग डॉलर",
	"MYR_displayName": "मलेशियाई रिंगित",
	"CNY_displayName": "चीनी युआन",
	"CDF_displayName": "कोंगोली फ़्रैंक",
	"ISK_displayName": "आइसलैंडिक क्रोना",
	"FKP_displayName": "फ़ॉकलैंड द्वीप पाउंड"
}
//end v1.x content
);
