/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "अब",
	"field-weekday": "सप्ताह का दिन",
	"field-wed-relative+0": "यह बुधवार",
	"field-wed-relative+1": "अगला बुधवार",
	"dateFormatItem-GyMMMEd": "E, d MMM G y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "पिछला मंगलवार",
	"dateFormatItem-yyyyMMdd": "dd-MM-y G",
	"dateFormat-long": "d MMMM G y",
	"field-fri-relative+-1": "पिछला शुक्रवार",
	"field-wed-relative+-1": "पिछला बुधवार",
	"dateFormatItem-yyyyQQQ": "QQQ G y",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEE, d MMMM G y",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "पिछला गुरुवार",
	"dateFormatItem-Md": "d/M",
	"field-era": "युग",
	"field-year": "वर्ष",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "घंटा",
	"field-sat-relative+0": "यह शनिवार",
	"field-sat-relative+1": "अगला शनिवार",
	"field-day-relative+0": "आज",
	"field-day-relative+1": "आने वाला कल",
	"field-thu-relative+0": "यह गुरुवार",
	"dateFormatItem-GyMMMd": "d MMM G y",
	"field-day-relative+2": "परसों",
	"field-thu-relative+1": "अगला गुरुवार",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "E, d MMM G y",
	"dateFormatItem-M": "M",
	"dateFormatItem-yyyyMMM": "MMM G y",
	"dateFormatItem-yyyyMMMd": "d MMM G y",
	"field-sun-relative+0": "यह रविवार",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "अगला रविवार",
	"field-minute": "मिनट",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "बीता कल",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} को {0}",
	"field-day-relative+-2": "बीता परसों",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} को {0}",
	"field-fri-relative+0": "यह शुक्रवार",
	"field-fri-relative+1": "अगला शुक्रवार",
	"field-day": "दिन",
	"field-zone": "समय क्षेत्र",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "पिछला वर्ष",
	"field-month-relative+-1": "पिछला माह",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "माह",
	"dateFormatItem-MMM": "MMM",
	"field-tue-relative+0": "यह मंगलवार",
	"field-tue-relative+1": "अगला मंगलवार",
	"field-mon-relative+0": "यह सोमवार",
	"field-mon-relative+1": "अगला सोमवार",
	"dateFormat-short": "d-M-y G",
	"field-second": "सेकंड",
	"field-sat-relative+-1": "पिछला शनिवार",
	"field-sun-relative+-1": "पिछला रविवार",
	"field-month-relative+0": "यह माह",
	"field-month-relative+1": "अगला माह",
	"dateFormatItem-Ed": "d E",
	"field-week": "सप्ताह",
	"dateFormat-medium": "d MMM, G y",
	"field-year-relative+0": "यह वर्ष",
	"field-week-relative+-1": "पिछला सप्ताह",
	"dateFormatItem-yyyyM": "M/y GGGGG",
	"field-year-relative+1": "अगला वर्ष",
	"dateFormatItem-yyyyQQQQ": "QQQQ G y",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM G y",
	"field-mon-relative+-1": "पिछला सोमवार",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "यह सप्ताह",
	"field-week-relative+1": "अगला सप्ताह"
}
//end v1.x content
);
