/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "यह शनिवार",
	"field-sat-relative+1": "अगला शनिवार",
	"field-dayperiod": "AM/PM",
	"field-sun-relative+-1": "पिछला रविवार",
	"field-mon-relative+-1": "पिछला सोमवार",
	"field-minute": "मिनट",
	"field-day-relative+-1": "बीता कल",
	"field-weekday": "सप्ताह का दिन",
	"field-day-relative+-2": "बीता परसों",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-era": "युग",
	"field-hour": "घंटा",
	"field-sun-relative+0": "यह रविवार",
	"field-sun-relative+1": "अगला रविवार",
	"months-standAlone-abbr": [
		"चैत्र",
		"वैशाख",
		"ज्येष्ठ",
		"आषाढ़",
		"श्रावण",
		"भाद्र",
		"अश्विन",
		"कार्तिक",
		"अग्रहायण",
		"पौष",
		"माघ",
		"फाल्गुन"
	],
	"field-wed-relative+-1": "पिछला बुधवार",
	"field-day-relative+0": "आज",
	"field-day-relative+1": "आने वाला कल",
	"eraAbbr": [
		"शक"
	],
	"field-day-relative+2": "परसों",
	"field-tue-relative+0": "यह मंगलवार",
	"field-zone": "समय क्षेत्र",
	"field-tue-relative+1": "अगला मंगलवार",
	"field-week-relative+-1": "पिछला सप्ताह",
	"field-year-relative+0": "यह वर्ष",
	"field-year-relative+1": "अगला वर्ष",
	"field-sat-relative+-1": "पिछला शनिवार",
	"field-year-relative+-1": "पिछला वर्ष",
	"field-year": "वर्ष",
	"field-fri-relative+0": "यह शुक्रवार",
	"field-fri-relative+1": "अगला शुक्रवार",
	"months-standAlone-wide": [
		"चैत्र",
		"वैशाख",
		"ज्येष्ठ",
		"आषाढ़",
		"श्रावण",
		"भाद्र",
		"अश्विन",
		"कार्तिक",
		"अग्रहायण",
		"पौष",
		"माघ",
		"फाल्गुन"
	],
	"field-week": "सप्ताह",
	"field-week-relative+0": "यह सप्ताह",
	"field-week-relative+1": "अगला सप्ताह",
	"months-format-abbr": [
		"चैत्र",
		"वैशाख",
		"ज्येष्ठ",
		"आषाढ़",
		"श्रावण",
		"भाद्र",
		"अश्विन",
		"कार्तिक",
		"अग्रहायण",
		"पौष",
		"माघ",
		"फाल्गुन"
	],
	"field-month-relative+0": "यह माह",
	"field-month": "माह",
	"field-month-relative+1": "अगला माह",
	"field-fri-relative+-1": "पिछला शुक्रवार",
	"field-second": "सेकंड",
	"field-tue-relative+-1": "पिछला मंगलवार",
	"field-day": "दिन",
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-mon-relative+0": "यह सोमवार",
	"field-mon-relative+1": "अगला सोमवार",
	"field-thu-relative+0": "यह गुरुवार",
	"field-second-relative+0": "अब",
	"field-thu-relative+1": "अगला गुरुवार",
	"months-format-wide": [
		"चैत्र",
		"वैशाख",
		"ज्येष्ठ",
		"आषाढ़",
		"श्रावण",
		"भाद्र",
		"अश्विन",
		"कार्तिक",
		"अग्रहायण",
		"पौष",
		"माघ",
		"फाल्गुन"
	],
	"field-wed-relative+0": "यह बुधवार",
	"field-wed-relative+1": "अगला बुधवार",
	"field-month-relative+-1": "पिछला माह",
	"field-thu-relative+-1": "पिछला गुरुवार"
}
//end v1.x content
);
