/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E, h:mm a",
	"days-standAlone-short": [
		"կր",
		"եկ",
		"եք",
		"չր",
		"հգ",
		"ուր",
		"շբ"
	],
	"months-format-narrow": [
		"Հ",
		"Փ",
		"Մ",
		"Ա",
		"Մ",
		"Հ",
		"Հ",
		"Օ",
		"Ս",
		"Հ",
		"Ն",
		"Դ"
	],
	"field-second-relative+0": "այժմ",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Շաբաթվա օր",
	"dateFormatItem-yQQQ": "y թ, QQQ",
	"dateFormatItem-yMEd": "d.MM.yթ., E",
	"field-wed-relative+0": "այս չորեքշաբթի",
	"field-wed-relative+1": "հաջորդ չորեքշաբթի",
	"dateFormatItem-GyMMMEd": "G yթ. MMM d, E",
	"dateFormatItem-MMMEd": "d MMM, E",
	"eraNarrow": [
		"մ.թ.ա.",
		"մ.թ."
	],
	"field-tue-relative+-1": "անցյալ երեքշաբթի",
	"days-format-short": [
		"կիր",
		"երկ",
		"երք",
		"չրք",
		"հնգ",
		"ուր",
		"շբթ"
	],
	"dateFormat-long": "dd MMMM, yթ.",
	"field-fri-relative+-1": "անցյալ ուրբաթ",
	"field-wed-relative+-1": "անցյալ չորեքշաբթի",
	"months-format-wide": [
		"հունվարի",
		"փետրվարի",
		"մարտի",
		"ապրիլի",
		"մայիսի",
		"հունիսի",
		"հուլիսի",
		"օգոստոսի",
		"սեպտեմբերի",
		"հոկտեմբերի",
		"նոյեմբերի",
		"դեկտեմբերի"
	],
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "կեսօրից հետո",
	"dateFormat-full": "yթ. MMMM d, EEEE",
	"field-thu-relative+-1": "անցյալ հինգշաբթի",
	"dateFormatItem-Md": "dd.MM",
	"dateFormatItem-yMd": "dd.MM.y",
	"field-era": "Թվարկություն",
	"dateFormatItem-yM": "MM.y",
	"months-standAlone-wide": [
		"հունվար",
		"փետրվար",
		"մարտ",
		"ապրիլ",
		"մայիս",
		"հունիս",
		"հուլիս",
		"օգոստոս",
		"սեպտեմբեր",
		"հոկտեմբեր",
		"նոյեմբեր",
		"դեկտեմբեր"
	],
	"timeFormat-short": "H:mm",
	"quarters-format-wide": [
		"1-ին եռամսյակ",
		"2-րդ եռամսյակ",
		"3-րդ եռամսյակ",
		"4-րդ եռամսյակ"
	],
	"dateFormatItem-yQQQQ": "y թ, QQQQ",
	"timeFormat-long": "H:mm:ss, z",
	"field-year": "Տարի",
	"dateFormatItem-yMMM": "yթ. LLL",
	"field-hour": "Ժամ",
	"months-format-abbr": [
		"հնվ",
		"փտվ",
		"մրտ",
		"ապր",
		"մյս",
		"հնս",
		"հլս",
		"օգս",
		"սպտ",
		"հկտ",
		"նյմ",
		"դկտ"
	],
	"field-sat-relative+0": "այս շաբաթ",
	"field-sat-relative+1": "հաջորդ շաբաթ",
	"timeFormat-full": "H:mm:ss, zzzz",
	"field-day-relative+0": "այսօր",
	"field-thu-relative+0": "այս հինգշաբթի",
	"field-day-relative+1": "վաղը",
	"field-thu-relative+1": "հաջորդ հինգշաբթի",
	"dateFormatItem-GyMMMd": "d MMM, yթ.,",
	"field-day-relative+2": "վաղը չէ մյուս օրը",
	"dateFormatItem-H": "H",
	"months-standAlone-abbr": [
		"հնվ",
		"փտվ",
		"մրտ",
		"ապր",
		"մյս",
		"հնս",
		"հլս",
		"օգս",
		"սպտ",
		"հկտ",
		"նյմ",
		"դկտ"
	],
	"quarters-format-abbr": [
		"1-ին եռմս.",
		"2-րդ եռմս.",
		"3-րդ եռմս.",
		"4-րդ եռմս."
	],
	"quarters-standAlone-wide": [
		"1-ին եռամսյակ",
		"2-րդ եռամսյակ",
		"3-րդ եռամսյակ",
		"4-րդ եռամսյակ"
	],
	"dateFormatItem-Gy": "G yթ.",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"կիրակի",
		"երկուշաբթի",
		"երեքշաբթի",
		"չորեքշաբթի",
		"հինգշաբթի",
		"ուրբաթ",
		"շաբաթ"
	],
	"timeFormat-medium": "H:mm:ss",
	"field-sun-relative+0": "այս կիրակի",
	"dateFormatItem-Hm": "H:mm",
	"field-sun-relative+1": "հաջորդ կիրակի",
	"quarters-standAlone-abbr": [
		"1-ին եռմս.",
		"2-րդ եռմս.",
		"3-րդ եռմս.",
		"4-րդ եռմս."
	],
	"eraAbbr": [
		"մ.թ.ա.",
		"մ.թ."
	],
	"field-minute": "Րոպե",
	"field-dayperiod": "ԿԱ/ԿՀ",
	"days-standAlone-abbr": [
		"կիր",
		"երկ",
		"երք",
		"չրք",
		"հնգ",
		"ուր",
		"շբթ"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "երեկ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "երեկ չէ առաջի օրը",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "dd.MM, E",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "այս ուրբաթ",
	"field-fri-relative+1": "հաջորդ ուրբաթ",
	"field-day": "Օր",
	"days-format-wide": [
		"կիրակի",
		"երկուշաբթի",
		"երեքշաբթի",
		"չորեքշաբթի",
		"հինգշաբթի",
		"ուրբաթ",
		"շաբաթ"
	],
	"field-zone": "Ժամային գոտի",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"Հ",
		"Փ",
		"Մ",
		"Ա",
		"Մ",
		"Հ",
		"Հ",
		"Օ",
		"Ս",
		"Հ",
		"Ն",
		"Դ"
	],
	"field-year-relative+-1": "անցյալ տարի",
	"field-month-relative+-1": "անցյալ ամիս",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"կիր",
		"երկ",
		"երք",
		"չրք",
		"հնգ",
		"ուր",
		"շբթ"
	],
	"dateFormatItem-yMMMd": "d MMM, yթ.",
	"eraNames": [
		"մ.թ.ա.",
		"մ.թ."
	],
	"days-format-narrow": [
		"Կ",
		"Ե",
		"Ե",
		"Չ",
		"Հ",
		"Ու",
		"Շ"
	],
	"days-standAlone-narrow": [
		"Կ",
		"Ե",
		"Ե",
		"Չ",
		"Հ",
		"Ու",
		"Շ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Ամիս",
	"field-tue-relative+0": "այս երեքշաբթի",
	"field-tue-relative+1": "հաջորդ երեքշաբթի",
	"dayPeriods-format-wide-am": "կեսօրից առաջ",
	"dateFormatItem-EHm": "E, HH:mm",
	"field-mon-relative+0": "այս երկուշաբթի",
	"field-mon-relative+1": "հաջորդ երկուշաբթի",
	"dateFormat-short": "dd.MM.yy",
	"dateFormatItem-EHms": "E, HH:mm:ss",
	"dateFormatItem-Ehms": "E, h:mm:ss a",
	"field-second": "Վայրկյան",
	"field-sat-relative+-1": "անցյալ շաբաթ",
	"dateFormatItem-yMMMEd": "yթ. MMM d, E",
	"field-sun-relative+-1": "անցյալ կիրակի",
	"field-month-relative+0": "այս ամիս",
	"field-month-relative+1": "հաջորդ ամիս",
	"dateFormatItem-Ed": "d, ccc",
	"dateTimeFormats-appendItem-Timezone": "{0}, {1}",
	"field-week": "Շաբաթ",
	"dateFormat-medium": "dd MMM, y թ.",
	"field-year-relative+0": "այս տարի",
	"field-week-relative+-1": "անցյալ շաբաթ",
	"field-year-relative+1": "հաջորդ տարի",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G yթ. LLL",
	"field-mon-relative+-1": "անցյալ երկուշաբթի",
	"field-week-relative+0": "այս շաբաթ",
	"field-week-relative+1": "հաջորդ շաբաթ"
}
//end v1.x content
);
