/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "N'ụtụtụ/N'anyasị",
	"dayPeriods-format-wide-pm": "P.M.",
	"field-minute": "Nkeji",
	"eraNames": [
		"Tupu Kristi",
		"Afọ Kristi"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Nnyaafụ",
	"field-weekday": "Ụbọchị izu",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Mbọsị Ụka",
		"Mọnde",
		"Tiuzdee",
		"Wenezdee",
		"Tọọzdee",
		"Fraịdee",
		"Satọdee"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Agba",
	"field-hour": "Elekere",
	"dayPeriods-format-wide-am": "A.M.",
	"quarters-standAlone-abbr": [
		"Ọ1",
		"Ọ2",
		"Ọ3",
		"Ọ4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jen",
		"Feb",
		"Maa",
		"Epr",
		"Mee",
		"Juu",
		"Jul",
		"Ọgọ",
		"Sep",
		"Ọkt",
		"Nov",
		"Dis"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Taata",
	"field-day-relative+1": "Echi",
	"eraAbbr": [
		"T.K.",
		"A.K."
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Mpaghara oge",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Ọkara 1",
		"Ọkara 2",
		"Ọkara 3",
		"Ọkara 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Afọ",
	"months-standAlone-wide": [
		"Jenụwarị",
		"Febrụwarị",
		"Maachị",
		"Eprel",
		"Mee",
		"Juun",
		"Julaị",
		"Ọgọọst",
		"Septemba",
		"Ọktoba",
		"Novemba",
		"Disemba"
	],
	"field-week": "Izu",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jen",
		"Feb",
		"Maa",
		"Epr",
		"Mee",
		"Juu",
		"Jul",
		"Ọgọ",
		"Sep",
		"Ọkt",
		"Nov",
		"Dis"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Ọnwa",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"Ọ1",
		"Ọ2",
		"Ọ3",
		"Ọ4"
	],
	"days-format-abbr": [
		"Ụka",
		"Mọn",
		"Tiu",
		"Wen",
		"Tọọ",
		"Fraị",
		"Sat"
	],
	"dateFormatItem-M": "L",
	"field-second": "Nkejinta",
	"field-day": "Ụbọchị",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"Ụka",
		"Mọn",
		"Tiu",
		"Wen",
		"Tọọ",
		"Fraị",
		"Sat"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Ụka",
		"Mọn",
		"Tiu",
		"Wen",
		"Tọọ",
		"Fraị",
		"Sat"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Jenụwarị",
		"Febrụwarị",
		"Maachị",
		"Eprel",
		"Mee",
		"Juun",
		"Julaị",
		"Ọgọọst",
		"Septemba",
		"Ọktoba",
		"Novemba",
		"Disemba"
	],
	"days-format-short": [
		"Ụka",
		"Mọn",
		"Tiu",
		"Wen",
		"Tọọ",
		"Fraị",
		"Sat"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Ọkara 1",
		"Ọkara 2",
		"Ọkara 3",
		"Ọkara 4"
	],
	"days-format-wide": [
		"Mbọsị Ụka",
		"Mọnde",
		"Tiuzdee",
		"Wenezdee",
		"Tọọzdee",
		"Fraịdee",
		"Satọdee"
	],
	"eraNarrow": [
		"T.K.",
		"A.K."
	]
}
//end v1.x content
);
