/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Kambódískt ríal",
	"FJD_displayName": "Fídjeyskur dalur",
	"KPW_displayName": "Norðurkóreskt vonn",
	"XCD_displayName": "Austurkarabískur dalur",
	"CSK_displayName": "Tékknesk króna, eldri",
	"HUF_displayName": "Ungversk fórinta",
	"IQD_displayName": "Írakskur denari",
	"EGP_displayName": "Egypskt pund",
	"TTD_displayName": "Trínidad og Tóbagó-dalur",
	"GHS_displayName": "Ganverskur sedi",
	"USN_displayName": "Bandaríkjadalur (næsta dag)",
	"TJR_displayName": "Tadsjiksk rúbla",
	"BTN_displayName": "Bútanskt núltrum",
	"CZK_displayName": "Tékknesk króna",
	"SBD_displayName": "Salómonseyskur dalur",
	"PTE_displayName": "Portúgalskur skúti",
	"NOK_displayName": "Norsk króna",
	"SKK_displayName": "Slóvakísk króna",
	"MNT_displayName": "Mongólskur túríkur",
	"INR_displayName": "Indversk rúpía",
	"KRW_displayName": "Suðurkóreskt vonn",
	"BMD_displayName": "Bermúdadalur",
	"BDT_displayName": "Bangladessk taka",
	"KGS_displayName": "Kirgiskt som",
	"DJF_displayName": "Djíbútískur franki",
	"ANG_displayName": "Hollenskt Antillugyllini",
	"PLZ_displayName": "Slot",
	"DEM_displayName": "Þýskt mark",
	"USD_displayName": "Bandaríkjadalur",
	"TMT_displayName": "Túrkmenskt manat",
	"HTG_displayName": "Haítískur gúrdi",
	"BWP_displayName": "Botsvönsk púla",
	"ARA_displayName": "Argentine Austral",
	"RSD_displayName": "Serbneskur denari",
	"SSP_displayName": "Suðursúdanskt pund",
	"DKK_displayName": "Dönsk króna",
	"PAB_displayName": "Balbói",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Arúbönsk flórína",
	"YUM_displayName": "Júgóslavneskur denari",
	"NAD_displayName": "Namibískur dalur",
	"UGX_displayName": "Úgandskur skildingur",
	"YDD_displayName": "Jemenskur denari",
	"MXV_displayName": "Mexíkóskur pesi, UDI",
	"BGL_displayName": "Lef",
	"ZMW_displayName": "Sambísk kvaka",
	"HNL_displayName": "Hondúrsk lempíra",
	"BHD_displayName": "Bareinskur denari",
	"VEF_displayName": "Venesúelskur bólívari",
	"GRD_displayName": "Drakma",
	"BIF_displayName": "Búrúndískur franki",
	"MKD_displayName": "Makedónskur denari",
	"USD_symbol": "USD",
	"MLF_displayName": "Malískur franki",
	"SDD_displayName": "Súdanskur denari",
	"SRD_displayName": "Súrínamdalur",
	"XAF_displayName": "Miðafrískur franki",
	"XOF_displayName": "Vesturafrískur franki",
	"SIT_displayName": "Slóvenskur dalur",
	"LTL_displayName": "Litháískt lít",
	"TMM_displayName": "Túrkmenskt manat (1993–2009)",
	"GYD_displayName": "Gvæjanskur dalur",
	"ITL_displayName": "Ítölsk líra",
	"COP_displayName": "Kólumbískur pesi",
	"SRG_displayName": "Suriname Guilder",
	"MMK_displayName": "Mjanmarskt kjat",
	"MVR_displayName": "Maldíveysk rúpía",
	"SAR_displayName": "Sádiarabískt ríal",
	"CHF_displayName": "Svissneskur franki",
	"XDR_displayName": "Sérstök dráttarréttindi",
	"STD_displayName": "Saó Tóme og Prinsípe-dóbra",
	"IDR_displayName": "Indónesísk rúpía",
	"IRR_displayName": "Íranskt ríal",
	"ISK_symbol": "kr",
	"PYG_displayName": "Paragvæskt gvaraní",
	"UYU_displayName": "Úrúgvæskur pesi",
	"EUR_displayName": "Evra",
	"SDG_displayName": "Súdanskt pund",
	"SLL_displayName": "Síerraleónsk ljóna",
	"LKR_displayName": "Srílönsk rúpía",
	"GMD_displayName": "Gambískur dalasi",
	"SZL_displayName": "Svasílenskur lílangeni",
	"GNF_displayName": "Gíneufranki",
	"MGF_displayName": "Madagaskur franki",
	"SCR_displayName": "Seychellesrúpía",
	"ALL_displayName": "Albanskt lek",
	"GEL_displayName": "Georgískur lari",
	"EEK_displayName": "Eistnesk króna",
	"XFO_displayName": "Franskur gullfranki",
	"VEB_displayName": "Bolívar í Venesúela (1871–2008)",
	"AMD_displayName": "Armenskt dramm",
	"TRL_displayName": "Tyrknesk líra (1922–2005)",
	"MXN_symbol": "MXN",
	"NZD_displayName": "Nýsjálenskur dalur",
	"AFN_displayName": "Afgani",
	"JMD_displayName": "Jamaískur dalur",
	"GTQ_displayName": "Gvatemalskt kvesal",
	"LVL_displayName": "Lettneskt lat",
	"NIO_displayName": "Níkarögsk kordóva",
	"OMR_displayName": "Ómanskt ríal",
	"ROL_displayName": "Rúmenskt lei (1952–2006)",
	"MZE_displayName": "Mósambískur skúti",
	"KMF_displayName": "Kómoreyskur franki",
	"GBP_displayName": "Sterlingspund",
	"AOA_displayName": "Angólsk kvansa",
	"TPE_displayName": "Tímorskur skúti",
	"ILP_displayName": "Ísraelskt pund",
	"VUV_displayName": "Vanúatúskt vatú",
	"TOP_displayName": "Tongapanga",
	"GIP_displayName": "Gíbraltarspund",
	"BZD_displayName": "Belískur dalur",
	"BUK_displayName": "Búrmverskt kjat",
	"MAD_displayName": "Marokkóskt dírham",
	"CLP_displayName": "Síleskur pesi",
	"IEP_displayName": "Írskt pund",
	"SYP_displayName": "Sýrlenskt pund",
	"NPR_displayName": "Nepölsk rúpía",
	"UZS_displayName": "Úsbekskt súm",
	"DDM_displayName": "Austurþýskt mark",
	"JOD_displayName": "Jórdanskur denari",
	"YER_displayName": "Jemenskt ríal",
	"BRL_displayName": "Brasilískt ríal",
	"TRY_displayName": "Tyrknesk líra",
	"CVE_displayName": "Grænhöfðeyskur skúti",
	"BSD_displayName": "Bahamadalur",
	"LYD_displayName": "Líbískur denari",
	"NLG_displayName": "Hollenskt gyllini",
	"BAM_displayName": "Skiptanlegt Bosníu og Hersegóvínu-mark",
	"XFU_displayName": "Franskur franki, UIC",
	"NGN_displayName": "Nígerísk næra",
	"SDP_displayName": "Súdanskt pund (1957–1998)",
	"USS_displayName": "Bandaríkjadalur (sama dag)",
	"WST_displayName": "Samóatala",
	"TND_displayName": "Túniskur denari",
	"ARP_displayName": "Argentískur pesi (1983–1985)",
	"LRD_displayName": "Líberískur dalur",
	"BOP_displayName": "Bólivískur pesi",
	"ILS_displayName": "Nýr ísraelskur sikill",
	"LVR_displayName": "Lettnesk rúbla",
	"KZT_displayName": "Kasakst tengi",
	"CLF_displayName": "Chilean Unidades de Fomento",
	"CUC_displayName": "Kúbverskur skiptanlegur pesi",
	"BGN_displayName": "Búlgarskt lef",
	"MXN_displayName": "Mexíkóskur pesi",
	"CUP_displayName": "Kúbverskur pesi",
	"BYR_displayName": "Hvítrússnesk rúbla",
	"SUR_displayName": "Soviet Rouble",
	"XOF_symbol": "CFA",
	"LSL_displayName": "Lesotho Loti",
	"ADP_displayName": "Andorrskur peseti",
	"ZWD_displayName": "Simbabveskur dalur",
	"UAH_displayName": "Úkraínsk hrinja",
	"BND_displayName": "Brúneiskur dalur",
	"FIM_displayName": "Finnskt mark",
	"LUF_displayName": "Lúxemborgarfranki",
	"MTP_displayName": "Maltneskt pund",
	"MUR_displayName": "Máritísk rúpía",
	"SEK_displayName": "Sænsk króna",
	"ETB_displayName": "Eþíópískt birr",
	"ARS_displayName": "Argentínskur pesi",
	"TWD_displayName": "Taívanskur dalur",
	"UAK_displayName": "Ukrainian Karbovanetz",
	"JPY_displayName": "Japanskt jen",
	"MZN_displayName": "Mósambískt metikal",
	"TJS_displayName": "Tadsjikskur sómóni",
	"BOV_displayName": "Bolivian Mvdol",
	"PEN_displayName": "Perúskt sól",
	"XPF_displayName": "Pólinesískur franki",
	"KWD_displayName": "Kúveiskur denari",
	"LAK_displayName": "Laoskt kip",
	"RON_displayName": "Rúmenskt lei",
	"ZAL_displayName": "Rand (viðskipta)",
	"HRK_displayName": "Króatísk kúna",
	"ECS_displayName": "Ecuador Sucre",
	"THB_displayName": "Taílenskt bat",
	"DZD_displayName": "Alsírskur denari",
	"PLN_displayName": "Pólskt slot",
	"GWE_displayName": "Portúgalskur, gíneskur skúti",
	"AZN_displayName": "Aserskt manat",
	"PGK_displayName": "Papúsk kína",
	"SVC_displayName": "El Salvador Colon",
	"LBP_displayName": "Líbanskt pund",
	"LTT_displayName": "Lithuanian Talonas",
	"RWF_displayName": "Rúandskur franki",
	"SHP_displayName": "Helenskt pund",
	"TZS_displayName": "Tansanískur skildingur",
	"MGA_displayName": "Madagaskararjari",
	"ERN_displayName": "Erítresk nakfa",
	"ESP_displayName": "Spænskur peseti",
	"MDL_displayName": "Moldavískt lei",
	"PHP_displayName": "Filippseyskur pesi",
	"AED_displayName": "Arabískt dírham",
	"BOB_displayName": "Bólivíani",
	"KYD_displayName": "Caymaneyskur dalur",
	"BBD_displayName": "Barbadoskur dalur",
	"XXX_displayName": "Óþekktur gjaldmiðill",
	"CAD_displayName": "Kanadískur dalur",
	"DOP_displayName": "Dóminískur pesi",
	"ATS_displayName": "Austurrískur skildingur",
	"MRO_displayName": "Máritönsk úgía",
	"ZMK_displayName": "Zambian Kwacha (1968–2012)",
	"CAD_symbol": "CAD",
	"RUB_displayName": "Rússnesk rúbla",
	"QAR_displayName": "Katarskt ríal",
	"MOP_displayName": "Makaópataka",
	"SOS_displayName": "Sómalískur skildingur",
	"CYP_displayName": "Kýpverskt pund",
	"MAF_displayName": "Marokkóskur franki",
	"MWK_displayName": "Malavísk kvaka",
	"SGD_displayName": "Singapúrskur dalur",
	"KES_displayName": "Kenískur skildingur",
	"CRC_displayName": "Kostarískt kólon",
	"ZAR_displayName": "Suðurafrískt rand",
	"MTL_displayName": "Meltnesk líra",
	"AUD_displayName": "Ástralskur dalur",
	"PKR_displayName": "Pakistönsk rúpía",
	"VND_displayName": "Víetnamskt dong",
	"FRF_displayName": "Franskur franki",
	"BEF_displayName": "Belgískur franki",
	"HKD_displayName": "Hong Kong-dalur",
	"MXP_displayName": "Mexíkóskur silfurpesi (1861–1992)",
	"MYR_displayName": "Malasískt ringit",
	"CNY_displayName": "Kínverskt júan",
	"CDF_displayName": "Kongóskur franki",
	"RUR_displayName": "Rússnesk rúbla (1991–1998)",
	"ISK_displayName": "Íslensk króna",
	"FKP_displayName": "Falklenskt pund"
}
//end v1.x content
);
