/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "núna",
	"field-weekday": "vikudagur",
	"field-wed-relative+0": "miðvikudagur í þessari viku",
	"dateFormatItem-GyMMMEd": "E, d. MMM y G",
	"dateFormatItem-MMMEd": "E, d. MMM",
	"field-wed-relative+1": "miðvikudagur í næstu viku",
	"field-tue-relative+-1": "þriðjudagur í síðustu viku",
	"dateFormat-long": "d. MMMM y G",
	"field-fri-relative+-1": "föstudagur í síðustu viku",
	"field-wed-relative+-1": "miðvikudagur í síðustu viku",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEE, d. MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d.M.y G",
	"field-thu-relative+-1": "fimmtudagur í síðustu viku",
	"dateFormatItem-Md": "d.M.",
	"field-era": "tímabil",
	"field-year": "ár",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"field-hour": "klukkustund",
	"field-sat-relative+0": "laugardagur í þessari viku",
	"field-sat-relative+1": "laugardagur í næstu viku",
	"field-day-relative+0": "í dag",
	"field-day-relative+1": "á morgun",
	"field-thu-relative+0": "fimmtudagur í þessari viku",
	"dateFormatItem-GyMMMd": "d. MMM y G",
	"field-day-relative+2": "eftir tvo daga",
	"field-thu-relative+1": "fimmtudagur í næstu viku",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d. MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d. MMM y G",
	"dateFormatItem-MMMMd": "d. MMMM",
	"field-sun-relative+0": "sunnudagur í þessari viku",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "sunnudagur í næstu viku",
	"field-minute": "mínúta",
	"field-dayperiod": "f.h./e.h.",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "í gær",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} 'kl.' {0}",
	"field-day-relative+-2": "í fyrradag",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, d.M.",
	"dateTimeFormat-full": "{1} 'kl.' {0}",
	"field-fri-relative+0": "föstudagur í þessari viku",
	"field-fri-relative+1": "föstudagur í næstu viku",
	"field-day": "dagur",
	"field-zone": "tímabelti",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "á síðasta ári",
	"field-month-relative+-1": "í síðasta mánuði",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d.M.y G",
	"field-month": "mánuður",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "þriðjudagur í þessari viku",
	"field-tue-relative+1": "þriðjudagur í næstu viku",
	"dateFormatItem-MMMMEd": "E, d. MMMM",
	"field-mon-relative+0": "mánudagur í þessari viku",
	"field-mon-relative+1": "mánudagur í næstu viku",
	"dateFormat-short": "d.M.y GGGGG",
	"field-second": "sekúnda",
	"field-sat-relative+-1": "laugardagur í síðustu viku",
	"field-sun-relative+-1": "sunnudagur í síðustu viku",
	"field-month-relative+0": "í þessum mánuði",
	"field-month-relative+1": "í næsta mánuði",
	"dateFormatItem-Ed": "E d.",
	"field-week": "vika",
	"dateFormat-medium": "d.M.y G",
	"field-year-relative+0": "á þessu ári",
	"field-week-relative+-1": "í síðustu viku",
	"dateFormatItem-yyyyM": "M.y G",
	"field-year-relative+1": "á næsta ári",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "mánudagur í síðustu viku",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "í þessari viku",
	"field-week-relative+1": "í næstu viku"
}
//end v1.x content
);
