/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dayPeriods-format-wide-pm": "ŋka mbɔ́t nji",
	"eraNames": [
		"tsɛttsɛt mɛŋguꞌ mi ɛ́ lɛɛnɛ Kɛlísɛtɔ gɔ ńɔ́",
		"tsɛttsɛt mɛŋguꞌ mi ɛ́ fúnɛ Kɛlísɛtɔ tɔ́ mɔ́"
	],
	"dateTimeFormat-full": "{1} {0}",
	"days-standAlone-wide": [
		"Sɔ́ndi",
		"Mɔ́ndi",
		"Ápta Mɔ́ndi",
		"Wɛ́nɛsɛdɛ",
		"Tɔ́sɛdɛ",
		"Fɛlâyɛdɛ",
		"Sásidɛ"
	],
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"dateTimeFormat-short": "{1} {0}",
	"dayPeriods-format-wide-am": "mbaꞌmbaꞌ",
	"dateTimeFormat-medium": "{1} {0}",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"Nduŋmbi Saŋ",
		"Pɛsaŋ Pɛ́pá",
		"Pɛsaŋ Pɛ́tát",
		"Pɛsaŋ Pɛ́nɛ́kwa",
		"Pɛsaŋ Pataa",
		"Pɛsaŋ Pɛ́nɛ́ntúkú",
		"Pɛsaŋ Saambá",
		"Pɛsaŋ Pɛ́nɛ́fɔm",
		"Pɛsaŋ Pɛ́nɛ́pfúꞋú",
		"Pɛsaŋ Nɛgɛ́m",
		"Pɛsaŋ Ntsɔ̌pmɔ́",
		"Pɛsaŋ Ntsɔ̌ppá"
	],
	"dateFormatItem-Ed": "E d",
	"field-day-relative+0": "lɔꞋɔ",
	"days-standAlone-narrow": [
		"Sɔ́",
		"Mɔ́",
		"ÁM",
		"Wɛ́",
		"Tɔ́",
		"Fɛ",
		"Sá"
	],
	"eraAbbr": [
		"tsɛttsɛt mɛŋguꞌ mi ɛ́ lɛɛnɛ Kɛlísɛtɔ gɔ ńɔ́",
		"tsɛttsɛt mɛŋguꞌ mi ɛ́ fúnɛ Kɛlísɛtɔ tɔ́ mɔ́"
	],
	"dateFormat-long": "y MMMM d",
	"timeFormat-medium": "HH:mm:ss",
	"dateFormat-medium": "y MMM d",
	"dateFormatItem-yMd": "M.d.y",
	"dateTimeFormat-long": "{1} {0}",
	"months-standAlone-wide": [
		"Nduŋmbi Saŋ",
		"Pɛsaŋ Pɛ́pá",
		"Pɛsaŋ Pɛ́tát",
		"Pɛsaŋ Pɛ́nɛ́kwa",
		"Pɛsaŋ Pataa",
		"Pɛsaŋ Pɛ́nɛ́ntúkú",
		"Pɛsaŋ Saambá",
		"Pɛsaŋ Pɛ́nɛ́fɔm",
		"Pɛsaŋ Pɛ́nɛ́pfúꞋú",
		"Pɛsaŋ Nɛgɛ́m",
		"Pɛsaŋ Ntsɔ̌pmɔ́",
		"Pɛsaŋ Ntsɔ̌ppá"
	],
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Nduŋmbi Saŋ",
		"Pɛsaŋ Pɛ́pá",
		"Pɛsaŋ Pɛ́tát",
		"Pɛsaŋ Pɛ́nɛ́kwa",
		"Pɛsaŋ Pataa",
		"Pɛsaŋ Pɛ́nɛ́ntúkú",
		"Pɛsaŋ Saambá",
		"Pɛsaŋ Pɛ́nɛ́fɔm",
		"Pɛsaŋ Pɛ́nɛ́pfúꞋú",
		"Pɛsaŋ Nɛgɛ́m",
		"Pɛsaŋ Ntsɔ̌pmɔ́",
		"Pɛsaŋ Ntsɔ̌ppá"
	],
	"timeFormat-short": "HH:mm",
	"days-format-abbr": [
		"Sɔ́ndi",
		"Mɔ́ndi",
		"Ápta Mɔ́ndi",
		"Wɛ́nɛsɛdɛ",
		"Tɔ́sɛdɛ",
		"Fɛlâyɛdɛ",
		"Sásidɛ"
	],
	"days-format-narrow": [
		"Sɔ́",
		"Mɔ́",
		"ÁM",
		"Wɛ́",
		"Tɔ́",
		"Fɛ",
		"Sá"
	],
	"dateFormatItem-MEd": "E, d.M",
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"days-standAlone-short": [
		"Sɔ́ndi",
		"Mɔ́ndi",
		"Ápta Mɔ́ndi",
		"Wɛ́nɛsɛdɛ",
		"Tɔ́sɛdɛ",
		"Fɛlâyɛdɛ",
		"Sásidɛ"
	],
	"days-standAlone-abbr": [
		"Sɔ́ndi",
		"Mɔ́ndi",
		"Ápta Mɔ́ndi",
		"Wɛ́nɛsɛdɛ",
		"Tɔ́sɛdɛ",
		"Fɛlâyɛdɛ",
		"Sásidɛ"
	],
	"dateFormat-short": "y-MM-dd",
	"dateFormat-full": "EEEE, y MMMM dd",
	"dateFormatItem-Md": "d.M",
	"months-format-wide": [
		"Nduŋmbi Saŋ",
		"Pɛsaŋ Pɛ́pá",
		"Pɛsaŋ Pɛ́tát",
		"Pɛsaŋ Pɛ́nɛ́kwa",
		"Pɛsaŋ Pataa",
		"Pɛsaŋ Pɛ́nɛ́ntúkú",
		"Pɛsaŋ Saambá",
		"Pɛsaŋ Pɛ́nɛ́fɔm",
		"Pɛsaŋ Pɛ́nɛ́pfúꞋú",
		"Pɛsaŋ Nɛgɛ́m",
		"Pɛsaŋ Ntsɔ̌pmɔ́",
		"Pɛsaŋ Ntsɔ̌ppá"
	],
	"days-format-short": [
		"Sɔ́ndi",
		"Mɔ́ndi",
		"Ápta Mɔ́ndi",
		"Wɛ́nɛsɛdɛ",
		"Tɔ́sɛdɛ",
		"Fɛlâyɛdɛ",
		"Sásidɛ"
	],
	"days-format-wide": [
		"Sɔ́ndi",
		"Mɔ́ndi",
		"Ápta Mɔ́ndi",
		"Wɛ́nɛsɛdɛ",
		"Tɔ́sɛdɛ",
		"Fɛlâyɛdɛ",
		"Sásidɛ"
	],
	"eraNarrow": [
		"tsɛttsɛt mɛŋguꞌ mi ɛ́ lɛɛnɛ Kɛlísɛtɔ gɔ ńɔ́",
		"tsɛttsɛt mɛŋguꞌ mi ɛ́ fúnɛ Kɛlísɛtɔ tɔ́ mɔ́"
	]
}
//end v1.x content
);
