/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Muhi/Chilo",
	"dayPeriods-format-wide-pm": "Chilo",
	"field-minute": "Dakika",
	"eraNames": [
		"Akanapawa Yesu",
		"Nankuida Yesu"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Lido",
	"field-weekday": "Disiku dya lijuma",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Liduva lyapili",
		"Liduva lyatatu",
		"Liduva lyanchechi",
		"Liduva lyannyano",
		"Liduva lyannyano na linji",
		"Liduva lyannyano na mavili",
		"Liduva litandi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Mahiku",
	"field-hour": "Saa",
	"dayPeriods-format-wide-am": "Muhi",
	"quarters-standAlone-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Nelo",
	"field-day-relative+1": "Nundu",
	"days-standAlone-narrow": [
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"1"
	],
	"eraAbbr": [
		"AY",
		"NY"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Npanda wa muda",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Lobo 1",
		"Lobo 2",
		"Lobo 3",
		"Lobo 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaka",
	"field-week": "Lijuma",
	"months-standAlone-wide": [
		"Mwedi Ntandi",
		"Mwedi wa Pili",
		"Mwedi wa Tatu",
		"Mwedi wa Nchechi",
		"Mwedi wa Nnyano",
		"Mwedi wa Nnyano na Umo",
		"Mwedi wa Nnyano na Mivili",
		"Mwedi wa Nnyano na Mitatu",
		"Mwedi wa Nnyano na Nchechi",
		"Mwedi wa Nnyano na Nnyano",
		"Mwedi wa Nnyano na Nnyano na U",
		"Mwedi wa Nnyano na Nnyano na M"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mwedi",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"L1",
		"L2",
		"L3",
		"L4"
	],
	"days-format-abbr": [
		"Ll2",
		"Ll3",
		"Ll4",
		"Ll5",
		"Ll6",
		"Ll7",
		"Ll1"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"1"
	],
	"field-second": "Sekunde",
	"field-day": "Lihiku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Ll2",
		"Ll3",
		"Ll4",
		"Ll5",
		"Ll6",
		"Ll7",
		"Ll1"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Ll2",
		"Ll3",
		"Ll4",
		"Ll5",
		"Ll6",
		"Ll7",
		"Ll1"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Mwedi Ntandi",
		"Mwedi wa Pili",
		"Mwedi wa Tatu",
		"Mwedi wa Nchechi",
		"Mwedi wa Nnyano",
		"Mwedi wa Nnyano na Umo",
		"Mwedi wa Nnyano na Mivili",
		"Mwedi wa Nnyano na Mitatu",
		"Mwedi wa Nnyano na Nchechi",
		"Mwedi wa Nnyano na Nnyano",
		"Mwedi wa Nnyano na Nnyano na U",
		"Mwedi wa Nnyano na Nnyano na M"
	],
	"days-format-short": [
		"Ll2",
		"Ll3",
		"Ll4",
		"Ll5",
		"Ll6",
		"Ll7",
		"Ll1"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Lobo 1",
		"Lobo 2",
		"Lobo 3",
		"Lobo 4"
	],
	"days-format-wide": [
		"Liduva lyapili",
		"Liduva lyatatu",
		"Liduva lyanchechi",
		"Liduva lyannyano",
		"Liduva lyannyano na linji",
		"Liduva lyannyano na mavili",
		"Liduva litandi"
	],
	"eraNarrow": [
		"AY",
		"NY"
	]
}
//end v1.x content
);
