/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"TND_displayName": "Dinar tunizianu",
	"EUR_symbol": "€",
	"CAD_symbol": "CA$",
	"UGX_displayName": "Xelin ugandensi",
	"USD_symbol": "US$",
	"GHC_displayName": "Sedi di Gana",
	"LYD_displayName": "Dinar libiu",
	"CDF_displayName": "Franku kongoles",
	"CVE_decimal": "$",
	"MUR_displayName": "Rupia di Maurisias",
	"SEK_displayName": "Kuroa sueku",
	"CNY_displayName": "Iuan xines",
	"IDR_displayName": "Rupia indoneziu",
	"CNY_symbol": "CN¥",
	"TRY_displayName": "Lira turku",
	"EUR_displayName": "Euro",
	"AED_displayName": "Diren di Emiradus Arabi Unidu",
	"AOA_displayName": "Kuanza",
	"BHD_displayName": "Dinar di Barain",
	"RUB_displayName": "Rublu rusu",
	"ERN_displayName": "Nafka di Eritreia",
	"INR_symbol": "₹",
	"MAD_displayName": "Diren marokinu",
	"MWK_displayName": "Kuaxa di Malaui",
	"CVE_pattern": "#,##0.00 ¤",
	"MXN_displayName": "Pezu mexikanu",
	"MXN_symbol": "MX$",
	"DZD_displayName": "Dinar arjelinu",
	"CAD_displayName": "Dola kanadianu",
	"XOF_displayName": "Franku CFA BCEAO",
	"NOK_displayName": "Kuroa norueges",
	"JPY_symbol": "JP¥",
	"SZL_displayName": "Lilanjeni",
	"KRW_displayName": "Won sul-koreanu",
	"USD_displayName": "Dola merkanu",
	"GMD_displayName": "Dalasi",
	"GNS_displayName": "Sili",
	"CVE_group": ",",
	"SHP_displayName": "Libra di Santa Ilena",
	"SOS_displayName": "Xelin somalianu",
	"SAR_displayName": "Rial saudita",
	"XXX_displayName": "Mueda diskonxedu",
	"NZD_symbol": "NZ$",
	"EGP_displayName": "Libra ejipsiu",
	"ZWD_displayName": "Dola di Zimbabue",
	"GBP_displayName": "Libra sterlina britaniku",
	"MGA_displayName": "Ariari di Madagaskar",
	"BIF_displayName": "Franku borundes",
	"STD_displayName": "Dobra di Sãu Tume i Prinsipi",
	"SDG_displayName": "Libra sudanes",
	"TWD_displayName": "Dola Novu di Taiwan",
	"ETB_displayName": "Bir etiopi",
	"PLN_displayName": "Zloty polaku",
	"KMF_displayName": "Franku di Komoris",
	"LSL_displayName": "Loti di Lezotu",
	"ILS_symbol": "₪",
	"AUD_symbol": "AU$",
	"BRL_displayName": "Rial brazileru",
	"HKD_symbol": "HK$",
	"HKD_displayName": "Dola di Ong Kong",
	"CVE_displayName": "Skudu Kabuverdianu",
	"NGN_displayName": "Naira",
	"THB_symbol": "฿",
	"DJF_displayName": "Franku di Djibuti",
	"TWD_symbol": "NT$",
	"MRO_displayName": "Ougia",
	"SDP_displayName": "Libra sudanes antigu",
	"GBP_symbol": "£",
	"SCR_displayName": "Rupia di Seixelis",
	"NAD_displayName": "Dola namibianu",
	"DKK_displayName": "Kuroa dinamarkeza",
	"THB_displayName": "Baht tailandes",
	"BRL_symbol": "R$",
	"JPY_displayName": "Ieni japones",
	"KES_displayName": "Xelin kenianu",
	"VND_symbol": "₫",
	"LRD_displayName": "Dola liberianu",
	"BWP_displayName": "Pula di Botsuana",
	"XAF_displayName": "Franku CFA BEAC",
	"RWF_displayName": "Franku ruandes",
	"SLL_displayName": "Leone di Sera Leoa",
	"CHF_displayName": "Franku suisu",
	"INR_displayName": "Rupia indianu",
	"XAF_symbol": "FCFA",
	"TZS_displayName": "Xelin di Tanzania",
	"KRW_symbol": "₩",
	"ZAR_displayName": "Rand sulafrikanu",
	"ZMW_displayName": "Kuaxa zambianu",
	"ZMK_displayName": "Kuaxa zambianu (1968–2012)",
	"XCD_symbol": "EC$",
	"AUD_displayName": "Dola australianu",
	"XPF_symbol": "CFPF",
	"MZM_displayName": "Metikal"
}
//end v1.x content
);
