/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "MM/y",
	"field-dayperiod": "am/pm",
	"field-minute": "Minutu",
	"dateFormatItem-MMMEd": "E, d MMM",
	"dateTimeFormat-full": "{1} {0}",
	"field-day-relative+-1": "Onti",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-MMdd": "dd/MM",
	"dateFormatItem-yQQQ": "QQQ y",
	"field-weekday": "Dia di simana",
	"dateFormatItem-MMM": "LLL",
	"dateTimeFormat-short": "{1} {0}",
	"dateTimeFormat-medium": "{1} {0}",
	"field-era": "Era",
	"field-hour": "Ora",
	"dateFormatItem-y": "y",
	"dateFormatItem-yMM": "MM/y",
	"dateFormatItem-Ed": "E, d",
	"dateFormatItem-yMMM": "MMM 'di' y",
	"field-day-relative+0": "Oji",
	"field-day-relative+1": "Manha",
	"dateFormat-long": "d 'di' MMMM 'di' y G",
	"field-zone": "Ora lokal",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d 'di' MMM 'di' y G",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "dd/MM/y",
	"dateFormatItem-yMMMM": "MMMM 'di' y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Anu",
	"dateTimeFormat-long": "{1} {0}",
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"field-week": "Simana",
	"dateFormatItem-MMMMEd": "E, d 'di' MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-HHmm": "HH:mm",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"dateFormatItem-H": "HH",
	"field-month": "Mes",
	"dateFormatItem-MMMMd": "d 'di' MMMM",
	"dateFormatItem-mmss": "mm:ss",
	"dateFormatItem-M": "L",
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Sigundu",
	"field-day": "Dia",
	"dateFormatItem-MEd": "E, dd/MM",
	"dateFormatItem-hm": "h:mm a",
	"dateFormat-short": "d/M/y GGGGG",
	"dateFormatItem-yMMMEd": "E, d 'di' MMM 'di' y",
	"dateFormat-full": "EEEE, d 'di' MMMM 'di' y G",
	"dateFormatItem-Md": "dd/MM",
	"dateFormatItem-yMEd": "E, dd/MM/y",
	"dateFormatItem-d": "d",
	"dateFormatItem-h": "h a"
}
//end v1.x content
);
