/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"du",
		"si",
		"te",
		"ku",
		"ki",
		"se",
		"sa"
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Dia di simana",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, dd/MM/y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"AK",
		"DK"
	],
	"dateFormatItem-yMM": "MM/y",
	"days-format-short": [
		"du",
		"si",
		"te",
		"ku",
		"ki",
		"se",
		"sa"
	],
	"dateFormat-long": "d 'di' MMMM 'di' y",
	"months-format-wide": [
		"Janeru",
		"Fevereru",
		"Marsu",
		"Abril",
		"Maiu",
		"Junhu",
		"Julhu",
		"Agostu",
		"Setenbru",
		"Otubru",
		"Nuvenbru",
		"Dizenbru"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "pm",
	"dateFormat-full": "EEEE, d 'di' MMMM 'di' y",
	"dateFormatItem-Md": "dd/MM",
	"dateFormatItem-yMd": "dd/MM/y",
	"field-era": "Era",
	"dateFormatItem-yM": "MM/y",
	"months-standAlone-wide": [
		"Janeru",
		"Fevereru",
		"Marsu",
		"Abril",
		"Maiu",
		"Junhu",
		"Julhu",
		"Agostu",
		"Setenbru",
		"Otubru",
		"Nuvenbru",
		"Dizenbru"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"Primeru Trimestri",
		"Sigundu Trimestri",
		"Terseru Trimestri",
		"Kuartu Trimestri"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "Anu",
	"dateFormatItem-yMMM": "MMM 'di' y",
	"field-hour": "Ora",
	"dateFormatItem-MMdd": "dd/MM",
	"months-format-abbr": [
		"Jan",
		"Fev",
		"Mar",
		"Abr",
		"Mai",
		"Jun",
		"Jul",
		"Ago",
		"Set",
		"Otu",
		"Nuv",
		"Diz"
	],
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "Oji",
	"field-day-relative+1": "Manha",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Jan",
		"Fev",
		"Mar",
		"Abr",
		"Mai",
		"Jun",
		"Jul",
		"Ago",
		"Set",
		"Otu",
		"Nuv",
		"Diz"
	],
	"quarters-format-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"quarters-standAlone-wide": [
		"Primeru Trimestri",
		"Sigundu Trimestri",
		"Terseru Trimestri",
		"Kuartu Trimestri"
	],
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"dumingu",
		"sigunda-fera",
		"tersa-fera",
		"kuarta-fera",
		"kinta-fera",
		"sesta-fera",
		"sabadu"
	],
	"dateFormatItem-MMMMd": "d 'di' MMMM",
	"timeFormat-medium": "HH:mm:ss",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"eraAbbr": [
		"AK",
		"DK"
	],
	"field-minute": "Minutu",
	"field-dayperiod": "am/pm",
	"days-standAlone-abbr": [
		"dum",
		"sig",
		"ter",
		"kua",
		"kin",
		"ses",
		"sab"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "Onti",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, dd/MM",
	"dateTimeFormat-full": "{1} {0}",
	"dateFormatItem-yMMMM": "MMMM 'di' y",
	"field-day": "Dia",
	"days-format-wide": [
		"dumingu",
		"sigunda-fera",
		"tersa-fera",
		"kuarta-fera",
		"kinta-fera",
		"sesta-fera",
		"sabadu"
	],
	"field-zone": "Ora lokal",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"dum",
		"sig",
		"ter",
		"kua",
		"kin",
		"ses",
		"sab"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"Antis di Kristu",
		"Dispos di Kristu"
	],
	"days-format-narrow": [
		"d",
		"s",
		"t",
		"k",
		"k",
		"s",
		"s"
	],
	"field-month": "Mes",
	"days-standAlone-narrow": [
		"d",
		"s",
		"t",
		"k",
		"k",
		"s",
		"s"
	],
	"dateFormatItem-MMM": "LLL",
	"dateFormatItem-HHmm": "HH:mm",
	"dayPeriods-format-wide-am": "am",
	"dateFormatItem-MMMMEd": "E, d 'di' MMMM",
	"dateFormat-short": "d/M/y",
	"field-second": "Sigundu",
	"dateFormatItem-yMMMEd": "E, d 'di' MMM 'di' y",
	"dateFormatItem-Ed": "E, d",
	"field-week": "Simana",
	"dateFormat-medium": "d 'di' MMM 'di' y",
	"dateFormatItem-mmss": "mm:ss",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a"
}
//end v1.x content
);
