/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"dayPeriods-format-wide-pm": "Hwaĩ-inĩ",
	"field-minute": "Ndagĩka",
	"eraNames": [
		"Mbere ya Kristo",
		"Thutha wa Kristo"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ira",
	"field-weekday": "Mũthenya kiumia-inĩ",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Kiumia",
		"Njumatatũ",
		"Njumaine",
		"Njumatana",
		"Aramithi",
		"Njumaa",
		"Njumamothi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"K",
		"G",
		"K",
		"G",
		"G",
		"M",
		"K",
		"K",
		"I",
		"I",
		"D"
	],
	"field-era": "Kĩhinda",
	"field-hour": "Ithaa",
	"dayPeriods-format-wide-am": "Kiroko",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"JEN",
		"WKR",
		"WGT",
		"WKN",
		"WTN",
		"WTD",
		"WMJ",
		"WNN",
		"WKD",
		"WIK",
		"WMW",
		"DIT"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Ũmũthĩ",
	"field-day-relative+1": "Rũciũ",
	"days-standAlone-narrow": [
		"K",
		"N",
		"N",
		"N",
		"A",
		"N",
		"N"
	],
	"eraAbbr": [
		"MK",
		"TK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Mũcooro wa mathaa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Robo ya mbere",
		"Robo ya kerĩ",
		"Robo ya gatatũ",
		"Robo ya kana"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaka",
	"months-standAlone-wide": [
		"Njenuarĩ",
		"Mwere wa kerĩ",
		"Mwere wa gatatũ",
		"Mwere wa kana",
		"Mwere wa gatano",
		"Mwere wa gatandatũ",
		"Mwere wa mũgwanja",
		"Mwere wa kanana",
		"Mwere wa kenda",
		"Mwere wa ikũmi",
		"Mwere wa ikũmi na ũmwe",
		"Ndithemba"
	],
	"field-week": "Kiumia",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"JEN",
		"WKR",
		"WGT",
		"WKN",
		"WTN",
		"WTD",
		"WMJ",
		"WNN",
		"WKD",
		"WIK",
		"WMW",
		"DIT"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mweri",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"KMA",
		"NTT",
		"NMN",
		"NMT",
		"ART",
		"NMA",
		"NMM"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"K",
		"N",
		"N",
		"N",
		"A",
		"N",
		"N"
	],
	"field-second": "Sekunde",
	"field-day": "Mũthenya",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"K",
		"G",
		"K",
		"G",
		"G",
		"M",
		"K",
		"K",
		"I",
		"I",
		"D"
	],
	"days-standAlone-short": [
		"KMA",
		"NTT",
		"NMN",
		"NMT",
		"ART",
		"NMA",
		"NMM"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"KMA",
		"NTT",
		"NMN",
		"NMT",
		"ART",
		"NMA",
		"NMM"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Njenuarĩ",
		"Mwere wa kerĩ",
		"Mwere wa gatatũ",
		"Mwere wa kana",
		"Mwere wa gatano",
		"Mwere wa gatandatũ",
		"Mwere wa mũgwanja",
		"Mwere wa kanana",
		"Mwere wa kenda",
		"Mwere wa ikũmi",
		"Mwere wa ikũmi na ũmwe",
		"Ndithemba"
	],
	"days-format-short": [
		"KMA",
		"NTT",
		"NMN",
		"NMT",
		"ART",
		"NMA",
		"NMM"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Robo ya mbere",
		"Robo ya kerĩ",
		"Robo ya gatatũ",
		"Robo ya kana"
	],
	"days-format-wide": [
		"Kiumia",
		"Njumatatũ",
		"Njumaine",
		"Njumatana",
		"Aramithi",
		"Njumaa",
		"Njumamothi"
	],
	"eraNarrow": [
		"MK",
		"TK"
	]
}
//end v1.x content
);
