/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"жс.",
		"дс.",
		"сс.",
		"ср.",
		"бс.",
		"жм.",
		"сб."
	],
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-second-relative+0": "қазір",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "апта күні",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "E, dd-MM-y",
	"field-wed-relative+0": "осы сәрсенбі",
	"field-wed-relative+1": "келесі сәрсенбі",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"б.з.д.",
		"б.з."
	],
	"field-tue-relative+-1": "өткен сейсенбі",
	"days-format-short": [
		"жс.",
		"дс.",
		"сс.",
		"ср.",
		"бс.",
		"жм.",
		"сб."
	],
	"dateFormat-long": "d MMMM y 'ж'.",
	"field-fri-relative+-1": "өткен жұма",
	"field-wed-relative+-1": "өткен сәрсенбі",
	"months-format-wide": [
		"қаңтар",
		"ақпан",
		"наурыз",
		"сәуір",
		"мамыр",
		"маусым",
		"шілде",
		"тамыз",
		"қыркүйек",
		"қазан",
		"қараша",
		"желтоқсан"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "түстен кейін",
	"dateFormat-full": "EEEE, d MMMM y 'ж'.",
	"field-thu-relative+-1": "өткен бейсенбі",
	"dateFormatItem-Md": "dd-MM",
	"dateFormatItem-yMd": "dd-MM-y",
	"field-era": "ғасыр",
	"dateFormatItem-yM": "MM-y",
	"months-standAlone-wide": [
		"қаңтар",
		"ақпан",
		"наурыз",
		"сәуір",
		"мамыр",
		"маусым",
		"шілде",
		"тамыз",
		"қыркүйек",
		"қазан",
		"қараша",
		"желтоқсан"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1-інші тоқсан",
		"2-інші тоқсан",
		"3-інші тоқсан",
		"4-інші тоқсан"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "жыл",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "сағат",
	"months-format-abbr": [
		"қаң.",
		"ақп.",
		"нау.",
		"сәу.",
		"мам.",
		"мау.",
		"шіл.",
		"там.",
		"қыр.",
		"қаз.",
		"қар.",
		"желт."
	],
	"field-sat-relative+0": "осы сенбі",
	"field-sat-relative+1": "келесі сенбі",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "бүгін",
	"field-thu-relative+0": "осы бейсенбі",
	"field-day-relative+1": "ертең",
	"field-thu-relative+1": "келесі бейсенбі",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "арғы күні",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"қаң.",
		"ақп.",
		"нау.",
		"сәу.",
		"мам.",
		"мау.",
		"шіл.",
		"там.",
		"қыр.",
		"қаз.",
		"қар.",
		"желт."
	],
	"quarters-format-abbr": [
		"1-тоқсан",
		"2-тоқсан",
		"3-тоқсан",
		"4-тоқсан"
	],
	"quarters-standAlone-wide": [
		"1-інші тоқсан",
		"2-інші тоқсан",
		"3-інші тоқсан",
		"4-інші тоқсан"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"жексенбі",
		"дүйсенбі",
		"сейсенбі",
		"сәрсенбі",
		"бейсенбі",
		"жұма",
		"сенбі"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "осы жексенбі",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "келесі жексенбі",
	"quarters-standAlone-abbr": [
		"1-тоқсан",
		"2-тоқсан",
		"3-тоқсан",
		"4-тоқсан"
	],
	"eraAbbr": [
		"б.з.д.",
		"б.з."
	],
	"field-minute": "минут",
	"field-dayperiod": "түске дейін/түстен кейін",
	"days-standAlone-abbr": [
		"жс.",
		"дс.",
		"сс.",
		"ср.",
		"бс.",
		"жм.",
		"сб."
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "кеше",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "алдыңғы күні",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, dd-MM",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "осы жұма",
	"field-fri-relative+1": "келесі жұма",
	"field-day": "күн",
	"days-format-wide": [
		"жексенбі",
		"дүйсенбі",
		"сейсенбі",
		"сәрсенбі",
		"бейсенбі",
		"жұма",
		"сенбі"
	],
	"field-zone": "уақыт белдеуі",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-year-relative+-1": "былтырғы жыл",
	"field-month-relative+-1": "өткен ай",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"жс.",
		"дс.",
		"сс.",
		"ср.",
		"бс.",
		"жм.",
		"сб."
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"б.з.д.",
		"б.з."
	],
	"days-format-narrow": [
		"Ж",
		"Д",
		"С",
		"С",
		"Б",
		"Ж",
		"С"
	],
	"field-month": "ай",
	"days-standAlone-narrow": [
		"Ж",
		"Д",
		"С",
		"С",
		"Б",
		"Ж",
		"С"
	],
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "осы сейсенбі",
	"field-tue-relative+1": "келесі сейсенбі",
	"dayPeriods-format-wide-am": "түске дейін",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "осы дүйсенбі",
	"field-mon-relative+1": "келесі дүйсенбі",
	"dateFormat-short": "dd/MM/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "секунд",
	"field-sat-relative+-1": "өткен сенбі",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "өткен жексенбі",
	"field-month-relative+0": "осы ай",
	"field-month-relative+1": "келесі ай",
	"dateFormatItem-Ed": "d, E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "апта",
	"dateFormat-medium": "dd.MM.y",
	"field-year-relative+0": "биылғы жыл",
	"field-week-relative+-1": "өткен апта",
	"field-year-relative+1": "келесі жыл",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "өткен дүйсенбі",
	"field-week-relative+0": "осы апта",
	"field-week-relative+1": "келесі апта"
}
//end v1.x content
);
