/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "BE/KE",
	"dayPeriods-format-wide-pm": "Kemo",
	"field-minute": "Minitit",
	"eraNames": [
		"Amait kesich Jesu",
		"Kokakesich Jesu"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Amut",
	"field-weekday": "Betutab wikit",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Betutab tisap",
		"Betut netai",
		"Betutab aeng'",
		"Betutab somok",
		"Betutab ang'wan",
		"Betutab mut",
		"Betutab lo"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"M",
		"N",
		"K",
		"I",
		"N",
		"W",
		"R",
		"K",
		"B",
		"E",
		"K",
		"K"
	],
	"field-era": "Ibinta",
	"field-hour": "Sait",
	"dayPeriods-format-wide-am": "Beet",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Mul",
		"Nga",
		"Kip",
		"Iwa",
		"Nge",
		"Wak",
		"Rop",
		"Kog",
		"Bur",
		"Epe",
		"Tai",
		"Aen"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Raini",
	"field-day-relative+1": "Mutai",
	"days-standAlone-narrow": [
		"T",
		"T",
		"A",
		"S",
		"A",
		"M",
		"L"
	],
	"eraAbbr": [
		"AM",
		"KO"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Saitab sonit",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Robo netai",
		"Robo nebo aeng'",
		"Robo nebo somok",
		"Robo nebo ang'wan"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Kenyit",
	"field-week": "Wikit",
	"months-standAlone-wide": [
		"Mulgul",
		"Ng'atyato",
		"Kiptamo",
		"Iwat kut",
		"Ng'eiyet",
		"Waki",
		"Roptui",
		"Kipkogaga",
		"Buret",
		"Epeso",
		"Kipsunde netai",
		"Kipsunde nebo aeng"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Mul",
		"Nga",
		"Kip",
		"Iwa",
		"Nge",
		"Wak",
		"Rop",
		"Kog",
		"Bur",
		"Epe",
		"Tai",
		"Aen"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Arawet",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"Tis",
		"Tai",
		"Aen",
		"Som",
		"Ang",
		"Mut",
		"Loh"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"T",
		"T",
		"A",
		"S",
		"A",
		"M",
		"L"
	],
	"field-second": "Sekondit",
	"field-day": "Betut",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"M",
		"N",
		"K",
		"I",
		"N",
		"W",
		"R",
		"K",
		"B",
		"E",
		"K",
		"K"
	],
	"days-standAlone-short": [
		"Tis",
		"Tai",
		"Aen",
		"Som",
		"Ang",
		"Mut",
		"Loh"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Tis",
		"Tai",
		"Aen",
		"Som",
		"Ang",
		"Mut",
		"Loh"
	],
	"dayPeriods-format-abbr-pm": "KE",
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Mulgul",
		"Ng'atyato",
		"Kiptamo",
		"Iwat kut",
		"Ng'eiyet",
		"Waki",
		"Roptui",
		"Kipkogaga",
		"Buret",
		"Epeso",
		"Kipsunde netai",
		"Kipsunde nebo aeng"
	],
	"dayPeriods-format-abbr-am": "BE",
	"days-format-short": [
		"Tis",
		"Tai",
		"Aen",
		"Som",
		"Ang",
		"Mut",
		"Loh"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Robo netai",
		"Robo nebo aeng'",
		"Robo nebo somok",
		"Robo nebo ang'wan"
	],
	"days-format-wide": [
		"Betutab tisap",
		"Betut netai",
		"Betutab aeng'",
		"Betutab somok",
		"Betutab ang'wan",
		"Betutab mut",
		"Betutab lo"
	],
	"eraNarrow": [
		"AM",
		"KO"
	]
}
//end v1.x content
);
