/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "រៀល កម្ពុជា",
	"FJD_displayName": "ដុល្លារ ហ្វីជី",
	"KPW_displayName": "វូន កូរ៉េខាងជើង",
	"XCD_displayName": "ដុល្លារ ការ៉ាប៊ីនខាងកើត",
	"HUF_displayName": "ហ្វូរីន ហុងគ្រី",
	"IQD_displayName": "ឌីណា អ៊ីរ៉ាក់",
	"EGP_displayName": "ផោន អេហ្សីប",
	"TTD_displayName": "ដុល្លារ ទ្រីនីដាដ និងតូបាហ្គោ",
	"GHS_displayName": "ស៊ីឌី ហ្គាណា",
	"BRL_symbol": "R$",
	"BTN_displayName": "ញូលត្រឹម ប៊ូតង់",
	"TWD_symbol": "NT$",
	"SBD_displayName": "ដុល្លារ កោះសូឡូម៉ុង",
	"CZK_displayName": "កូរុណា សាធារណៈឆេក",
	"NOK_displayName": "ក្រូណេ ន័រវ៉េ",
	"MNT_displayName": "ទូរីក ម៉ុងហ្គោលី",
	"INR_displayName": "រ៉ូពី ឥណ្ឌា",
	"KRW_displayName": "វូន កូរ៉េខាងត្បូង",
	"BMD_displayName": "ដុល្លារ ប៊ឺមុយដា",
	"BDT_displayName": "តាកា បង់ក្លាដែស",
	"KGS_displayName": "សុម កៀហ្ស៊ីស៊ីស្ថាន",
	"DJF_displayName": "ហ្វ្រង់ ជីប៊ូទី",
	"ANG_displayName": "ហ្គីឌិន ហុល្លង់អង់ទីលៀន",
	"USD_displayName": "ដុល្លារ អាមេរិក",
	"TMT_displayName": "ម៉ាណាត តួកម៉េនីស្ថាន",
	"HTG_displayName": "ហ្គោឌី ហៃទី",
	"XCD_symbol": "EC$",
	"BWP_displayName": "ពូឡា បុតស្វាណា",
	"HKD_symbol": "HK$",
	"RSD_displayName": "ឌីណា សើប",
	"SSP_displayName": "ផោន ស៊ូដង់ខាងត្បូង",
	"DKK_displayName": "ក្រូណេ ដាណាម៉ាក់",
	"PAB_displayName": "បាល់ប៉ៅ ប៉ាណាម៉ា",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "ហ្វ្រ័ររិញ អារ៉ូបា",
	"ILS_symbol": "₪",
	"NAD_displayName": "ដុល្លារ ណាមីប៊ី",
	"UGX_displayName": "ស៊ីលិញ អ៊ូហ្គង់ដា",
	"ZMW_displayName": "ក្វាចា សំប៊ី",
	"HNL_displayName": "លិមពីរ៉ា ហុងឌូរ៉ាស",
	"BHD_displayName": "ឌីណា បារ៉ែន",
	"VEF_displayName": "ប៊ូលីវ៉ា វ៉េណេស៊ុយអេឡា",
	"BIF_displayName": "ហ្វ្រង់ ប៊ូរុនឌី",
	"MKD_displayName": "ឌីណា ម៉ាសេដ្វាន",
	"USD_symbol": "US$",
	"SRD_displayName": "ដុល្លារ សូរីណាម",
	"XAF_displayName": "ហ្វ្រង់ BEAC CFA",
	"XOF_displayName": "ហ្វ្រង់ BCEAO CFA",
	"LTL_displayName": "លីតា លីទុយអានី",
	"GYD_displayName": "ដុល្លារ ហ្គីយ៉ាន",
	"COP_displayName": "ប៉ឺហ្សូ កូឡុំប៊ី",
	"MMK_displayName": "គីយ៉ាត ភូមា",
	"MVR_displayName": "រ៉ូហ្វីយ៉ា ម៉ាល់ឌីវ",
	"SAR_displayName": "រីយ៉ាល អារ៉ាប៊ីសាអូឌីត",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "ហ្វ្រង់ ស្វីស",
	"STD_displayName": "ឌូប្រា សៅតូម៉េ និងប្រាំងស៊ីប",
	"IDR_displayName": "រ៉ូព៉្យាស ឥណ្ឌូណេស៊ី",
	"PYG_displayName": "ហ្គូរីនី ប៉ារ៉ាហ្គាយ",
	"IRR_displayName": "រៀល អ៊ីរ៉ង់",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "ប៉ឺហ្សូ អ៊ុយរូហ្គាយ",
	"EUR_displayName": "អឺរ៉ូ",
	"SLL_displayName": "លីអ៊ុន សៀរ៉ាឡេអូន",
	"SDG_displayName": "ផោន ស៊ូដង់",
	"LKR_displayName": "រ៉ូពី ស្រីលង្ការ",
	"GMD_displayName": "ដាឡាស៊ី ហ្គំប៊ី",
	"SZL_displayName": "លីឡាងហ្គីនី ស្វាស៊ីឡង់",
	"GNF_displayName": "ហ្វ្រង់ ហ្គីណេ",
	"SCR_displayName": "រ៉ូពី សីស្ហែល",
	"ALL_displayName": "លិក អាល់បានី",
	"GEL_displayName": "ឡារី ហ្សកហ្ស៊ី",
	"AMD_displayName": "ដ្រាំ អាមេនី",
	"MXN_symbol": "MX$",
	"NZD_displayName": "ដុល្លារ នូវែលសេឡង់",
	"AFN_displayName": "អាហ្វហ្គានី អាហ្វហ្គានីស្ថាន",
	"JMD_displayName": "ដុល្លារ ហ្សាម៉ាអ៊ីក",
	"GTQ_displayName": "ហ្គីស្សាល ក្វាតេម៉ាឡា",
	"LVL_displayName": "ឡាត់ ឡេតូនី",
	"NIO_displayName": "ខឌូបា នីការ៉ាហ្គា",
	"OMR_displayName": "រៀល រូម៉ានី",
	"KMF_displayName": "ហ្វ្រង់ កូម័រ",
	"GBP_displayName": "ផោនស្ទែរលិញ ចក្រភពអង់គ្លេស",
	"AOA_displayName": "ក្វាន់ហ្សា អង់ហ្គោឡា",
	"VUV_displayName": "វ៉ាទូ វ៉ានូទូ",
	"TOP_displayName": "ប៉ាអង់កា តុងហ្គា",
	"GIP_displayName": "ផោន ហ្ស៊ីប្រាល់តា",
	"BZD_displayName": "ដុល្លារ បេលី",
	"MAD_displayName": "ឌៀរហាំ ម៉ារ៉ុក",
	"CLP_displayName": "ប៉ឺហ្សូ ស៊ីលី",
	"SYP_displayName": "ផោន ស៊ីរី",
	"NPR_displayName": "រ៉ូពី នេប៉ាល់",
	"UZS_displayName": "សុម អ៊ូសបេគីស្ថាន",
	"GBP_symbol": "£",
	"JOD_displayName": "ឌីណា ហ្ស៊កដានី",
	"YER_displayName": "រៀល យេម៉ែន",
	"BRL_displayName": "រៀល ប្រេស៊ីល",
	"TRY_displayName": "លីរ៉ា ទួគី",
	"CVE_displayName": "អ៊ីស្កូឌូ កាប់វែរ",
	"BSD_displayName": "ដុល្លារ បាហាម៉ា",
	"THB_symbol": "฿",
	"LYD_displayName": "ឌីណា លីប៊ី",
	"BAM_displayName": "ម៉ាក ខុនវើ់ទីបល បូស្នី",
	"NGN_displayName": "ណៃរ៉ា នីហ្សេរីយ៉ា",
	"KHR_symbol": "៛",
	"AUD_symbol": "A$",
	"WST_displayName": "តាឡា សាម័រ",
	"TND_displayName": "ឌីណា ទុយនីស៊ី",
	"LRD_displayName": "ដុល្លារ លីប៊ី",
	"ILS_displayName": "ស្ស៊ីហ្គែល អ៊ីស្រាអែល",
	"KZT_displayName": "តង់ហ្គី កាហ្សាក់ស្ថាន",
	"CUC_displayName": "ប៉ឺហ្សូអាចបម្លែងបាន គុយបា",
	"BGN_displayName": "លីវ ប៊ុលហ្គារី",
	"MXN_displayName": "ប៉ីហ្សូ ម៉ិកស៉ិក",
	"CUP_displayName": "ប៉ឺហ្សូ គុយបា",
	"BYR_displayName": "រ៉ូបល បេឡារុស",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "ហ៊ូនីយ៉ា អ៊ុយក្រែន",
	"BND_displayName": "ដុល្លារ ប្រុយណេ",
	"SEK_displayName": "ក្រូណា ស៊ុយអែត",
	"MUR_displayName": "រ៉ូពី ម៉ូរីតានី",
	"ETB_displayName": "ប៊័រ អេត្យូពី",
	"ARS_displayName": "ប៉ឺហ្សូ អាហ្សង់ទីន",
	"TWD_displayName": "ដុល្លារ តៃវ៉ាន់",
	"JPY_displayName": "យេន ជប៉ុន",
	"MZN_displayName": "មីទីខល ម៉ូសំប៊ិក",
	"TJS_displayName": "សូមុនី តាហ្ស៊ីគីស្ថាន",
	"PEN_displayName": "ញូវ៉ូសូល ប៉េរូ",
	"XPF_displayName": "ហ្វ្រង់ CFP",
	"VND_symbol": "₫",
	"KWD_displayName": "ឌីណា គុយវ៉ែត",
	"LAK_displayName": "គីប ឡាវ",
	"RON_displayName": "លូ រូម៉ានី",
	"HRK_displayName": "គូណា ក្រូអាត",
	"THB_displayName": "បាត ថៃ",
	"PLN_displayName": "ហ្សូទី ប៉ូឡូញ",
	"DZD_displayName": "ឌីណា អាល់ស៊េរី",
	"AZN_displayName": "ម៉ាណាត អាស៊ែបៃហ្សង់",
	"PGK_displayName": "គីណា ប៉ាពូនូហ្គីណេ",
	"LBP_displayName": "ផោន លីបង់",
	"KRW_symbol": "₩",
	"RWF_displayName": "ហ្វ្រង់ រវ៉ាន់ដា",
	"SHP_displayName": "ផោន សាំងហេឡេណា",
	"TZS_displayName": "ស៊ីលិញ តង់សានី",
	"MGA_displayName": "អារៀរី ម៉ាឡាហ្គាស៊ី",
	"ERN_displayName": "ណាក់ហ្វា អេរីត្រេ",
	"MDL_displayName": "លូ ម៉ុលដាវី",
	"PHP_displayName": "ប៉ឺហ្សូ ហ្វីលីពីន",
	"AED_displayName": "ឌៀរហាំ អេមីរ៉ាតអារ៉ាប់រួម",
	"BOB_displayName": "បូលីវីណូ បូលីវី",
	"KYD_displayName": "ដុល្លារ កោះកៃម៉ែន",
	"BBD_displayName": "ដុល្លារ បាបាដុស",
	"XXX_displayName": "មិនស្គាល់រូបិយប័ណ្ណ",
	"CAD_displayName": "ដុល្លារ កាណាដា",
	"INR_symbol": "₹",
	"DOP_displayName": "ប៉ឺហ្សូ ដូមីនីក",
	"MRO_displayName": "អ៊ូហ្គីយ៉ា ម៉ូរីតានី",
	"ZMK_displayName": "ក្វាចា សំប៊ី (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "រ៉ូបល រុស្ស៊ី",
	"QAR_displayName": "រៀល កាតា",
	"MOP_displayName": "ប៉ាតាកា ម៉ាកាវ",
	"SOS_displayName": "ស៊ីលិញ សូម៉ាលី",
	"SGD_displayName": "ដុល្លារ សិង្ហបូរី",
	"MWK_displayName": "ក្វាចា ម៉ាឡាវី",
	"KES_displayName": "ស៊ីលិញ កេនយ៉ា",
	"CRC_displayName": "កូឡុង កូស្តារីកា",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "រ៉ង់ អាព្រិកខាងត្បូង",
	"AUD_displayName": "ដុល្លារ អូស្ត្រាលី",
	"PKR_displayName": "រ៉ូពី ប៉ាគីស្ថាន",
	"EUR_symbol": "€",
	"VND_displayName": "ដុង វៀតណាម",
	"HKD_displayName": "ដុល្លារ ហុងកុង",
	"MYR_displayName": "រីងហ្គីត ម៉ាឡេស៊ី",
	"CNY_displayName": "យ៉ន់ ចិន",
	"CDF_displayName": "ហ្វ្រង់ កុងហ្គោ",
	"ISK_displayName": "ក្រូណា អ៊ីស្លង់",
	"FKP_displayName": "ផោន កោះហ្វក់ឡែន"
}
//end v1.x content
);
