/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ឥឡូវ",
	"field-weekday": "ថ្ងៃនៃសប្ដាហ៍",
	"field-wed-relative+0": "ថ្ងៃពុធនេះ",
	"field-wed-relative+1": "ថ្ងៃពុធក្រោយ",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E d MMM",
	"field-tue-relative+-1": "ថ្ងៃអង្គារមុន",
	"dateFormat-long": "d MMMM, y G",
	"field-fri-relative+-1": "ថ្ងៃសុក្រមុន",
	"field-wed-relative+-1": "ថ្ងៃពុធមុន",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEE, d MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d-M-y G",
	"field-thu-relative+-1": "ថ្ងៃព្រហស្បតិ៍មុន",
	"dateFormatItem-Md": "d/M",
	"field-era": "សករាជ",
	"field-year": "ឆ្នាំ",
	"field-hour": "ម៉ោង",
	"field-sat-relative+0": "ថ្ងៃសៅរ៍នេះ",
	"field-sat-relative+1": "ថ្ងៃសៅរ៍ក្រោយ",
	"field-day-relative+0": "ថ្ងៃនេះ",
	"field-thu-relative+0": "ថ្ងៃព្រហស្បតិ៍នេះ",
	"field-day-relative+1": "ថ្ងៃស្អែក",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "ខានស្អែក",
	"field-thu-relative+1": "ថ្ងៃព្រហស្បតិ៍ក្រោយ",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"field-sun-relative+0": "ថ្ងៃអាទិត្យនេះ",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ថ្ងៃអាទិត្យក្រោយ",
	"field-minute": "នាទី",
	"field-dayperiod": "ព្រឹក/ល្ងាច",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "ម្សិលមិញ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "ម្សិលម៉្ងៃ",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "ថ្ងៃសុក្រនេះ",
	"field-fri-relative+1": "ថ្ងៃសុក្រក្រោយ",
	"field-day": "ថ្ងៃ",
	"field-zone": "តំបន់ពេលវេលា",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "ឆ្នាំមុន",
	"field-month-relative+-1": "ខែមុន",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d-M-y G",
	"field-month": "ខែ",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ថ្ងៃអង្គារនេះ",
	"field-tue-relative+1": "ថ្ងៃអង្គារក្រោយ",
	"field-mon-relative+0": "ថ្ងៃច័ន្ទនេះ",
	"field-mon-relative+1": "ថ្ងៃច័ន្ទក្រោយ",
	"dateFormat-short": "d/M/y GGGGG",
	"field-second": "វិនាទី",
	"field-sat-relative+-1": "ថ្ងៃសៅរ៍មុន",
	"field-sun-relative+-1": "ថ្ងៃអាទិត្យមុន",
	"field-month-relative+0": "ខែនេះ",
	"field-month-relative+1": "ខែក្រោយ",
	"dateFormatItem-Ed": "d E",
	"field-week": "សប្ដាហ៍",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "ឆ្នាំនេះ",
	"field-week-relative+-1": "សប្ដាហ៍មុន",
	"dateFormatItem-yyyyM": "GGGGG M/y",
	"field-year-relative+1": "ឆ្នាំក្រោយ",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "ថ្ងៃច័ន្ទមុន",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "សប្ដាហ៍នេះ",
	"field-week-relative+1": "សប្ដាហ៍ក្រោយ"
}
//end v1.x content
);
