/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "ಕಾಂಬೋಡಿಯನ್ ರಿಯಲ್",
	"FJD_displayName": "ಫಿಜಾನ್ ಡಾಲರ್",
	"KPW_displayName": "ಉತ್ತರ ಕೊರಿಯನ್ ವೋನ್",
	"XCD_displayName": "ಪೂರ್ವ ಕೆರೀಬಿಯನ್ ಡಾಲರ್",
	"HUF_displayName": "ಹಂಗೇರಿಯನ್ ಫೋರಿಂಟ್",
	"IQD_displayName": "ಇರಾಖಿಯನ್ ದಿನಾರ್",
	"EGP_displayName": "ಈಜಿಪ್ಟಿಯನ್ ಪೌಂಡ್",
	"TTD_displayName": "ತ್ರಿನಿದಾದ್ ಮತ್ತು ಟೊಬಾಗೊ ಡಾಲರ್",
	"GHS_displayName": "ಘಾನಾದ ಸೆದಿ",
	"BRL_symbol": "R$",
	"BTN_displayName": "ಭೂತಾನೀಸ್ ನುಲ್ತರಮ್",
	"TWD_symbol": "NT$",
	"SBD_displayName": "ಸೊಲೊಮನ್ ದ್ವೀಪಗಳ ಡಾಲರ್",
	"CZK_displayName": "ಝೆಕ್ ಗಣರಾಜ್ಯ ಕೊರೂನ",
	"NOK_displayName": "ನಾರ್ವೇಜಿಯನ್ ಕ್ರೋನ್",
	"MNT_displayName": "ಮಂಗೋಲಿಯಾದ ತುಗ್ರಿಕ್",
	"INR_displayName": "ಭಾರತೀಯ ರುಪಾಯಿ",
	"KRW_displayName": "ದಕ್ಷಿಣ ಕೊರಿಯನ್ ವೊನ್",
	"BMD_displayName": "ಬರ್ಮುಡನ್ ಡಾಲರ್",
	"BDT_displayName": "ಬಾಂಗ್ಲಾದೇಶದ ಟಾಕಾ",
	"KGS_displayName": "ಕಿರ್ಗಿಸ್ತಾನಿ ಸೋಮ್",
	"DJF_displayName": "ಜಿಬೊಟಿಯನ್ ಫ್ರಾಂಕ್",
	"ANG_displayName": "ನೆದರ್ಲ್ಯಾಂಡ್ಸ್ ಎಂಟಿಲಿಯಾದ ಗಿಲ್ಡರ್",
	"USD_displayName": "ಅಮೆರಿಕದ ಡಾಲರ್",
	"TMT_displayName": "ತುರ್ಕ್ಮೇನಿಸ್ತಾನಿ ಮನಾತ್",
	"HTG_displayName": "ಹೈಟಿಯ ಗೋರ್ದೆ",
	"XCD_symbol": "EC$",
	"BWP_displayName": "ಬೋಟ್ಸ್ವಾನನ್ ಪುಲಾ",
	"HKD_symbol": "HK$",
	"RSD_displayName": "ಸೆರ್ಬಿಯನ್ ದಿನಾರ್",
	"SSP_displayName": "ದಕ್ಷಿಣ ಸುಡಾನೀಸ್ ಪೌಂಡ್",
	"DKK_displayName": "ಡ್ಯಾನಿಶ್ ಕ್ರೋನ್",
	"PAB_displayName": "ಪನಾಮಾನಿಯನ್ ಬಲ್ಬೋವಾ",
	"AWG_displayName": "ಅರುಬ ಫ್ಲೊರೀನ್",
	"ILS_symbol": "₪",
	"NAD_displayName": "ನಮೀಬಿಯನ್ ಡಾಲರ್",
	"UGX_displayName": "ಉಗಾಂಡನ್ ಶಿಲ್ಲಿಂಗ್",
	"ZMW_displayName": "ಜಾಂಬಿಯಾ ಕ್ವಾಚ",
	"HNL_displayName": "ಹೊಂಡುರಾನ್ ಲೆಂಪಿರಾ",
	"BHD_displayName": "ಬಹ್ರೈನಿ ದಿನಾರ್",
	"VEF_displayName": "ವೆನಿಜುಲಿಯನ್ ಬೊಲಿವರ್",
	"BIF_displayName": "ಬುರುಂದಿಯನ್ ಫ್ರಾಂಕ್",
	"MKD_displayName": "ಮೆಸಡೋನಿಯನ್ ದಿನಾರ್",
	"USD_symbol": "US$",
	"SRD_displayName": "ಸುರಿನಾಮೀಸ್ ಡಾಲರ್",
	"XAF_displayName": "CFA ಫ್ರಾಂಕ್ BEAC",
	"XOF_displayName": "CFA ಫ್ರಾಂಕ್ BCEAO",
	"LTL_displayName": "ಲಿಥುನಿಯನ್ ಲಿತಾಸ್",
	"GYD_displayName": "ಗುಯಾನೀಸ್ ಡಾಲರ್",
	"COP_displayName": "ಕೊಲೊಂಬಿಯೋದ ಪೆಸೊ",
	"MMK_displayName": "ಮ್ಯಾನ್ಮಾ ಕ್ಯಾಟ್",
	"MVR_displayName": "ಮಾಲ್ಡೀವಿಯನ್ ರುಫಿಯಾ",
	"SAR_displayName": "ಸೌದಿ ರಿಯಾಲ್",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "ಸ್ವಿಸ್ ಫ್ರಾಂಕ್",
	"STD_displayName": "ಸಾವೊ ಟೋಮ್ ಮತ್ತು ಪ್ರಿನ್ಸಿಪ್ ದೊಬ್ರಾ",
	"IDR_displayName": "ಇಂಡೊನೇಷ್ಯಾ ರುಪೈ",
	"PYG_displayName": "ಪೆರುಗ್ವೇಯ ಗ್ವಾರನೀ",
	"IRR_displayName": "ಇರಾನಿಯನ್ ರಿಯಲ್",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "ಉರುಗ್ವೆಯ ಪೆಸೊ",
	"EUR_displayName": "ಯೂರೊ",
	"SLL_displayName": "ಸಿಯೆರಾ ಲಿಯೋನಿಯನ್ ಲಿಯೋನ್",
	"SDG_displayName": "ಸೂಡಾನೀಸ್ ಪೌಂಡ್",
	"LKR_displayName": "ಶ್ರೀಲಂಕಾದ ರುಪೀ",
	"GMD_displayName": "ಗ್ಯಾಂಬಿಯಾದ ದಲಾಸಿ",
	"SZL_displayName": "ಸ್ವಾಜಿ ಲಿಲಂಗೆನಿ",
	"GNF_displayName": "ಗ್ವೀನಿಯನ್ ಫ್ರಾಂಕ್",
	"SCR_displayName": "ಸೆಚೊಲಿಯೊಸ್ ರುಪಿ",
	"ALL_displayName": "ಅಲ್ಬೇನಿಯನ್ ಲೆಕ್",
	"GEL_displayName": "ಜಾರ್ಜಿಯಾದ ಲಾರಿ",
	"AMD_displayName": "ಅರ್ಮೇನಿಯನ್ ಡ್ರಾಮ್",
	"MXN_symbol": "MX$",
	"NZD_displayName": "ನ್ಯೂಜಿಲ್ಯಾಂಡ್ ಡಾಲರ್",
	"AFN_displayName": "ಅಫ್ಘನ್ ಅಫಗಾನಿ",
	"JMD_displayName": "ಜಮೈಕನ್ ಡಾಲರ್",
	"GTQ_displayName": "ಗ್ವಾಟೆಮಾಲಾದ ಕುಯಿಟ್ಸಲ್",
	"LVL_displayName": "ಲ್ಯಾಟ್ವಿಯನ್ ಲ್ಯಾಟ್ಸ್",
	"NIO_displayName": "ನಿಕಾರಗ್ವಾದ ಕರ್ದೊಬಾ",
	"OMR_displayName": "ಒಮಾನಿ ರಿಯಲ್",
	"KMF_displayName": "ಕೊಮೊರಿಯನ್ ಫ್ರಾಂಕ್",
	"GBP_displayName": "ಬ್ರಿಟೀಷ್ ಪೌಂಡ್ ಸ್ಟೆರ್ಲಿಂಗ್",
	"AOA_displayName": "ಅಂಗೋಲಾದ ಕ್ವಾನ್ಝಾ",
	"VUV_displayName": "ವನೂತು ವತು",
	"TOP_displayName": "ಟೊಂಗಾ ಪಾಂಗ",
	"GIP_displayName": "ಗಿಬ್ರಾಲ್ಟರ್ ಪೌಂಡ್",
	"BZD_displayName": "ಬೆಲೀಜ್ ಡಾಲರ್",
	"MAD_displayName": "ಮೊರೊಕನ್ ದಿರ್ಹಮ್",
	"CLP_displayName": "ಚಿಲಿಯ ಪೆಸೊ",
	"SYP_displayName": "ಸಿರಿಯನ್ ಪೌಂಡ್",
	"NPR_displayName": "ನೇಪಾಳದ ರುಪೀ",
	"UZS_displayName": "ಉಜ್ಬೈಕಿಸ್ತಾನ್ ಸೋಮ್",
	"GBP_symbol": "£",
	"JOD_displayName": "ಜೋರ್ಡಾನಿಯನ್ ದಿನಾರ್",
	"YER_displayName": "ಯೆಮನಿ ರಿಯಲ್",
	"BRL_displayName": "ಬ್ರೆಜಿಲಿಯನ್ ರಿಯಲ್",
	"TRY_displayName": "ತುರ್ಕಿಶ್ ಲಿರಾ",
	"CVE_displayName": "ಕೇಪ್ ವರ್ಡಿನ್ ಎಸ್ಕೂಡೊ",
	"BSD_displayName": "ಬಹಾಮಿಯನ್ ಡಾಲರ್",
	"THB_symbol": "฿",
	"LYD_displayName": "ಲಿಬಿಯಾದ ದಿನಾರ್",
	"BAM_displayName": "ಬೋಸ್ನಿಯಾ-ಹರ್ಜ್ಗೋವಿನ ಪರಿವರ್ತನೀಯ ಗುರುತು",
	"NGN_displayName": "ನೈಜೀರಿಯಾದ ನೇರಾ",
	"AUD_symbol": "A$",
	"WST_displayName": "ಸಮೋನ್ ತಲಾ",
	"TND_displayName": "ತುನೀಸಿಯನ್ ದಿನಾರ್",
	"LRD_displayName": "ಲಿಬೇರಿಯನ್ ಡಾಲರ್",
	"ILS_displayName": "ಇಸ್ರೇಲಿ ನ್ಯೂ ಶೇಖಲ್",
	"KZT_displayName": "ಕಜಕಿಸ್ತಾನ್ ತೆಂಗೇ",
	"CUC_displayName": "ಕ್ಯುಬಾದ ಪರಿವರ್ತನೀಯ ಪೆಸೊ",
	"BGN_displayName": "ಬಲ್ಗೇರಿಯನ್ ಲೀವ್",
	"MXN_displayName": "ಮೆಕ್ಸಿಕೊದ ಪೆಸೊ",
	"CUP_displayName": "ಕ್ಯೂಬಾದ ಪೆಸೊ",
	"BYR_displayName": "ಬೆಲಾರುಸಿಯನ್ ರೂಬಲ್",
	"XOF_symbol": "CFA",
	"LSL_displayName": "ಲೆಸೊತೊ ಲೊತಿ",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "ಉಕ್ರೇನಿಯನ್ ಹ್ರಿವ್ನೀಯ",
	"BND_displayName": "ಬ್ರೂನಿ ಡಾಲರ್",
	"SEK_displayName": "ಸ್ವೀಡಿಶ್ ಕ್ರೋನಾ",
	"MUR_displayName": "ಮಾರಿಷಿಯನ್ ರುಪಿ",
	"ETB_displayName": "ಇಥಿಯೋಪಿಯನ್ ಬಿರ್",
	"ARS_displayName": "ಅರ್ಜೆಂಟಿನಾ ಪೆಸೊ",
	"TWD_displayName": "ನ್ಯೂ ತೈವಾನ್ ಡಾಲರ್",
	"JPY_displayName": "ಜಪಾನೀಸ್ ಯೆನ್",
	"MZN_displayName": "ಮೊಝಾಂಬಿಕನ್ ಮೆಟಿಕಲ್",
	"TJS_displayName": "ತಜಕಿಸ್ತಾನಿ ಸೊಮೋನಿ",
	"PEN_displayName": "ಪೆರುವಿಯನ್ ನವೆವೋ ಸೊಲ್",
	"XPF_displayName": "CFP ಫ್ರಾಂಕ್",
	"VND_symbol": "₫",
	"KWD_displayName": "ಕುವೈತೀ ದಿನಾರ್",
	"LAK_displayName": "ಲೋಟಿಯನ್ ಕಿಪ್",
	"RON_displayName": "ರೊಮೇನಿಯನ್ ಲೆವು",
	"HRK_displayName": "ಕ್ರೊಯೆಷ್ಯಾದ ಕೂನಾ",
	"THB_displayName": "ಥಾಯ್ ಬಹ್ತ್",
	"PLN_displayName": "ಪೊಲಿಶ್ ಝ್ಲೋಟಿ",
	"DZD_displayName": "ಅಲ್ಗೇರಿಯನ್ ದಿನಾರ್",
	"AZN_displayName": "ಅಝರ್ಬೈಜಾನಿ ಮನಾತ್",
	"PGK_displayName": "ಪಪುವಾ ನ್ಯೂ ಗುನಿಯನ್ ಕಿನಾ",
	"LBP_displayName": "ಲೆಬೆನೀಸ್ ಪೌಂಡ್",
	"KRW_symbol": "₩",
	"RWF_displayName": "ರಾವಂದನ್ ಫ್ರಾಂಕ್",
	"SHP_displayName": "ಸೇಂಟ್ ಹೆಲೇನಾ ಪೌಂಡ್",
	"TZS_displayName": "ತಾನ್ಜೇನಿಯನ್ ಶಿಲ್ಲಿಂಗ್",
	"MGA_displayName": "ಮಲಗಾಸಿ ಅರಿಯಾರಿ",
	"ERN_displayName": "ಎರಿತ್ರಿಯನ್ ನಕ್ಫಾ",
	"MDL_displayName": "ಮಲ್ದೋವಾದ ಲೆವೂ",
	"PHP_displayName": "ಫಿಲಿಪ್ಪೈನ್ ಪೆಸೊ",
	"AED_displayName": "ಸಂಯುಕ್ತ ಅರಬ್ ಎಮಿರೇಟ್ಗಳ ದಿರಾಮ್",
	"BOB_displayName": "ಬೊಲಿವಿಯಾದ ಬೊಲಿವಿಯಾನೊ",
	"KYD_displayName": "ಕೆಮ್ಯಾನ್ ಐಲ್ಯಾಂಡ್ನ ಡಾಲರ್",
	"BBD_displayName": "ಬರ್ಬಾಡಿಯನ್ ಡಾಲರ್",
	"XXX_displayName": "ಗೊತ್ತಿಲ್ಲದ ಕರೆನ್ಸಿ",
	"CAD_displayName": "ಕೆನಡಾದ ಡಾಲರ್",
	"INR_symbol": "₹",
	"DOP_displayName": "ಡೊಮಿನಿಕನ್ ಪೆಸೊ",
	"MRO_displayName": "ಮೌರೀಶಿಯನಿಯನ್ ಒಗಿಯ",
	"ZMK_displayName": "ಜಾಂಬಿಯಾ ಕ್ವಾಚ (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "ರಶಿಯನ್ ರೂಬಲ್",
	"QAR_displayName": "ಖತಾರಿ ರಿಯಲ್",
	"MOP_displayName": "ಮಕ್ಯೂದ ಪಟಕಾ",
	"SOS_displayName": "ಸೊಮಾಲಿ ಶಿಲ್ಲಿಂಗ್",
	"SGD_displayName": "ಸಿಂಗಾಪುರ್ ಡಾಲರ್",
	"MWK_displayName": "ಮಲಾವಿಯ ಕ್ವಾಚ",
	"KES_displayName": "ಕೆನ್ಯನ್ ಶಿಲ್ಲಿಂಗ್",
	"CRC_displayName": "ಕೋಸ್ಟಾ ರಿಕಾದ ಕೊಲೊನ್",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "ದಕ್ಷಿಣ ಆಫ್ರಿಕನ್ ರಾಂಡ್",
	"AUD_displayName": "ಆಸ್ಟ್ರೇಲಿಯನ್ ಡಾಲರ್",
	"PKR_displayName": "ಪಾಕಿಸ್ತಾನದ ರುಪೀ",
	"EUR_symbol": "€",
	"VND_displayName": "ವಿಯೆಟ್ನಾಮೀಸ್ ಡಾಂಗ್",
	"HKD_displayName": "ಹಾಂಗ್ ಕಾಂಗ್ ಡಾಲರ್",
	"MYR_displayName": "ಮಲೇಶಿಯನ್ ರಿಂಗಿಟ್ಟ್",
	"CNY_displayName": "ಚೈನೀಸ್ ಯುವಾನ್",
	"CDF_displayName": "ಕಾಂಗೋಲೀಸ್ ಫ್ರಾಂಕ್",
	"ISK_displayName": "ಐಸ್ಲ್ಯಾಂಡಿಕ್ ಕ್ರೋನಾ",
	"FKP_displayName": "ಫಾಲ್ಕ್ಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳ ಪೌಂಡ್"
}
//end v1.x content
);
