/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"ರವಿ",
		"ಸೋಮ",
		"ಮಂಗಳ",
		"ಬುಧ",
		"ಗುರು",
		"ಶುಕ್ರ",
		"ಶನಿ"
	],
	"months-format-narrow": [
		"ಜ",
		"ಫೆ",
		"ಮಾ",
		"ಏ",
		"ಮೇ",
		"ಜೂ",
		"ಜು",
		"ಆ",
		"ಸೆ",
		"ಅ",
		"ನ",
		"ಡಿ"
	],
	"field-second-relative+0": "ಇದೀಗ",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "ವಾರದ ದಿನ",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "ಈ ಬುಧವಾರ",
	"field-wed-relative+1": "ಮುಂದಿನ ಬುಧವಾರ",
	"dateFormatItem-GyMMMEd": "MMM d, y G, E",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"ಕ್ರಿ.ಪೂ",
		"ಜಾಹೀ",
		"ಸಾಮಾನ್ಯ ಯುಗ"
	],
	"dateFormatItem-yMM": "MM-y",
	"field-tue-relative+-1": "ಕಳೆದ ಮಂಗಳವಾರ",
	"days-format-short": [
		"ರವಿ",
		"ಸೋಮ",
		"ಮಂಗಳ",
		"ಬುಧ",
		"ಗುರು",
		"ಶುಕ್ರ",
		"ಶನಿ"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "ಕಳೆದ ಶುಕ್ರವಾರ",
	"field-wed-relative+-1": "ಕಳೆದ ಬುಧವಾರ",
	"months-format-wide": [
		"ಜನವರಿ",
		"ಫೆಬ್ರವರಿ",
		"ಮಾರ್ಚ್",
		"ಏಪ್ರಿಲ್",
		"ಮೇ",
		"ಜೂನ್",
		"ಜುಲೈ",
		"ಆಗಸ್ಟ್",
		"ಸಪ್ಟೆಂಬರ್",
		"ಅಕ್ಟೋಬರ್",
		"ನವೆಂಬರ್",
		"ಡಿಸೆಂಬರ್"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "d MMMM y, EEEE",
	"field-thu-relative+-1": "ಕಳೆದ ಗುರುವಾರ",
	"dateFormatItem-Md": "d/M",
	"dayPeriods-format-abbr-am": "AM",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "ಯುಗ",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"ಜನವರಿ",
		"ಫೆಬ್ರವರಿ",
		"ಮಾರ್ಚ್",
		"ಏಪ್ರಿಲ್",
		"ಮೇ",
		"ಜೂನ್",
		"ಜುಲೈ",
		"ಆಗಸ್ಟ್",
		"ಸಪ್ಟೆಂಬರ್",
		"ಅಕ್ಟೋಬರ್",
		"ನವೆಂಬರ್",
		"ಡಿಸೆಂಬರ್"
	],
	"timeFormat-short": "hh:mm a",
	"quarters-format-wide": [
		"1 ನೇ ತ್ರೈಮಾಸಿಕ",
		"2ನೇ ತ್ರೈಮಾಸಿಕ",
		"3 ನೇ ತ್ರೈಮಾಸಿಕ",
		"4 ನೇ ತ್ರೈಮಾಸಿಕ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "hh:mm:ss a z",
	"field-year": "ವರ್ಷ",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "ಗಂಟೆ",
	"dateFormatItem-MMdd": "dd-MM",
	"months-format-abbr": [
		"ಜನ.",
		"ಫೆಬ್ರು.",
		"ಮಾ",
		"ಏಪ್ರಿ.",
		"ಮೇ",
		"ಜೂ",
		"ಜು.",
		"ಆಗ.",
		"ಸೆಪ್ಟೆಂ.",
		"ಅಕ್ಟೋ.",
		"ನವೆಂ.",
		"ಡಿಸೆಂ."
	],
	"field-sat-relative+0": "ಈ ಶನಿವಾರ",
	"field-sat-relative+1": "ಮುಂದಿನ ಶನಿವಾರ",
	"timeFormat-full": "hh:mm:ss a zzzz",
	"field-day-relative+0": "ಇಂದು",
	"field-thu-relative+0": "ಈ ಗುರುವಾರ",
	"field-day-relative+1": "ನಾಳೆ",
	"field-thu-relative+1": "ಮುಂದಿನ ಗುರುವಾರ",
	"dateFormatItem-GyMMMd": "d, MMM, y G",
	"field-day-relative+2": "ನಾಡಿದ್ದು",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"ಜನ.",
		"ಫೆಬ್ರು.",
		"ಮಾ",
		"ಏಪ್ರಿ.",
		"ಮೇ",
		"ಜೂ",
		"ಜು.",
		"ಆಗ.",
		"ಸೆಪ್ಟೆಂ.",
		"ಅಕ್ಟೋ.",
		"ನವೆಂ.",
		"ಡಿಸೆಂ."
	],
	"quarters-format-abbr": [
		"ತ್ರೈ 1",
		"ತ್ರೈ 2",
		"ತ್ರೈ 3",
		"ತ್ರೈ 4"
	],
	"quarters-standAlone-wide": [
		"1 ನೇ ತ್ರೈಮಾಸಿಕ",
		"2 ನೇ ತ್ರೈಮಾಸಿಕ",
		"3 ನೇ ತ್ರೈಮಾಸಿಕ",
		"4 ನೇ ತ್ರೈಮಾಸಿಕ"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"ರವಿವಾರ",
		"ಸೋಮವಾರ",
		"ಮಂಗಳವಾರ",
		"ಬುಧವಾರ",
		"ಗುರುವಾರ",
		"ಶುಕ್ರವಾರ",
		"ಶನಿವಾರ"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "hh:mm:ss a",
	"field-sun-relative+0": "ಈ ರವಿವಾರ",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ಮುಂದಿನ ರವಿವಾರ",
	"quarters-standAlone-abbr": [
		"ತ್ರೈ 1",
		"ತ್ರೈ 2",
		"ತ್ರೈ 3",
		"ತ್ರೈ 4"
	],
	"eraAbbr": [
		"ಕ್ರಿ.ಪೂ",
		"ಜಾಹೀ",
		"ಸಾಮಾನ್ಯ ಯುಗ"
	],
	"field-minute": "ನಿಮಿಷ",
	"field-dayperiod": "ಪೂರ್ವಾಹ್ನ/ಅಪರಾಹ್ನ",
	"days-standAlone-abbr": [
		"ರವಿ",
		"ಸೋಮ",
		"ಮಂಗಳ",
		"ಬುಧ",
		"ಗುರು",
		"ಶುಕ್ರ",
		"ಶನಿ"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "ನಿನ್ನೆ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "ಮೊನ್ನೆ",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "d/M, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ಈ ಶುಕ್ರವಾರ",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "ಮುಂದಿನ ಶುಕ್ರವಾರ",
	"field-day": "ದಿನ",
	"days-format-wide": [
		"ರವಿವಾರ",
		"ಸೋಮವಾರ",
		"ಮಂಗಳವಾರ",
		"ಬುಧವಾರ",
		"ಗುರುವಾರ",
		"ಶುಕ್ರವಾರ",
		"ಶನಿವಾರ"
	],
	"field-zone": "ಸಮಯ ವಲಯ",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"ಜ",
		"ಫೆ",
		"ಮಾ",
		"ಏ",
		"ಮೇ",
		"ಜೂ",
		"ಜು",
		"ಆ",
		"ಸೆ",
		"ಅ",
		"ನ",
		"ಡಿ"
	],
	"field-year-relative+-1": "ಕಳೆದ ವರ್ಷ",
	"field-month-relative+-1": "ಕಳೆದ ತಿಂಗಳು",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "PM",
	"days-format-abbr": [
		"ರ.",
		"ಸೋ.",
		"ಮಂ.",
		"ಬು.",
		"ಗು.",
		"ಶು.",
		"ಶನಿ."
	],
	"eraNames": [
		"ಈಸಪೂವ೯.",
		"ಕ್ರಿಸ್ತ ಶಕ",
		"ಸಾಮಾನ್ಯ ಯುಗ"
	],
	"dateFormatItem-yMMMd": "d, MMM, y",
	"days-format-narrow": [
		"ರ",
		"ಸೋ",
		"ಮಂ",
		"ಬು",
		"ಗು",
		"ಶು",
		"ಶ"
	],
	"days-standAlone-narrow": [
		"ರ",
		"ಸೋ",
		"ಮಂ",
		"ಬು",
		"ಗು",
		"ಶು",
		"ಶ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "ತಿಂಗಳು",
	"field-tue-relative+0": "ಈ ಮಂಗಳವಾರ",
	"field-tue-relative+1": "ಮುಂದಿನ ಮಂಗಳವಾರ",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "ಈ ಸೋಮವಾರ",
	"field-mon-relative+1": "ಮುಂದಿನ ಸೋಮವಾರ",
	"dateFormat-short": "d-M-yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "ಸೆಕೆಂಡ್",
	"field-sat-relative+-1": "ಕಳೆದ ಶನಿವಾರ",
	"dateFormatItem-yMMMEd": "d MMM, y E",
	"field-sun-relative+-1": "ಕಳೆದ ರವಿವಾರ",
	"field-month-relative+0": "ಈ ತಿಂಗಳು",
	"field-month-relative+1": "ಮುಂದಿನ ತಿಂಗಳು",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "ವಾರ",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "ಈ ವರ್ಷ",
	"field-week-relative+-1": "ಕಳೆದ ವಾರ",
	"field-year-relative+1": "ಮುಂದಿನ ವರ್ಷ",
	"dayPeriods-format-narrow-pm": "PM",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "ಕಳೆದ ಸೋಮವಾರ",
	"field-week-relative+0": "ಈ ವಾರ",
	"field-week-relative+1": "ಮುಂದಿನ ವಾರ"
}
//end v1.x content
);
