/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "کَمبوڑِیاہُک رِیال",
	"FJD_displayName": "فِجین ڈالر",
	"KPW_displayName": "جنوٗبی کورِیَن وَن",
	"XBB_displayName": "یوٗرپی مونِٹَری یوٗنِٹ",
	"XCD_displayName": "مَشرِقی کیرِبِیَن ڈالَر",
	"CSK_displayName": "چِکوسولوواک ہاڑ کوروٗنا",
	"HUF_displayName": "حَنگیرِیَن فورِنٛٹ",
	"IQD_displayName": "ایٖراقُک دیٖنار",
	"EGP_displayName": "اِجِپٹِیَن پَوُنڑ",
	"MZM_displayName": "پرٛون موزیمبِکَن مٮ۪ٹِکَل",
	"TTD_displayName": "ٹرِنہِ ڈیڈ تہٕ ٹوبیگو ڈالَر",
	"GHS_displayName": "گَنیٚیَن سٮ۪ڑی",
	"USN_displayName": "یوٗ ایٚس ڈالَر(پَگاہ)",
	"TJR_displayName": "تاجکِستانُک رَبٕل",
	"UYI_displayName": "اُرگایَن پیٚسو یوٗنِڈیڈَس اِنڈیٚکسَس",
	"NIC_displayName": "نِکٮ۪راگُوٮ۪ن کورڑوبا",
	"BTN_displayName": "بوٗٹینیٖز نگُلٹرٛم",
	"CZK_displayName": "چیک کوریٖنا",
	"SBD_displayName": "سولَمَن جٔزیٖرُک ڈالَر",
	"PTE_displayName": "پورتُگیٖز اٮ۪سکیوٗڑو",
	"NOK_displayName": "نورویٚیِنُک کرٛون",
	"SKK_displayName": "سلووَک کَرونا",
	"MNT_displayName": "مۄنگولِیَن ٹُگرِک",
	"INR_displayName": "ہِندُستٲنۍ رۄپَے",
	"KRW_displayName": "ساوتھ کورِیَن وَن",
	"BMD_displayName": "بٔرمیوٗڑَن ڈالَر",
	"BDT_displayName": "بَنگلادیٖشی ٹَکا",
	"CHW_displayName": "وِر فرٛیک",
	"KGS_displayName": "کِرگِستانُک سوم",
	"ANG_displayName": "نایدَرلینٛڑ اٮ۪نٹٕلیٖیَن گِلڑَر",
	"PLZ_displayName": "پولِش زلوٹی(۱۹۵٠–۱۹۹۵)",
	"DEM_displayName": "جٔرمَن مارٕک",
	"USD_displayName": "یوٗ ایٚس ڈالَر",
	"HTG_displayName": "حیشَنُک گوڑ",
	"BWP_displayName": "بوٹٕسوانَن پُلا",
	"XTS_displayName": "ٹیٚسٹِنٛگ کَرَنسی کوڈ",
	"ARA_displayName": "أرجَنٹیٖن اَسٹرل",
	"RSD_displayName": "سٔربِیَن دیٖنار",
	"CSD_displayName": "پرٛون سٔربِین ڈالر",
	"DKK_displayName": "ڈٔنِش کرٛون",
	"PAB_displayName": "پانامانِیَن بالبوز",
	"AWG_displayName": "اَروبَن فِلورِن",
	"YUM_displayName": "یوگوسلاوِیَن نووِے دیٖنار",
	"NAD_displayName": "نامِبِیَن ڑالَر",
	"UGX_displayName": "اُگاداہُک شِلِنٛگ",
	"YDD_displayName": "یَمنُک دیٖنار",
	"ZRZ_displayName": "زَیرُک ڈالَر",
	"ZMW_displayName": "زِمبابیُک کواچا",
	"HNL_displayName": "حونڑورنُک لٮ۪مپیٖرا",
	"XRE_displayName": "آر آے ایٚن ایٖ ٹی فَنٛڈ",
	"BHD_displayName": "بحریٖنی دیٖنار",
	"VEF_displayName": "وینٕزوٗلیُک بولِوَر",
	"GRD_displayName": "گریٖسُک ڑرٛٮ۪کما",
	"BIF_displayName": "بُرُنڑِین فرینٛک",
	"MKD_displayName": "مٮ۪کَڑونِیَن دیٖنار",
	"MLF_displayName": "میلِیَن فرٛینٛک",
	"SDD_displayName": "پرون سوٗڈانُک دیٖنار",
	"SRD_displayName": "سُریٖنامُک ڈالَر",
	"XAF_displayName": "سی ایٚف اے فرینک بی ایٖ اے سی",
	"BRC_displayName": "برٛازیٖلین کرٛوزیڑو",
	"XOF_displayName": "سی ایٚف اے فرینک بی سی ایٖ اے او",
	"SIT_displayName": "سلووینُک ٹولَر",
	"LTL_displayName": "لِتھوینِیَن لِٹاس",
	"TMM_displayName": "تُکَمَنِستانُک مَنَت",
	"BAD_displayName": "بوزنِیاہَرزِگووِنا دیٖنار",
	"GYD_displayName": "گَیَنیٖزُک ڑالَر",
	"ITL_displayName": "اِٹلیٖ یُک لیٖرا",
	"COP_displayName": "کولَمبِین پِسو",
	"SRG_displayName": "سُریٖنام گِلدَر",
	"MMK_displayName": "مِیانما کیاٹ",
	"MVR_displayName": "مالدِیٖوِیَن رُفِیا",
	"PES_displayName": "پٔریوٗوِیَن سول",
	"SAR_displayName": "سودیٖیُک رِیال",
	"XBA_displayName": "یوٗرپی کَمپوسِٹ یوٗنِٹ",
	"PEI_displayName": "پٔریوٗوِیَن اِنٛٹی",
	"AOR_displayName": "اٮ۪نگولَن کوانٛزا رٮ۪جِسٹاڑو",
	"CHF_displayName": "سُوِز فریک",
	"XDR_displayName": "خاص ڈرایِنٛگ رایٹس",
	"IDR_displayName": "اِنڑونیشیاہُک رُپِیاہ",
	"IRR_displayName": "ایٖرانُک رِیال",
	"PYG_displayName": "پٮ۪رٮ۪گیوٗوَیَن گُعارانی",
	"GQE_displayName": "اِکویٹورِیَل گِنِیَن اٮ۪کویٖل",
	"UYU_displayName": "اُروٗگایَن پیٚسو",
	"EUR_displayName": "یوٗرو",
	"SDG_displayName": "سوٗڈانُک پونٛڈ",
	"LKR_displayName": "سری لَنکاہٕچ رۄپَے",
	"GMD_displayName": "گیمبِیاہُک دلاسی",
	"SZL_displayName": "سوازی لِلَنگیٚنی",
	"GNF_displayName": "گِنِیَن فرٛینٛک",
	"MGF_displayName": "مٮ۪لٮ۪گیسی فرٛینٛک",
	"ALL_displayName": "اٮ۪لبینِیَن لِک",
	"GEL_displayName": "جارجِیَن لاری",
	"EEK_displayName": "اٮ۪سٹونِیَن کرٛون",
	"XFO_displayName": "فریٚنچ گولڈ فرینک",
	"GNS_displayName": "گِنِیَن سِلی",
	"VEB_displayName": "وینٕزوٗلیُک بولِوَر (۱۸۷۱–۲۰۰۸)",
	"AMD_displayName": "اَرمانٮ۪ن ڈرٛٮ۪م",
	"GWP_displayName": "گِنی بِساوُک پٮ۪سو",
	"TRL_displayName": "پرون تُرکِش لیرا",
	"XBD_displayName": "یوٗرپی یوٗنِٹ آف ایٚکاوُنٛٹ (ایکس بی ڈی)",
	"XPD_displayName": "پُلیڈیَم",
	"NZD_displayName": "نِوزیٖلینٛڑُک ڑالَر",
	"AFN_displayName": "افغان افغٲنی",
	"JMD_displayName": "جَمَیکاہُک ڑالَر",
	"GTQ_displayName": "گواٹَمالَن قیوٗٹزَل",
	"LVL_displayName": "لَتوِیَن لیٹس",
	"NIO_displayName": "نِکٮ۪راگُوٮ۪ن کورڑوبا اورو",
	"OMR_displayName": "اومِنی رِیال",
	"ROL_displayName": "اولڑ رومانِیَن لٮ۪یوٗ",
	"MZE_displayName": "موزیمبِکَن سکیوٗڑو",
	"KMF_displayName": "کومورِیَن فرٛینٛک",
	"GBP_displayName": "برطٲنوی پاونٛڑ سٹٔرلِنٛگ",
	"AOA_displayName": "اٮ۪نگولَن کوانزا",
	"TPE_displayName": "ٹیموریٚسو ایٚکیٖڈو",
	"ILP_displayName": "اِزرٲیِلی پاونٛڑ",
	"VUV_displayName": "وَنوٗاَتوٗ وَتوٗ",
	"TOP_displayName": "ٹونگَن پانٛگا",
	"XPT_displayName": "پلیٹِنَم",
	"GIP_displayName": "گِبریلٹَر پَاونٛڑ",
	"BYB_displayName": "بِلیروشِیَن نِو رِبٕل",
	"BZD_displayName": "بِلِزی ڈالر",
	"BUK_displayName": "بٔرمیٖز کیٹ",
	"MAD_displayName": "موروکَن دِرہَم",
	"CLP_displayName": "چِلِن پِسو",
	"IEP_displayName": "اَیرلینڑُک پاونٛڑ",
	"SYP_displayName": "سیٖریاہُک پونٛڈ",
	"NPR_displayName": "نیپالٕچ رۄپَے",
	"UZS_displayName": "اُبیکِستان سوم",
	"DDM_displayName": "مٔشرِقی جٔرمَن مارٕک",
	"JOD_displayName": "جَرڑینیاہُک دیٖنار",
	"YER_displayName": "یَمنُک رِیال",
	"BRL_displayName": "برٛازیٖلین رِیَل",
	"TRY_displayName": "تُرکیہُک لیرا",
	"BRB_displayName": "برٛازیٖلین کرٛوزِرو نووو",
	"BSD_displayName": "بہامِیَن ڈالر",
	"LYD_displayName": "لِبیَن دیٖنار",
	"BAM_displayName": "بوزنِیاہَرزِگووِنا کَنوٲٹیبٕل مارٕک",
	"NLG_displayName": "ڈَچ گِلڑَر",
	"XFU_displayName": "فریٛنچ یوٗ اے سی فرینک",
	"NGN_displayName": "نَیجیرِیَن ڑالَر",
	"SDP_displayName": "پرون سوٗڈانُک پونٛڈ",
	"LUC_displayName": "لَکزٕمبورگِیَن کَنؤرٹِبٕل فرٛینٛک",
	"USS_displayName": "یوٗ ایٚس ڈالَر(تَمی دًۄہ)",
	"WST_displayName": "سَمون تَلا",
	"TND_displayName": "ٹُنیشیاہُک دیٖنار",
	"LRD_displayName": "لَیبیرِیَن ڑالَر",
	"BOP_displayName": "بولویَن پِسو",
	"ILS_displayName": "اِزرٲیِلی نٔوۍ شٮ۪قٕل",
	"LVR_displayName": "لَتوِیَن رَبٕل",
	"KZT_displayName": "کزاکِستان ٹینٛج",
	"CLF_displayName": "چِلِن یوٗنِڑیدیٖز ڑِ فومیٹو",
	"CHE_displayName": "وِر یوٗرو",
	"BGN_displayName": "بیلگیرِیَن ہاڑ لِو",
	"MXN_displayName": "مٮ۪کسِکَن پٮ۪سو",
	"CUP_displayName": "کیوٗبَن پِسو",
	"BYR_displayName": "بِلیروشِیَن رِبٕل",
	"SUR_displayName": "سوویت روبٕل",
	"BRE_displayName": "(برٛازیٖلین کرٛوزِرو",
	"LSL_displayName": "لِسوتھو لوٹی",
	"ADP_displayName": "اٮ۪ڑورَن پیسِٹا",
	"ZWD_displayName": "زِمبابِیُک ڈالَر",
	"UAH_displayName": "یوٗکرینیاہُک ہرِوِنیا",
	"BND_displayName": "برٛونی ڈالَر",
	"FIM_displayName": "فِنِش مارکا",
	"GEK_displayName": "جارجِیَن کیوٗپَن لَرِٹ",
	"XAU_displayName": "سۄن",
	"LUF_displayName": "لَکزٕمبورگِیَن فرٛینٛک",
	"BRR_displayName": "برٛازیٖلین کرٛوزیرو",
	"MTP_displayName": "مالٹیٖزُک پاونٛڑ",
	"MUR_displayName": "مورٮ۪شِیاہٕچ رۄپَے",
	"SEK_displayName": "سویٖڈِش کَرونا",
	"ETB_displayName": "اِتھوپِیَن بِر",
	"ARS_displayName": "أرجَنٹیٖن پِسو",
	"TWD_displayName": "نوٚو تیوانُک ڈالَر",
	"XBC_displayName": "یوٗرپی یوٗنِٹ آف ایٚکاوُنٛٹ (ایکس بی سی)",
	"UAK_displayName": "یوٗکرینیاہُک کاربووَنیٹس",
	"JPY_displayName": "جاپانُک یَن",
	"COU_displayName": "ِٖیوٗنِڑیڑ ڑِ ویلور رِیل",
	"MZN_displayName": "موزیمبِکَن مٮ۪ٹِکَل",
	"TJS_displayName": "تاجِکتانُک سَمونی",
	"UGS_displayName": "اُگاداہُک شِلِنٛگ(۱۹۶۶–۱۹۸۷)",
	"BOV_displayName": "بولوِیَن مَوڈال",
	"PEN_displayName": "پٔریوٗوِیَن نیوٗاوز سولٕز",
	"XPF_displayName": "سی ایٚف پی فرینک",
	"KWD_displayName": "قُویتُک دیٖنار",
	"LAK_displayName": "لَوٹِیَن کِپ",
	"RON_displayName": "رومانِیَن لٮ۪یوٗ",
	"HRK_displayName": "کروایشنُک کوٗنا",
	"THB_displayName": "تھایھک بات",
	"DZD_displayName": "اٮ۪لجیرِیَن ڈیٖنار",
	"PLN_displayName": "پولِش زلوٹی",
	"ZRN_displayName": "زایرِیَن نِو زایِر",
	"GWE_displayName": "پورتگیٖزُک گِنی اٮ۪سکیوٗڑو",
	"AZN_displayName": "آزَرباجانی مَنَٹ",
	"PGK_displayName": "نیوٗ پیپُعا گِنِیَن کیٖنا",
	"SVC_displayName": "سَلویدَرُک کولَن",
	"LBP_displayName": "لیبنیٖزُک پاونٛڑ",
	"RHD_displayName": "رھوڑیشِیَن ڑالَر",
	"LTT_displayName": "لِتھوینِیَن ٹٮ۪لوناس",
	"RWF_displayName": "روانٛڑَن فرانٛک",
	"SHP_displayName": "سینٹ ہیلِنا پونٛڈ",
	"TZS_displayName": "تَنزانیاہُک شِلِنٛگ",
	"MGA_displayName": "مٮ۪لٮ۪گیسی اٮ۪ریَری",
	"ERN_displayName": "رِٹریٖن نَفکا",
	"ESP_displayName": "سِپینِش پیسِٹا",
	"LUL_displayName": "لَکزٕمبوگ فَینانشَل فرٛینٛک",
	"MDL_displayName": "مولڑووین لیوٗ",
	"PHP_displayName": "پھِلِپایِٔن پٮ۪سو",
	"AED_displayName": "مُتحدہ عرب اِمارات دِرہم",
	"BOB_displayName": "بولِوِیَن بولوینو",
	"BRN_displayName": "برٛازیٖلین کرٛوزیڑو نووو",
	"KYD_displayName": "کیمین ججیٖرُک ڑالَر",
	"BBD_displayName": "بابیڑِیَن ڈالَر",
	"XXX_displayName": "اَنزٲنۍ یا نالَگہٕ ہار سِکہٕ",
	"CAD_displayName": "کینَڑِیَن ڈالر",
	"GHC_displayName": "گَنیٚیَن سٮ۪ڑی(۱۹۷۹–۲٠٠۷)",
	"YUN_displayName": "یوگوسلاوِیَن کَنؤٹِبٕل دیٖنار",
	"DOP_displayName": "ڈومِنِکَن پِسو",
	"ATS_displayName": "آسٹریَن شِلِنٛگ",
	"MRO_displayName": "مورِٹینِیَن عوگیوٗیا",
	"YUD_displayName": "یوگوسلاوِیَن ہاڑ دیٖنار",
	"UYP_displayName": "اُرگایَن پیٚسو(۱۹۷۵–۱۹۹۳)",
	"ZMK_displayName": "زِمبابیُک کواچا (1968–2012)",
	"RUB_displayName": "رٔشیَن رَبٕل",
	"QAR_displayName": "قطاری رِیال",
	"MOP_displayName": "مٮ۪کانیٖز پَٹاکا",
	"SOS_displayName": "سومالی شِلِنٛگ",
	"HRD_displayName": "کروایشنُک دیٖنار",
	"CYP_displayName": "کیپروٹ پَوُڑ",
	"MAF_displayName": "موروکَن فرٛینٛک",
	"MWK_displayName": "مٮ۪لیوِیَن کواچا",
	"SGD_displayName": "سِنگاپورُک ڈالَر",
	"KES_displayName": "کٮ۪نیَن شِلِنٛگ",
	"CRC_displayName": "کوسٹا رِکَن کولَن",
	"ZAR_displayName": "ساوُتھ افریٖکاہُک رینڈ",
	"MTL_displayName": "مالٹیٖزُک لیٖرا",
	"AUD_displayName": "آسٹریلِیَن ڈالَر",
	"PKR_displayName": "پاکِستٲنۍ رۄپَے",
	"VND_displayName": "وِیَنَمُک ڈانٛگ",
	"XAG_displayName": "رۄپھ",
	"FRF_displayName": "فرٛانسِسی فرٛیک",
	"BEF_displayName": "بَلجِیَن فرینٛک",
	"HKD_displayName": "حانٛگ کانٛگُک ڑالَر",
	"XEU_displayName": "یوٗرپی کَرَنسی یوٗنِٹ",
	"MXP_displayName": "مٮ۪کسِکَن سِلوَر پٮ۪سو (۱۸۶۱–۱۹۹۲)",
	"CNY_displayName": "چینیٖز یَن رِنمِنبی",
	"CDF_displayName": "کونٛگولیٖز فرٛیک",
	"MYR_displayName": "مَلیشِیَن رِنٛگِٹ",
	"RUR_displayName": "رٔشیَن رَبٕل(۱۹۹۱–۱۹۹۸)",
	"ISK_displayName": "اَیسلینٛڑُک کرٛونا",
	"FKP_displayName": "فیکلینٛڑِس آیلینٛڑ پونٛڑ"
}
//end v1.x content
);
