/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yyyyMMMEd": "EEE, MMM d, Gy",
	"field-dayperiod": "صبح/رات",
	"field-minute": "مِنَٹ",
	"dateFormatItem-MMMEd": "E, MMM d",
	"dateTimeFormat-full": "{1} {0}",
	"field-day-relative+-1": "راتھ",
	"field-weekday": "ہفتُک دۄہ",
	"dateFormatItem-MMM": "LLL",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Gy": "Gy",
	"dateTimeFormat-medium": "{1} {0}",
	"field-era": "دور",
	"field-hour": "گٲنٛٹہٕ",
	"dateFormatItem-y": "Gy",
	"dateFormatItem-yyyy": "Gy",
	"field-day-relative+0": "اَز",
	"field-day-relative+1": "پگاہ",
	"dateFormatItem-yyyyMMMM": "MMMM Gy",
	"dateFormatItem-GyMMMd": "MMM d, Gy",
	"dateFormat-long": "MMMM d, Gy",
	"field-zone": "زون",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "MMM d, Gy",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-ms": "mm:ss",
	"dateFormatItem-yyyyQQQQ": "QQQQ Gy",
	"field-year": "ؤری",
	"dateTimeFormat-long": "{1} {0}",
	"field-week": "ہفتہٕ",
	"dateFormatItem-GGGGyMMMMEEEEdd": "EEEE,dd MMMM GGGGy",
	"dateFormatItem-yyyyMMMd": "MMM d, Gy",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-yyyyMEd": "EEE, M/d/Gy",
	"dateFormatItem-MMMd": "d-MMM",
	"field-month": "رٮ۪تھ",
	"dateFormatItem-MMMMd": "MMMM d",
	"dateFormatItem-M": "L",
	"field-second": "سٮ۪کَنڑ",
	"dateFormatItem-GyMMMEd": "EEE, MMM d, Gy",
	"dateFormatItem-GyMMM": "MMM Gy",
	"field-day": "دۄہ",
	"dateFormatItem-yyyyQQQ": "QQQ Gy",
	"dateFormatItem-MEd": "E, M/d",
	"dateFormatItem-hm": "h:mm a",
	"dateFormat-short": "M/d/Gy",
	"dateFormatItem-yyyyM": "M/Gy",
	"dateFormat-full": "EEEE, MMMM d, Gy",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yyyyMMM": "MMM Gy",
	"dateFormatItem-d": "d"
}
//end v1.x content
);
