/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"آتھوار",
		"ژٔنٛدٕروار",
		"بوٚموار",
		"بودوار",
		"برٛٮ۪سوار",
		"جُمہ",
		"بٹوار"
	],
	"months-format-narrow": [
		"ج",
		"ف",
		"م",
		"ا",
		"م",
		"ج",
		"ج",
		"ا",
		"س",
		"س",
		"ا",
		"ن"
	],
	"field-weekday": "ہفتُک دۄہ",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "EEE, M/d/y",
	"dateFormatItem-GyMMMEd": "EEE, MMM d, Gy",
	"dateFormatItem-MMMEd": "E, MMM d",
	"eraNarrow": [
		"بی سی",
		"اے ڈی"
	],
	"days-format-short": [
		"آتھوار",
		"ژٔنٛدٕروار",
		"بوٚموار",
		"بودوار",
		"برٛٮ۪سوار",
		"جُمہ",
		"بٹوار"
	],
	"dateFormat-long": "MMMM d, y",
	"months-format-wide": [
		"جنؤری",
		"فرؤری",
		"مارٕچ",
		"اپریل",
		"میٔ",
		"جوٗن",
		"جوٗلایی",
		"اگست",
		"ستمبر",
		"اکتوٗبر",
		"نومبر",
		"دسمبر"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, MMMM d, y",
	"dateFormatItem-Md": "M/d",
	"field-era": "دور",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"جنؤری",
		"فرؤری",
		"مارٕچ",
		"اپریل",
		"میٔ",
		"جوٗن",
		"جوٗلایی",
		"اگست",
		"ستمبر",
		"اکتوٗبر",
		"نومبر",
		"دسمبر"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"گۄڑنیُک ژۄباگ",
		"دوٚیِم ژۄباگ",
		"ترٛیِم ژۄباگ",
		"ژوٗرِم ژۄباگ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "ؤری",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "گٲنٛٹہٕ",
	"months-format-abbr": [
		"جنؤری",
		"فرؤری",
		"مارٕچ",
		"اپریل",
		"میٔ",
		"جوٗن",
		"جوٗلایی",
		"اگست",
		"ستمبر",
		"اکتوٗبر",
		"نومبر",
		"دسمبر"
	],
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "اَز",
	"field-day-relative+1": "پگاہ",
	"dateFormatItem-GyMMMd": "MMM d, Gy",
	"months-standAlone-abbr": [
		"جنؤری",
		"فرؤری",
		"مارٕچ",
		"اپریل",
		"میٔ",
		"جوٗن",
		"جوٗلایی",
		"اگست",
		"ستمبر",
		"اکتوٗبر",
		"نومبر",
		"دسمبر"
	],
	"quarters-format-abbr": [
		"ژۄباگ",
		"دوٚیِم ژۄباگ",
		"ترٛیِم ژۄباگ",
		"ژوٗرِم ژۄباگ"
	],
	"quarters-standAlone-wide": [
		"گۄڑنیُک ژۄباگ",
		"دوٚیِم ژۄباگ",
		"ترٛیِم ژۄباگ",
		"ژوٗرِم ژۄباگ"
	],
	"dateFormatItem-Gy": "Gy",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"اَتھوار",
		"ژٔنٛدرٕروار",
		"بوٚموار",
		"بودوار",
		"برٛٮ۪سوار",
		"جُمہ",
		"بٹوار"
	],
	"dateFormatItem-MMMMd": "MMMM d",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"ژۄباگ",
		"دوٚیِم ژۄباگ",
		"ترٛیِم ژۄباگ",
		"ژوٗرِم ژۄباگ"
	],
	"eraAbbr": [
		"بی سی",
		"اے ڈی"
	],
	"field-minute": "مِنَٹ",
	"field-dayperiod": "صبح/رات",
	"days-standAlone-abbr": [
		"آتھوار",
		"ژٔنٛدٕروار",
		"بوٚموار",
		"بودوار",
		"برٛٮ۪سوار",
		"جُمہ",
		"بٹوار"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "راتھ",
	"dateTimeFormat-long": "{1} {0}",
	"dateFormatItem-MMMd": "d-MMM",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} {0}",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-day": "دۄہ",
	"days-format-wide": [
		"اَتھوار",
		"ژٔنٛدرٕروار",
		"بوٚموار",
		"بودوار",
		"برٛٮ۪سوار",
		"جُمہ",
		"بٹوار"
	],
	"field-zone": "زون",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"ج",
		"ف",
		"م",
		"ا",
		"م",
		"ج",
		"ج",
		"ا",
		"س",
		"س",
		"ا",
		"ن"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"آتھوار",
		"ژٔنٛدٕروار",
		"بوٚموار",
		"بودوار",
		"برٛٮ۪سوار",
		"جُمہ",
		"بٹوار"
	],
	"eraNames": [
		"قبٕل مسیٖح",
		"عیٖسوی سنہٕ"
	],
	"days-format-narrow": [
		"ا",
		"ژ",
		"ب",
		"ب",
		"ب",
		"ج",
		"ب"
	],
	"field-month": "رٮ۪تھ",
	"days-standAlone-narrow": [
		"ا",
		"ژ",
		"ب",
		"ب",
		"ب",
		"ج",
		"ب"
	],
	"dateFormatItem-MMM": "LLL",
	"dateFormatItem-GGGGyMMMMEEEEdd": "EEEE,dd MMMM GGGGy",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormat-short": "M/d/yy",
	"field-second": "سٮ۪کَنڑ",
	"dateFormatItem-yMMMEd": "EEE, MMM d, y",
	"field-week": "ہفتہٕ",
	"dateFormat-medium": "MMM d, y",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-GyMMM": "MMM Gy"
}
//end v1.x content
);
