/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Sárúwá / Cɛɛ́nko",
	"dayPeriods-format-wide-pm": "cɛɛ́nko",
	"field-minute": "Mǝnít",
	"eraNames": [
		"di Yɛ́sus aká yálɛ",
		"cámɛɛn kǝ kǝbɔpka Y"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Rinkɔɔ́",
	"field-weekday": "Mǝrú mǝ sɔ́ndǝ",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"sɔ́ndǝ",
		"lǝndí",
		"maadí",
		"mɛkrɛdí",
		"jǝǝdí",
		"júmbá",
		"samdí"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Byámɛɛn",
	"field-hour": "Cámɛɛn",
	"dayPeriods-format-wide-am": "sárúwá",
	"quarters-standAlone-abbr": [
		"i1",
		"i2",
		"i3",
		"i4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"ŋ1",
		"ŋ2",
		"ŋ3",
		"ŋ4",
		"ŋ5",
		"ŋ6",
		"ŋ7",
		"ŋ8",
		"ŋ9",
		"ŋ10",
		"ŋ11",
		"ŋ12"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Gɛ́ɛnǝ",
	"field-day-relative+1": "Ridúrǝ́",
	"days-standAlone-narrow": [
		"s",
		"l",
		"m",
		"m",
		"j",
		"j",
		"s"
	],
	"eraAbbr": [
		"d.Y.",
		"k.Y."
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Wáas",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"id́ɛ́n kǝbǝk kǝ ntɔ́ntɔ́",
		"idɛ́n kǝbǝk kǝ kǝbɛ́ɛ",
		"idɛ́n kǝbǝk kǝ kǝráá",
		"idɛ́n kǝbǝk kǝ kǝnin"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Bǝk",
	"field-week": "Sɔ́ndǝ",
	"months-standAlone-wide": [
		"ŋwíí a ntɔ́ntɔ",
		"ŋwíí akǝ bɛ́ɛ",
		"ŋwíí akǝ ráá",
		"ŋwíí akǝ nin",
		"ŋwíí akǝ táan",
		"ŋwíí akǝ táafɔk",
		"ŋwíí akǝ táabɛɛ",
		"ŋwíí akǝ táaraa",
		"ŋwíí akǝ táanin",
		"ŋwíí akǝ ntɛk",
		"ŋwíí akǝ ntɛk di bɔ́k",
		"ŋwíí akǝ ntɛk di bɛ́ɛ"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"ŋ1",
		"ŋ2",
		"ŋ3",
		"ŋ4",
		"ŋ5",
		"ŋ6",
		"ŋ7",
		"ŋ8",
		"ŋ9",
		"ŋ10",
		"ŋ11",
		"ŋ12"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Ŋwíí",
	"quarters-format-abbr": [
		"i1",
		"i2",
		"i3",
		"i4"
	],
	"days-format-abbr": [
		"sɔ́n",
		"lǝn",
		"maa",
		"mɛk",
		"jǝǝ",
		"júm",
		"sam"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"s",
		"l",
		"m",
		"m",
		"j",
		"j",
		"s"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Háu",
	"field-day": "Ŋwós",
	"dateFormatItem-MEd": "E d/M",
	"days-standAlone-short": [
		"sɔ́n",
		"lǝn",
		"maa",
		"mɛk",
		"jǝǝ",
		"júm",
		"sam"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"sɔ́n",
		"lǝn",
		"maa",
		"mɛk",
		"jǝǝ",
		"júm",
		"sam"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"ŋwíí a ntɔ́ntɔ",
		"ŋwíí akǝ bɛ́ɛ",
		"ŋwíí akǝ ráá",
		"ŋwíí akǝ nin",
		"ŋwíí akǝ táan",
		"ŋwíí akǝ táafɔk",
		"ŋwíí akǝ táabɛɛ",
		"ŋwíí akǝ táaraa",
		"ŋwíí akǝ táanin",
		"ŋwíí akǝ ntɛk",
		"ŋwíí akǝ ntɛk di bɔ́k",
		"ŋwíí akǝ ntɛk di bɛ́ɛ"
	],
	"days-format-short": [
		"sɔ́n",
		"lǝn",
		"maa",
		"mɛk",
		"jǝǝ",
		"júm",
		"sam"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"id́ɛ́n kǝbǝk kǝ ntɔ́ntɔ́",
		"idɛ́n kǝbǝk kǝ kǝbɛ́ɛ",
		"idɛ́n kǝbǝk kǝ kǝráá",
		"idɛ́n kǝbǝk kǝ kǝnin"
	],
	"days-format-wide": [
		"sɔ́ndǝ",
		"lǝndí",
		"maadí",
		"mɛkrɛdí",
		"jǝǝdí",
		"júmbá",
		"samdí"
	],
	"eraNarrow": [
		"d.Y.",
		"k.Y."
	]
}
//end v1.x content
);
