/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"Sul",
		"Lun",
		"Mth",
		"Mhr",
		"Yow",
		"Gwe",
		"Sad"
	],
	"eraNames": [
		"RC",
		"AD"
	],
	"days-format-short": [
		"Sul",
		"Lun",
		"Mth",
		"Mhr",
		"Yow",
		"Gwe",
		"Sad"
	],
	"eraAbbr": [
		"RC",
		"AD"
	],
	"months-standAlone-abbr": [
		"Gen",
		"Whe",
		"Mer",
		"Ebr",
		"Me",
		"Efn",
		"Gor",
		"Est",
		"Gwn",
		"Hed",
		"Du",
		"Kev"
	],
	"days-standAlone-abbr": [
		"Sul",
		"Lun",
		"Mth",
		"Mhr",
		"Yow",
		"Gwe",
		"Sad"
	],
	"eraNarrow": [
		"RC",
		"AD"
	],
	"months-format-abbr": [
		"Gen",
		"Whe",
		"Mer",
		"Ebr",
		"Me",
		"Efn",
		"Gor",
		"Est",
		"Gwn",
		"Hed",
		"Du",
		"Kev"
	],
	"days-format-abbr": [
		"Sul",
		"Lun",
		"Mth",
		"Mhr",
		"Yow",
		"Gwe",
		"Sad"
	],
	"dayPeriods-format-wide-am": "a.m.",
	"months-standAlone-wide": [
		"Mys Genver",
		"Mys Whevrel",
		"Mys Merth",
		"Mys Ebrel",
		"Mys Me",
		"Mys Efan",
		"Mys Gortheren",
		"Mye Est",
		"Mys Gwyngala",
		"Mys Hedra",
		"Mys Du",
		"Mys Kevardhu"
	],
	"days-standAlone-wide": [
		"De Sul",
		"De Lun",
		"De Merth",
		"De Merher",
		"De Yow",
		"De Gwener",
		"De Sadorn"
	],
	"dayPeriods-format-wide-pm": "p.m.",
	"months-format-wide": [
		"Mys Genver",
		"Mys Whevrel",
		"Mys Merth",
		"Mys Ebrel",
		"Mys Me",
		"Mys Efan",
		"Mys Gortheren",
		"Mye Est",
		"Mys Gwyngala",
		"Mys Hedra",
		"Mys Du",
		"Mys Kevardhu"
	],
	"days-format-wide": [
		"De Sul",
		"De Lun",
		"De Merth",
		"De Merher",
		"De Yow",
		"De Gwener",
		"De Sadorn"
	]
}
//end v1.x content
);
