/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Камбожа риели",
	"FJD_displayName": "Фижи доллары",
	"KPW_displayName": "Түндүк Корея уону",
	"XCD_displayName": "Чыгыш Кариб доллары",
	"HUF_displayName": "Венгрия форинти",
	"IQD_displayName": "Ирак динары",
	"EGP_displayName": "Мисир фунту",
	"TTD_displayName": "Тринидад жана Тобаго доллары",
	"GHS_displayName": "Гана седиси",
	"BRL_symbol": "BRL",
	"BTN_displayName": "Бутан нгултруму",
	"TWD_symbol": "TWD",
	"SBD_displayName": "Соломон доллары",
	"CZK_displayName": "Чехия корунасы",
	"NOK_displayName": "Норвегия крону",
	"MNT_displayName": "Монгол тугриги",
	"INR_displayName": "Индия руписи",
	"KRW_displayName": "Түштүк Корея уону",
	"BMD_displayName": "Бермуд доллары",
	"BDT_displayName": "Бангладеш такасы",
	"KGS_displayName": "Кыргызстан сому",
	"DJF_displayName": "Жибути франкы",
	"ANG_displayName": "Нидерланд Антил гулдени",
	"USD_displayName": "АКШ доллары",
	"TMT_displayName": "Түркмөнстан манаты",
	"HTG_displayName": "Гаити гурду",
	"XCD_symbol": "XCD",
	"BWP_displayName": "Ботсвана пуласы",
	"HKD_symbol": "HKD",
	"RSD_displayName": "Сербия динары",
	"SSP_displayName": "Түштүк Судан фунту",
	"DKK_displayName": "Дания крону",
	"PAB_displayName": "Панама балбоасы",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Аруба флорини",
	"ILS_symbol": "ILS",
	"NAD_displayName": "Намибия доллары",
	"UGX_displayName": "Уганда шиллинги",
	"ZMW_displayName": "Замбия квачасы",
	"HNL_displayName": "Гондурас лемпирасы",
	"BHD_displayName": "Бахрейн динары",
	"VEF_displayName": "Венесуэла боливары",
	"BIF_displayName": "Бурунди франкы",
	"MKD_displayName": "Македония денары",
	"USD_symbol": "USD",
	"SRD_displayName": "Суринам доллары",
	"XAF_displayName": "Борбор Африка CFA франкы",
	"XOF_displayName": "Батыш Африка CFA франкы",
	"LTL_displayName": "Литва литасы",
	"GYD_displayName": "Гуйана доллары",
	"COP_displayName": "Колумбия песосу",
	"MMK_displayName": "Мйанмар кйаты",
	"MVR_displayName": "Малдив Руфийасы",
	"SAR_displayName": "Сауд риалы",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Швейцария франкы",
	"STD_displayName": "Сао Томе жана Принсипе добрасы",
	"IDR_displayName": "Индонезия рупийасы",
	"PYG_displayName": "Парагвай гуараниси",
	"IRR_displayName": "Иран риалы",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Уругвай песосу",
	"EUR_displayName": "Евро",
	"SLL_displayName": "Сиерра Леоне леонеси",
	"SDG_displayName": "Судан фунту",
	"LKR_displayName": "Шри Ланка руписи",
	"GMD_displayName": "Гамбия даласиси",
	"SZL_displayName": "Свази лилангени",
	"GNF_displayName": "Гине франкы",
	"SCR_displayName": "Сейшел руписи",
	"ALL_displayName": "Албания леги",
	"GEL_displayName": "Грузия лариси",
	"AMD_displayName": "Армения драмы",
	"MXN_symbol": "MXN",
	"NZD_displayName": "Жаӊы Зеландия доллары",
	"AFN_displayName": "Афганстан афганиси",
	"JMD_displayName": "Жамайка доллары",
	"GTQ_displayName": "Гватемала кетсалы",
	"LVL_displayName": "Латвия латсы",
	"NIO_displayName": "Никарагуа кордобасы",
	"OMR_displayName": "Оман риалы",
	"KMF_displayName": "Коморос франкы",
	"GBP_displayName": "Британия фунт стерлинги",
	"AOA_displayName": "Ангола кванзасы",
	"VUV_displayName": "Вануату ватусу",
	"TOP_displayName": "Тонга паангасы",
	"GIP_displayName": "Гибралтар фунту",
	"BZD_displayName": "Белиз доллары",
	"MAD_displayName": "Марокко дирхамы",
	"CLP_displayName": "Чили песосу",
	"SYP_displayName": "Сирия фунту",
	"NPR_displayName": "Непал руписи",
	"UZS_displayName": "Өзбекстан сому",
	"GBP_symbol": "GBP",
	"JOD_displayName": "Йордания динары",
	"YER_displayName": "Йемен риалы",
	"BRL_displayName": "Бразилия реалы",
	"TRY_displayName": "Түркия лирасы",
	"CVE_displayName": "Капе Верде эскудосу",
	"BSD_displayName": "Багама доллары",
	"THB_symbol": "฿",
	"LYD_displayName": "Ливия динары",
	"BAM_displayName": "Босния-Герцеговина оодарылма маркы",
	"NGN_displayName": "Нигерия найрасы",
	"AUD_symbol": "AUD",
	"WST_displayName": "Самоа таласы",
	"TND_displayName": "Тунис динары",
	"LRD_displayName": "Либерия доллары",
	"ILS_displayName": "Израил жаӊы шегели",
	"KZT_displayName": "Казакстан теӊгеси",
	"KGS_symbol": "сом",
	"CUC_displayName": "Куба оодарылма песосу",
	"BGN_displayName": "Болгария леви",
	"MXN_displayName": "Мексика песосу",
	"CUP_displayName": "Куба песосу",
	"BYR_displayName": "Беларусь рублу",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZD",
	"UAH_displayName": "Украина гривени",
	"BND_displayName": "Бруней доллары",
	"SEK_displayName": "Швеция крону",
	"MUR_displayName": "Мавританий руписи",
	"ETB_displayName": "Эфиопия бирри",
	"ARS_displayName": "Аргентина песосу",
	"TWD_displayName": "Тайвань жаӊы доллары",
	"JPY_displayName": "Жапан йени",
	"MZN_displayName": "Мозамбик метикалы",
	"TJS_displayName": "Тажикстан сомониси",
	"PEN_displayName": "Перу нуэво солу",
	"XPF_displayName": "CFP франкы",
	"VND_symbol": "₫",
	"KWD_displayName": "Кувейт динары",
	"LAK_displayName": "Лаос киби",
	"RON_displayName": "Румыния лейи",
	"HRK_displayName": "Хорватия кунасы",
	"THB_displayName": "Тай баты",
	"PLN_displayName": "Польша злотыйы",
	"DZD_displayName": "Алжир динары",
	"AZN_displayName": "Азербайжан манаты",
	"PGK_displayName": "Папуа Жаӊы Гине кинасы",
	"LBP_displayName": "Ливан фунту",
	"KRW_symbol": "KRW",
	"RWF_displayName": "Руанда франкы",
	"SHP_displayName": "Ыйык Елена фунту",
	"TZS_displayName": "Танзания шиллинги",
	"MGA_displayName": "Мадагаскар ариариси",
	"ERN_displayName": "Эритреа накфасы",
	"MDL_displayName": "Молдова лейи",
	"PHP_displayName": "Филиппин песосу",
	"AED_displayName": "Бириккен Араб Эмираттары дирхамы",
	"BOB_displayName": "Боливия боливианосу",
	"KYD_displayName": "Кайман доллары",
	"BBD_displayName": "Барбадос доллары",
	"XXX_displayName": "Белгисиз акча",
	"CAD_displayName": "Канада доллары",
	"INR_symbol": "INR",
	"DOP_displayName": "Доминика песосу",
	"MRO_displayName": "Мавритания угиясы",
	"CAD_symbol": "CAD",
	"RUB_displayName": "Орусия рублу",
	"QAR_displayName": "Катар риалы",
	"MOP_displayName": "Макау патакасы",
	"SOS_displayName": "Сомали шиллинги",
	"SGD_displayName": "Сингапур доллары",
	"MWK_displayName": "Малави квачасы",
	"KES_displayName": "Кения шиллинги",
	"CRC_displayName": "Коста Рика колону",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Түштүк Африка ранды",
	"AUD_displayName": "Австралия доллары",
	"PKR_displayName": "Пакистан руписи",
	"VND_displayName": "Вьетнам доӊу",
	"HKD_displayName": "Гоӊ Коӊ доллары",
	"MYR_displayName": "Малайзия ринггити",
	"CNY_displayName": "Кытай юаны",
	"CDF_displayName": "Конго франкы",
	"ISK_displayName": "Исландия крону",
	"FKP_displayName": "Фолкленд аралдарынын фунту"
}
//end v1.x content
);
