/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E a h:mm",
	"days-standAlone-short": [
		"Жк",
		"Дш",
		"Ше",
		"Ша",
		"Бш",
		"Жм",
		"Иш"
	],
	"months-format-narrow": [
		"Я",
		"Ф",
		"М",
		"А",
		"М",
		"И",
		"И",
		"А",
		"С",
		"О",
		"Н",
		"Д"
	],
	"field-second-relative+0": "азыр",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "апта күнү",
	"dateFormatItem-yQQQ": "y-'ж'., QQQ",
	"dateFormatItem-yMEd": "y-MM-dd, E",
	"field-wed-relative+0": "ушул Шаршембиде",
	"field-wed-relative+1": "эмки Шаршембиде",
	"dateFormatItem-GyMMMEd": "G y-'ж'. d-MMM, E",
	"dateFormatItem-MMMEd": "d-MMM, E",
	"eraNarrow": [
		"б.з. ч.",
		"б.з.ч.",
		"б.з."
	],
	"field-tue-relative+-1": "өткөн Шейшембиде",
	"days-format-short": [
		"Жк",
		"Дш",
		"Ше",
		"Ша",
		"Бш",
		"Жм",
		"Иш"
	],
	"dateFormat-long": "d-MMMM, y-'ж'.",
	"field-fri-relative+-1": "өткөн Жума көнү",
	"field-wed-relative+-1": "өткөн Шаршембиде",
	"months-format-wide": [
		"январь",
		"февраль",
		"март",
		"апрель",
		"май",
		"июнь",
		"июль",
		"август",
		"сентябрь",
		"октябрь",
		"ноябрь",
		"декабрь"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "түштөн кийинки",
	"dateFormat-full": "EEEE, d-MMMM, y-'ж'.",
	"field-thu-relative+-1": "өткөн Бейшембиде",
	"dateFormatItem-Md": "dd-MM",
	"dateFormatItem-yMd": "y-MM-dd",
	"field-era": "заман",
	"dateFormatItem-yM": "y-MM",
	"months-standAlone-wide": [
		"январь",
		"февраль",
		"март",
		"апрель",
		"май",
		"июнь",
		"июль",
		"август",
		"сентябрь",
		"октябрь",
		"ноябрь",
		"декабрь"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1-чейрек",
		"2-чейрек",
		"3-чейрек",
		"4-чейрек"
	],
	"dateFormatItem-yQQQQ": "y-'ж'., QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "жыл",
	"dateFormatItem-yMMM": "y-'ж'. MMM",
	"field-hour": "саат",
	"months-format-abbr": [
		"янв.",
		"фев.",
		"мар.",
		"апр.",
		"май",
		"июн.",
		"июл.",
		"авг.",
		"сен.",
		"окт.",
		"ноя.",
		"дек."
	],
	"field-sat-relative+0": "ушул Ишембиде",
	"field-sat-relative+1": "келерки Ишембиде",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "бүгүн",
	"field-thu-relative+0": "ушул Бейшембиде",
	"field-day-relative+1": "эртеӊ",
	"field-thu-relative+1": "эмдиги Бейшембиде",
	"dateFormatItem-GyMMMd": "G y-'ж'. d-MMM",
	"field-day-relative+2": "бүрсүгүнү",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"янв.",
		"фев.",
		"мар.",
		"апр.",
		"май",
		"июн.",
		"июл.",
		"авг.",
		"сен.",
		"окт.",
		"ноя.",
		"дек."
	],
	"quarters-format-abbr": [
		"1-чей.",
		"2-чей.",
		"3-чей.",
		"4-чей."
	],
	"quarters-standAlone-wide": [
		"1-чейрек",
		"2-чейрек",
		"3-чейрек",
		"4-чейрек"
	],
	"dateFormatItem-Gy": "G y-'ж'.",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Жекшемби",
		"Дүйшөмбү",
		"Шейшемби",
		"Шаршемби",
		"Бейшемби",
		"Жума",
		"Ишемби"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "ушул дем алышта",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "келерки дем алышта",
	"quarters-standAlone-abbr": [
		"1-ч.",
		"2-ч.",
		"3-ч.",
		"4-ч."
	],
	"eraAbbr": [
		"б.з. ч.",
		"б.з.ч.",
		"б.з."
	],
	"field-minute": "мүнөт",
	"field-dayperiod": "ТЧ/ТК",
	"days-standAlone-abbr": [
		"Жек",
		"Дүй",
		"Шей",
		"Шар",
		"Бей",
		"Жум",
		"Ишм"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "кечээ",
	"dateFormatItem-h": "a h",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "мурдагы күнү",
	"dateFormatItem-MMMd": "d-MMM",
	"dateFormatItem-MEd": "dd-MM, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ушул Жума күнү",
	"field-fri-relative+1": "эмдиги Жума күнү",
	"field-day": "күн",
	"days-format-wide": [
		"Жек",
		"Дүй",
		"Шей",
		"Шар",
		"Бей",
		"Жум",
		"Ишм"
	],
	"field-zone": "саат алкагы",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"Я",
		"Ф",
		"М",
		"А",
		"М",
		"И",
		"И",
		"А",
		"С",
		"О",
		"Н",
		"Д"
	],
	"field-year-relative+-1": "былтыр",
	"field-month-relative+-1": "өткөн айда",
	"dateFormatItem-hm": "a h:mm",
	"days-format-abbr": [
		"Жк",
		"Дш",
		"Ше",
		"Ша",
		"Бш",
		"Жм",
		"Иш"
	],
	"dateFormatItem-yMMMd": "y-'ж'. d-MMM",
	"eraNames": [
		"б.з. ч.",
		"б.з.ч.",
		"б.з."
	],
	"days-format-narrow": [
		"Ж",
		"Д",
		"Ш",
		"Ш",
		"Б",
		"Ж",
		"И"
	],
	"days-standAlone-narrow": [
		"Ж",
		"Д",
		"Ш",
		"Ш",
		"Б",
		"Ж",
		"И"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "ай",
	"field-tue-relative+0": "ушул Шейшембиде",
	"field-tue-relative+1": "эмки Шейшембиде",
	"dayPeriods-format-wide-am": "түшкө чейинки",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "ушул Дүйшөмбүдө",
	"field-mon-relative+1": "кийинки Дүйшөмбүдө",
	"dateFormat-short": "dd.MM.yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "секунд",
	"field-sat-relative+-1": "өткөн Ишембиде",
	"dateFormatItem-yMMMEd": "y-'ж'. d-MMM, E",
	"field-sun-relative+-1": "өткөн дем алышта",
	"field-month-relative+0": "бул айда",
	"field-month-relative+1": "эмдиги айда",
	"dateFormatItem-Ed": "d, E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "апта",
	"dateFormat-medium": "dd.MM.y",
	"field-year-relative+0": "быйыл",
	"field-week-relative+-1": "өткөн аптада",
	"field-year-relative+1": "эмдиги жылы",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "a h:mm:ss",
	"dateFormatItem-GyMMM": "G y-'ж'. MMM",
	"field-mon-relative+-1": "өткөн Дүйшөмбүдө",
	"field-week-relative+0": "ушул аптада",
	"field-week-relative+1": "келерки аптада"
}
//end v1.x content
);
