/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Mpɨɨndɨ ja sikʉ",
	"dayPeriods-format-wide-pm": "MUU",
	"field-minute": "Dakíka",
	"eraNames": [
		"Kɨrɨsitʉ sɨ anavyaal",
		"Kɨrɨsitʉ akavyaalwe"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Niijo",
	"field-weekday": "Sikʉ ya júma",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Jumapíiri",
		"Jumatátu",
		"Jumaíne",
		"Jumatáano",
		"Alamíisi",
		"Ijumáa",
		"Jumamóosi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"F",
		"N",
		"K",
		"I",
		"I",
		"I",
		"M",
		"V",
		"S",
		"I",
		"S",
		"S"
	],
	"field-era": "Mpɨɨndɨ",
	"field-hour": "Sáa",
	"dayPeriods-format-wide-am": "TOO",
	"quarters-standAlone-abbr": [
		"Ncho 1",
		"Ncho 2",
		"Ncho 3",
		"Ncho 4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Fúngatɨ",
		"Naanɨ",
		"Keenda",
		"Ikúmi",
		"Inyambala",
		"Idwaata",
		"Mʉʉnchɨ",
		"Vɨɨrɨ",
		"Saatʉ",
		"Inyi",
		"Saano",
		"Sasatʉ"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Isikʉ",
	"field-day-relative+1": "Lamʉtoondo",
	"days-standAlone-narrow": [
		"P",
		"T",
		"E",
		"O",
		"A",
		"I",
		"M"
	],
	"eraAbbr": [
		"KSA",
		"KA"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Mpɨɨndɨ ja mɨɨtʉ",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Ncholo ya 1",
		"Ncholo ya 2",
		"Ncholo ya 3",
		"Ncholo ya 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Mwaáka",
	"field-week": "Wíiki",
	"months-standAlone-wide": [
		"Kʉfúngatɨ",
		"Kʉnaanɨ",
		"Kʉkeenda",
		"Kwiikumi",
		"Kwiinyambála",
		"Kwiidwaata",
		"Kʉmʉʉnchɨ",
		"Kʉvɨɨrɨ",
		"Kʉsaatʉ",
		"Kwiinyi",
		"Kʉsaano",
		"Kʉsasatʉ"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Fúngatɨ",
		"Naanɨ",
		"Keenda",
		"Ikúmi",
		"Inyambala",
		"Idwaata",
		"Mʉʉnchɨ",
		"Vɨɨrɨ",
		"Saatʉ",
		"Inyi",
		"Saano",
		"Sasatʉ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mweéri",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"Ncho 1",
		"Ncho 2",
		"Ncho 3",
		"Ncho 4"
	],
	"days-format-abbr": [
		"Píili",
		"Táatu",
		"Íne",
		"Táano",
		"Alh",
		"Ijm",
		"Móosi"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"P",
		"T",
		"E",
		"O",
		"A",
		"I",
		"M"
	],
	"field-second": "Sekúunde",
	"field-day": "Sikʉ",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"F",
		"N",
		"K",
		"I",
		"I",
		"I",
		"M",
		"V",
		"S",
		"I",
		"S",
		"S"
	],
	"days-standAlone-short": [
		"Píili",
		"Táatu",
		"Íne",
		"Táano",
		"Alh",
		"Ijm",
		"Móosi"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Píili",
		"Táatu",
		"Íne",
		"Táano",
		"Alh",
		"Ijm",
		"Móosi"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Kʉfúngatɨ",
		"Kʉnaanɨ",
		"Kʉkeenda",
		"Kwiikumi",
		"Kwiinyambála",
		"Kwiidwaata",
		"Kʉmʉʉnchɨ",
		"Kʉvɨɨrɨ",
		"Kʉsaatʉ",
		"Kwiinyi",
		"Kʉsaano",
		"Kʉsasatʉ"
	],
	"days-format-short": [
		"Píili",
		"Táatu",
		"Íne",
		"Táano",
		"Alh",
		"Ijm",
		"Móosi"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Ncholo ya 1",
		"Ncholo ya 2",
		"Ncholo ya 3",
		"Ncholo ya 4"
	],
	"days-format-wide": [
		"Jumapíiri",
		"Jumatátu",
		"Jumaíne",
		"Jumatáano",
		"Alamíisi",
		"Ijumáa",
		"Jumamóosi"
	],
	"eraNarrow": [
		"KSA",
		"KA"
	]
}
//end v1.x content
);
