/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Eleko ya mokɔlɔ",
	"dayPeriods-format-wide-pm": "mpókwa",
	"field-minute": "Monúti",
	"eraNames": [
		"Yambo ya Yézu Krís",
		"Nsima ya Yézu Krís"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Lóbi elékí",
	"field-weekday": "Mokɔlɔ ya pɔ́sɔ",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"eyenga",
		"mokɔlɔ mwa yambo",
		"mokɔlɔ mwa míbalé",
		"mokɔlɔ mwa mísáto",
		"mokɔlɔ ya mínéi",
		"mokɔlɔ ya mítáno",
		"mpɔ́sɔ"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"y",
		"f",
		"m",
		"a",
		"m",
		"y",
		"y",
		"a",
		"s",
		"ɔ",
		"n",
		"d"
	],
	"field-era": "Ntángo",
	"field-hour": "Ngonga",
	"dayPeriods-format-wide-am": "ntɔ́ngɔ́",
	"quarters-standAlone-abbr": [
		"SM1",
		"SM2",
		"SM3",
		"SM4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"yan",
		"fbl",
		"msi",
		"apl",
		"mai",
		"yun",
		"yul",
		"agt",
		"stb",
		"ɔtb",
		"nvb",
		"dsb"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Lɛlɔ́",
	"field-day-relative+1": "Lóbi ekoyâ",
	"days-standAlone-narrow": [
		"e",
		"y",
		"m",
		"m",
		"m",
		"m",
		"p"
	],
	"eraAbbr": [
		"libóso ya",
		"nsima ya Y"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Ntáká ya ngonga",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"sánzá mísáto ya yambo",
		"sánzá mísáto ya míbalé",
		"sánzá mísáto ya mísáto",
		"sánzá mísáto ya mínei"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Mobú",
	"field-week": "Pɔ́sɔ",
	"months-standAlone-wide": [
		"sánzá ya yambo",
		"sánzá ya míbalé",
		"sánzá ya mísáto",
		"sánzá ya mínei",
		"sánzá ya mítáno",
		"sánzá ya motóbá",
		"sánzá ya nsambo",
		"sánzá ya mwambe",
		"sánzá ya libwa",
		"sánzá ya zómi",
		"sánzá ya zómi na mɔ̌kɔ́",
		"sánzá ya zómi na míbalé"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"yan",
		"fbl",
		"msi",
		"apl",
		"mai",
		"yun",
		"yul",
		"agt",
		"stb",
		"ɔtb",
		"nvb",
		"dsb"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Sánzá",
	"quarters-format-abbr": [
		"SM1",
		"SM2",
		"SM3",
		"SM4"
	],
	"days-format-abbr": [
		"eye",
		"ybo",
		"mbl",
		"mst",
		"min",
		"mtn",
		"mps"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"e",
		"y",
		"m",
		"m",
		"m",
		"m",
		"p"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Sɛkɔ́ndɛ",
	"field-day": "Mokɔlɔ",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"y",
		"f",
		"m",
		"a",
		"m",
		"y",
		"y",
		"a",
		"s",
		"ɔ",
		"n",
		"d"
	],
	"days-standAlone-short": [
		"eye",
		"ybo",
		"mbl",
		"mst",
		"min",
		"mtn",
		"mps"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"eye",
		"ybo",
		"mbl",
		"mst",
		"min",
		"mtn",
		"mps"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"sánzá ya yambo",
		"sánzá ya míbalé",
		"sánzá ya mísáto",
		"sánzá ya mínei",
		"sánzá ya mítáno",
		"sánzá ya motóbá",
		"sánzá ya nsambo",
		"sánzá ya mwambe",
		"sánzá ya libwa",
		"sánzá ya zómi",
		"sánzá ya zómi na mɔ̌kɔ́",
		"sánzá ya zómi na míbalé"
	],
	"days-format-short": [
		"eye",
		"ybo",
		"mbl",
		"mst",
		"min",
		"mtn",
		"mps"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"sánzá mísáto ya yambo",
		"sánzá mísáto ya míbalé",
		"sánzá mísáto ya mísáto",
		"sánzá mísáto ya mínei"
	],
	"days-format-wide": [
		"eyenga",
		"mokɔlɔ mwa yambo",
		"mokɔlɔ mwa míbalé",
		"mokɔlɔ mwa mísáto",
		"mokɔlɔ ya mínéi",
		"mokɔlɔ ya mítáno",
		"mpɔ́sɔ"
	],
	"eraNarrow": [
		"libóso ya",
		"nsima ya Y"
	]
}
//end v1.x content
);
