/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "ວັນເສົານີ້",
	"field-sat-relative+1": "ວັນເສົາໜ້າ",
	"field-dayperiod": "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ",
	"field-sun-relative+-1": "ວັນເສົາແລ້ວ",
	"field-mon-relative+-1": "ວັນຈັນແລ້ວ",
	"field-minute": "ນາທີ",
	"field-day-relative+-1": "ມື້ວານ",
	"field-weekday": "ມື້ຂອງອາທິດ",
	"field-day-relative+-2": "ມື້ກ່ອນ",
	"field-era": "ສະໄໝ",
	"field-hour": "ຊົ່ວໂມງ",
	"field-sun-relative+0": "ວັນເສົານີ້",
	"field-sun-relative+1": "ວັນເສົາໜ້າ",
	"field-wed-relative+-1": "ວັນພຸດແລ້ວ",
	"field-day-relative+0": "ມື້ນີ້",
	"field-day-relative+1": "ມື້ອື່ນ",
	"eraAbbr": [
		"ທະອິກະ (645–650)",
		"ຮາກູຊິ (650–671)",
		"ຮາກູໂຮ (672–686)",
		"ຊູໂຊ (686–701)",
		"ທາອິໂຮ (701–704)",
		"ເຄອຸງ (704–708)",
		"ວະໂດ (708–715)",
		"ເຣອິກິ (715–717)",
		"ໂຢໂຣ (717–724)",
		"ຈິງກິ (724–729)",
		"ເທັມປຽວ (729–749)",
		"ເທັມປຽວ-ຄໍາໂປ (749–749)",
		"ເທັມປຽວ-ໂຊໂຮ (749–757)",
		"ເທັມປຽວ-ໂຮຈິ (757–765)",
		"ເທັມປຽວ-ຈິງໂງະ (765–767)",
		"ຈິງໂງະ-ເຄອຸງ (767–770)",
		"ໂຮກິ (770–780)",
		"ເທັນ-ໂອ (781–782)",
		"ເອັນຣຢາກຸ (782–806)",
		"ດາອິໂດ (806–810)",
		"ໂກນິນ (810–824)",
		"ເທັນໂຊ (824–834)",
		"ໂຊວະ (834–848)",
		"ກະໂຈ (848–851)",
		"ນິນຈູ (851–854)",
		"ສະອິໂກະ (854–857)",
		"ເທັນນານ (857–859)",
		"ໂຈງານ (859–877)",
		"ເກັນເກ (877–885)",
		"ນິນນາ (885–889)",
		"ກໍາປຽວ (889–898)",
		"ໂຊຕາອິ (898–901)",
		"ເອັນງິ (901–923)",
		"ເອັນໂຊ (923–931)",
		"ໂຊເຮ (931–938)",
		"ເທັນງຽວ (938–947)",
		"ເທັນຣຢາກູ (947–957)",
		"ເທັນໂຕະກຸ (957–961)",
		"ໂອວະ (961–964)",
		"ໂກໂຮ (964–968)",
		"ອານະ (968–970)",
		"ເທັນໂຣະກຸ (970–973)",
		"ເທັນ-ເອັນ (973–976)",
		"ໂຈເງັນ (976–978)",
		"ເທັນເງັນ (978–983)",
		"ເອການ (983–985)",
		"ການນະ (985–987)",
		"ເອ-ເອັນ (987–989)",
		"ເອໂຊ (989–990)",
		"ໂຊຣຢະກຸ (990–995)",
		"ໂຊໂຕະກຸ (995–999)",
		"ໂຊໂຮ (999–1004)",
		"ການໂກ (1004–1012)",
		"ໂຊຫວະ (1012–1017)",
		"ການນິງ (1017–1021)",
		"ຈິອານ (1021–1024)",
		"ມານຈຸ (1024–1028)",
		"ໂຊເງັນ (1028–1037)",
		"ໂຊເຣຢະກຸ (1037–1040)",
		"ໂຊຄິວ (1040–1044)",
		"ການໂຕະກຸ (1044–1046)",
		"ເອະໂຊ (1046–1053)",
		"ເທັນງິ (1053–1058)",
		"ໂກເຮ (1058–1065)",
		"ຈິເຣຢະກຸ (1065–1069)",
		"ເອັນຄິວ (1069–1074)",
		"ໂຊະໂຮ (1074–1077)",
		"ໂຊະເຣຢະກຸ (1077–1081)",
		"ເອໂຊະ (1081–1084)",
		"ໂອໂຕະກຸ (1084–1087)",
		"ການຈິ (1087–1094)",
		"ກາໂຊ (1094–1096)",
		"ເອະໂຊະ (1096–1097)",
		"ໂຊະໂຕະກຸ (1097–1099)",
		"ໂກະວະ (1099–1104)",
		"ໂຊະຈິ (1104–1106)",
		"ກາໂຊະ (1106–1108)",
		"ເທັນນິນ (1108–1110)",
		"ເທັນ-ອິ (1110–1113)",
		"ເອກິວ (1113–1118)",
		"ເຄັນ-ເອ (1118–1120)",
		"ໂຮະອານ (1120–1124)",
		"ເທັນຈິ (1124–1126)",
		"ດາອິຈິ (1126–1131)",
		"ເທັນໂຊະ (1131–1132)",
		"ໂຊະໂຊະ (1132–1135)",
		"ໂຮເອັນ (1135–1141)",
		"ເອຈິ (1141–1142)",
		"ໂກະຈິ (1142–1144)",
		"ເທັນໂຢະ (1144–1145)",
		"ຄິວອານ (1145–1151)",
		"ນິນເປ (1151–1154)",
		"ຄິວຈຸ (1154–1156)",
		"ໂຮເຄັນ (1156–1159)",
		"ເຮຈິ (1159–1160)",
		"ເອເຣຢະກຸ (1160–1161)",
		"ໂອໂຊ (1161–1163)",
		"ໂຊະການ (1163–1165)",
		"ເອມານ (1165–1166)",
		"ນິນ-ອານ (1166–1169)",
		"ກະໂອ (1169–1171)",
		"ໂຊະອານ (1171–1175)",
		"ອານເຄັນ (1175–1177)",
		"ຈິໂຊະ (1177–1181)",
		"ໂຢະວະ (1181–1182)",
		"ຈຸເອະ (1182–1184)",
		"ເຄັນເຣຢຸກິ (1184–1185)",
		"ບັນຈິ (1185–1190)",
		"ເກັນຄິວ (1190–1199)",
		"ໂຊຈິ (1199–1201)",
		"ເກັນນິນ (1201–1204)",
		"ເຄັນກິວ (1204–1206)",
		"ເກັນ-ເອະ (1206–1207)",
		"ໂຊະເຄັນ (1207–1211)",
		"ເກັນເຣຢະກຸ (1211–1213)",
		"ເກັນໂປະ (1213–1219)",
		"ໂຊະກິວ (1219–1222)",
		"ໂຈະໂອະ (1222–1224)",
		"ເຄັນນິນ (1224–1225)",
		"ກາໂຮກຸ (1225–1227)",
		"ອານເຕະ (1227–1229)",
		"ການກິ (1229–1232)",
		"ໂຈະເອະ (1232–1233)",
		"ເທັມປຸກຸ (1233–1234)",
		"ບັນເຣຢະກຸ (1234–1235)",
		"ກາເຕະ (1235–1238)",
		"ເຣຢະກຸນິນ (1238–1239)",
		"ເອັນ-ໂອ (1239–1240)",
		"ນິນຈີ (1240–1243)",
		"ຄານເຈນ (1243–1247)",
		"ໂຫຈີ (1247–1249)",
		"ເຄນໂຊ (1249–1256)",
		"ໂຄເຈນ (1256–1257)",
		"ໂຊກາ (1257–1259)",
		"ໂຊເກນ (1259–1260)",
		"ບຸນ-ໂອ (1260–1261)",
		"ໂຄໂຊ (1261–1264)",
		"ບຸນ-ອີ (1264–1275)",
		"ເຄນຈີ (1275–1278)",
		"ເຄິນ (1278–1288)",
		"ໂຊ (1288–1293)",
		"ອິນນິນ (1293–1299)",
		"ເຊີນ (1299–1302)",
		"ເຄນເຈນ (1302–1303)",
		"ຄາເຈນ (1303–1306)",
		"ໂຕກູຈິ (1306–1308)",
		"ອິນກິ (1308–1311)",
		"ໂອໂຊ (1300–1312)",
		"ໂຊວາ (1312–1317)",
		"ບຸນໂປ (1317–1319)",
		"ຈີໂນ (1319–1321)",
		"ເຈນກຽວ (1321–1324)",
		"ໂຊຊິ (1324–1326)",
		"ຄາຣາກິ (1326–1329)",
		"ເຈນໂຕກູ (1329–1331)",
		"ເຈນໂກ (1331–1334)",
		"ເກັມມຸ (1334–1336)",
		"ເອັນເຈັນ (1336–1340)",
		"ໂກໂກກຸ (1340–1346)",
		"ໂຊຊິ (1346–1370)",
		"ເຄນໂຕກຸ (1370–1372)",
		"ບຸນຊຸ (1372–1375)",
		"ເທັນຈຸ (1375–1379)",
		"ຄໍຢາກຸ (1379–1381)",
		"ໂກວາ (1381–1384)",
		"ເຈັນຊຸ (1384–1392)",
		"ມີໂຕກຸ (1384–1387)",
		"ກາກິ (1387–1389)",
		"ຄູ (1389–1390)",
		"ມິໂຕກຸ (1390–1394)",
		"ໂອອິ (1394–1428)",
		"ໂຊໂຊ (1428–1429)",
		"ອິກຽວ (1429–1441)",
		"ກາກິຊຸ (1441–1444)",
		"ບຸນ-ອານ (1444–1449)",
		"ໂຫໂຕກຸ (1449–1452)",
		"ກຽວໂຕກຸ (1452–1455)",
		"ເກໂຊ (1455–1457)",
		"ໂຊໂຣກຸ (1457–1460)",
		"ຄານໂຊ (1460–1466)",
		"ບຸນໂຊ (1466–1467)",
		"ໂອນິນ (1467–1469)",
		"ບຸນມິ (1469–1487)",
		"ໂຊກຽວ (1487–1489)",
		"ເອັນໂຕກຸ (1489–1492)",
		"ມິໂອ (1492–1501)",
		"ບຸນກິ (1501–1504)",
		"ອິໂຊ (1504–1521)",
		"ໄຕອິ (1521–1528)",
		"ກຽວໂຣກຸ (1528–1532)",
		"ເທັນມອນ (1532–1555)",
		"ໂກຈິ (1555–1558)",
		"ອິໂຣກຸ (1558–1570)",
		"ເຈັນກິ (1570–1573)",
		"ເທັນໂຊ (1573–1592)",
		"ບຸນໂຣກຸ (1592–1596)",
		"ຄິໂຊ (1596–1615)",
		"ເກັນວາ (1615–1624)",
		"ຄານ-ອິ (1624–1644)",
		"ໂຊໂຊ (1644–1648)",
		"ຄຽນ (1648–1652)",
		"ຊຸ (1652–1655)",
		"ເມຍຢາກຸ (1655–1658)",
		"ແມນຈິ (1658–1661)",
		"ການບຸນ (1661–1673)",
		"ເອັນໂປ (1673–1681)",
		"ເທັນວາ (1681–1684)",
		"ໂຈກຽວ (1684–1688)",
		"ເຈັນໂຣກຸ (1688–1704)",
		"ໂຫອິ (1704–1711)",
		"ຊຸຕຸກຸ (1711–1716)",
		"ກຽວຫຸ (1716–1736)",
		"ເຈັນບຸນ (1736–1741)",
		"ຄານໂປ (1741–1744)",
		"ເອັນກຽວ (1744–1748)",
		"ຄານ-ອິນ (1748–1751)",
		"ໂຫຢາກຸ (1751–1764)",
		"ເມຍວາ (1764–1772)",
		"ເອັນ-ອິ (1772–1781)",
		"ເທັນມິ (1781–1789)",
		"ຄານຊິ (1789–1801)",
		"ກຽວວາ (1801–1804)",
		"ບຸນກາ (1804–1818)",
		"ບຸນຊິ (1818–1830)",
		"ເທັນໂປ (1830–1844)",
		"ກຸກາ (1844–1848)",
		"ກາອິ (1848–1854)",
		"ແອັນຊິ (1854–1860)",
		"ແມັນ-ເອັນ (1860–1861)",
		"ບຸນກຸ (1861–1864)",
		"ເຈນຈີ (1864–1865)",
		"ຄີໂອ (1865–1868)",
		"ມີຈີ",
		"ໄຕໂຊ",
		"ໂຊວາ",
		"ຮີຊີ"
	],
	"field-day-relative+2": "ມື້ຮື",
	"field-tue-relative+0": "ວັນອັງຄານນີ້",
	"field-zone": "ເຂດເວລາ",
	"field-tue-relative+1": "ວັນອັງຄານໜ້າ",
	"field-week-relative+-1": "ອາທິດແລ້ວ",
	"field-year-relative+0": "ປີນີ້",
	"field-year-relative+1": "ປີໜ້າ",
	"field-sat-relative+-1": "ວັນເສົາແລ້ວ",
	"field-year-relative+-1": "ປີກາຍ",
	"field-year": "ປີ",
	"field-fri-relative+0": "ວັນສຸກນີ້",
	"field-fri-relative+1": "ວັນສຸກໜ້າ",
	"field-week": "ອາທິດ",
	"field-week-relative+0": "ອາທິດນີ້",
	"field-week-relative+1": "ອາທິດໜ້າ",
	"field-month-relative+0": "ເດືອນນີ້",
	"field-month": "ເດືອນ",
	"field-month-relative+1": "ເດືອນໜ້າ",
	"field-fri-relative+-1": "ວັນສຸກແລ້ວ",
	"field-second": "ວິນາທີ",
	"field-tue-relative+-1": "ວັນອັງຄານແລ້ວ",
	"field-day": "ມື້",
	"field-mon-relative+0": "ວັນຈັນນີ້",
	"field-mon-relative+1": "ວັນຈັນໜ້າ",
	"field-thu-relative+0": "ວັນພະຫັດນີ້",
	"field-second-relative+0": "ຕອນນີ້",
	"field-thu-relative+1": "ວັນພະຫັດໜ້າ",
	"field-wed-relative+0": "ວັນພຸດນີ້",
	"field-wed-relative+1": "ວັນພຸດໜ້າ",
	"field-month-relative+-1": "ເດືອນແລ້ວ",
	"field-thu-relative+-1": "ວັນພະຫັດແລ້ວ"
}
//end v1.x content
);
