/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"Sk",
		"Pr",
		"An",
		"Tr",
		"Kt",
		"Pn",
		"Št"
	],
	"months-format-narrow": [
		"S",
		"V",
		"K",
		"B",
		"G",
		"B",
		"L",
		"R",
		"R",
		"S",
		"L",
		"G"
	],
	"field-second-relative+0": "dabar",
	"field-weekday": "Savaitės diena",
	"field-wed-relative+0": "šį trečiadienį",
	"field-wed-relative+1": "kitą trečiadienį",
	"dateFormatItem-GyMMMEd": "y MMM d G, E",
	"dateFormatItem-MMMEd": "MMM-d, E",
	"field-tue-relative+-1": "praėjusį antradienį",
	"days-format-short": [
		"Sk",
		"Pr",
		"An",
		"Tr",
		"Kt",
		"Pn",
		"Št"
	],
	"dateFormat-long": "y MMMM d G",
	"field-fri-relative+-1": "praėjusį penktadienį",
	"field-wed-relative+-1": "praėjusį trečiadienį",
	"months-format-wide": [
		"sausis",
		"vasaris",
		"kovas",
		"balandis",
		"gegužė",
		"birželis",
		"liepa",
		"rugpjūtis",
		"rugsėjis",
		"spalis",
		"lapkritis",
		"gruodis"
	],
	"dateFormatItem-yyyyQQQ": "y G QQQ",
	"dayPeriods-format-wide-pm": "popiet",
	"dateFormat-full": "y MMMM d G, EEEE",
	"dateFormatItem-yyyyMEd": "y-MM-dd G, E",
	"field-thu-relative+-1": "praėjusį ketvirtadienį",
	"dayPeriods-format-abbr-am": "pr.p.",
	"field-era": "Era",
	"months-standAlone-wide": [
		"sausis",
		"vasaris",
		"kovas",
		"balandis",
		"gegužė",
		"birželis",
		"liepa",
		"rugpjūtis",
		"rugsėjis",
		"spalis",
		"lapkritis",
		"gruodis"
	],
	"quarters-format-wide": [
		"I ketvirtis",
		"II ketvirtis",
		"III ketvirtis",
		"IV ketvirtis"
	],
	"field-year": "Metai",
	"field-hour": "Valanda",
	"months-format-abbr": [
		"saus.",
		"vas.",
		"kov.",
		"bal.",
		"geg.",
		"birž.",
		"liep.",
		"rugp.",
		"rugs.",
		"spal.",
		"lapkr.",
		"gruod."
	],
	"field-sat-relative+0": "šį šeštadienį",
	"field-sat-relative+1": "kitą šeštadienį",
	"field-day-relative+0": "šiandien",
	"field-thu-relative+0": "šį ketvirtadienį",
	"field-day-relative+1": "rytoj",
	"field-thu-relative+1": "kitą ketvirtadienį",
	"dateFormatItem-GyMMMd": "y MMM d G",
	"field-day-relative+2": "poryt",
	"months-standAlone-abbr": [
		"saus.",
		"vas.",
		"kov.",
		"bal.",
		"geg.",
		"birž.",
		"liep.",
		"rugp.",
		"rugs.",
		"spal.",
		"lapkr.",
		"gruod."
	],
	"quarters-format-abbr": [
		"I k.",
		"II k.",
		"III k.",
		"IV k."
	],
	"quarters-standAlone-wide": [
		"I ketvirtis",
		"II ketvirtis",
		"III ketvirtis",
		"IV ketvirtis"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "y MMM d G, E",
	"dateFormatItem-M": "LL",
	"days-standAlone-wide": [
		"sekmadienis",
		"pirmadienis",
		"antradienis",
		"trečiadienis",
		"ketvirtadienis",
		"penktadienis",
		"šeštadienis"
	],
	"dateFormatItem-yyyyMMM": "y MMM G",
	"dateFormatItem-yyyyMMMd": "y MMM d G",
	"field-sun-relative+0": "šį sekmadienį",
	"field-sun-relative+1": "kitą sekmadienį",
	"quarters-standAlone-abbr": [
		"I ketv.",
		"II ketv.",
		"III ketv.",
		"IV ketv."
	],
	"eraAbbr": [
		"BE"
	],
	"field-minute": "Minutė",
	"field-dayperiod": "Iki pietų / po pietų",
	"days-standAlone-abbr": [
		"sk",
		"pr",
		"an",
		"tr",
		"kt",
		"pn",
		"št"
	],
	"field-day-relative+-1": "vakar",
	"dateFormatItem-h": "hh a",
	"field-day-relative+-2": "užvakar",
	"dateFormatItem-MMMd": "MMM-d",
	"field-fri-relative+0": "šį penktadienį",
	"field-fri-relative+1": "kitą penktadienį",
	"field-day": "Diena",
	"days-format-wide": [
		"sekmadienis",
		"pirmadienis",
		"antradienis",
		"trečiadienis",
		"ketvirtadienis",
		"penktadienis",
		"šeštadienis"
	],
	"field-zone": "Laiko juosta",
	"dateFormatItem-y": "y G",
	"months-standAlone-narrow": [
		"S",
		"V",
		"K",
		"B",
		"G",
		"B",
		"L",
		"R",
		"R",
		"S",
		"L",
		"G"
	],
	"field-year-relative+-1": "praėjusiais metais",
	"field-month-relative+-1": "praėjusį mėnesį",
	"dateFormatItem-hm": "hh:mm a",
	"dayPeriods-format-abbr-pm": "pop.",
	"days-format-abbr": [
		"sk",
		"pr",
		"an",
		"tr",
		"kt",
		"pn",
		"št"
	],
	"days-format-narrow": [
		"S",
		"P",
		"A",
		"T",
		"K",
		"P",
		"Š"
	],
	"dateFormatItem-yyyyMd": "y-MM-dd G",
	"field-month": "Mėnuo",
	"days-standAlone-narrow": [
		"S",
		"P",
		"A",
		"T",
		"K",
		"P",
		"Š"
	],
	"field-tue-relative+0": "šį antradienį",
	"field-tue-relative+1": "kitą antradienį",
	"dayPeriods-format-wide-am": "priešpiet",
	"field-mon-relative+0": "šį pirmadienį",
	"field-mon-relative+1": "kitą pirmadienį",
	"dateFormat-short": "y-MM-dd G",
	"field-second": "Sekundė",
	"field-sat-relative+-1": "praėjusį šeštadienį",
	"field-sun-relative+-1": "praėjusį sekmadienį",
	"field-month-relative+0": "šį mėnesį",
	"field-month-relative+1": "kitą mėnesį",
	"field-week": "Savaitė",
	"dateFormat-medium": "y MMM d G",
	"field-year-relative+0": "šiais metais",
	"field-week-relative+-1": "praėjusią savaitę",
	"dateFormatItem-yyyyM": "y MM G",
	"field-year-relative+1": "kitais metais",
	"dateFormatItem-yyyyQQQQ": "y G QQQQ",
	"dateFormatItem-hms": "hh:mm:ss a",
	"dateFormatItem-GyMMM": "y MMM G",
	"field-mon-relative+-1": "praėjusį pirmadienį",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "šią savaitę",
	"field-week-relative+1": "kitą savaitę"
}
//end v1.x content
);
