/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"BRE_displayName": "Brazilijos kruzeiras (1990–1993)",
	"DEM_displayName": "Vokietijos markė",
	"CUP_displayName": "Kubos pesas",
	"PYG_displayName": "Paragvajaus guaranis",
	"CLE_displayName": "Čilės eskudai",
	"MDC_displayName": "Moldovų cupon",
	"MDL_displayName": "Moldovos lėja",
	"DOP_displayName": "Dominikos pesas",
	"NGN_displayName": "Nigerijos naira",
	"KZT_displayName": "Kazachstano tengė",
	"MXV_displayName": "Meksikos United de Inversion (UDI)",
	"LTT_displayName": "Lietuvos talonas",
	"LAK_displayName": "Laoso kipas",
	"LKR_displayName": "Šri Lankos rupija",
	"AOR_displayName": "Angolan kwanzas reajustado (AOR)",
	"XEU_displayName": "Europos piniginis vienetas (1993–1999)",
	"XOF_symbol": "XOF",
	"USS_displayName": "JAV doleris (šios dienos)",
	"MNT_displayName": "Mongolijos tugrikas",
	"RHD_displayName": "Rodezijos doleris",
	"MOP_displayName": "Makao pataka",
	"TJR_displayName": "Tadžikistano rublis",
	"LUC_displayName": "Liuksemburgo konvertuojamas frankas",
	"LUL_displayName": "Liuksemburgo finansinis frankas",
	"AON_displayName": "Angolos naujoji kvanza",
	"TWD_symbol": "TWD",
	"BEF_displayName": "Belgijos frankas",
	"GHS_displayName": "Ganos sedis",
	"IEP_displayName": "Airijos svaras",
	"SBD_displayName": "Saliamono salų doleris",
	"KRO_displayName": "Pietų Korėjos vonas (1945–1953)",
	"GRD_displayName": "Graikijos drachma",
	"NIC_displayName": "Nikaragvos kardoba (1988–1991)",
	"AZM_displayName": "Azerbaidžano manatas (1993–2006)",
	"CNY_symbol": "CNY",
	"MTP_displayName": "Maltos svaras",
	"MKN_displayName": "Makedonijos denaras (1992–1993)",
	"LVR_displayName": "Latvijos rublis",
	"GNF_displayName": "Gvinėjos frankas",
	"GIP_displayName": "Gibraltaro svaras",
	"SRG_displayName": "Surimano guldenas",
	"BAD_displayName": "Bosnijos ir Hercegovinos dinaras (1992–1994)",
	"FJD_displayName": "Fidžio doleris",
	"BAM_displayName": "Bosnijos ir Hercegovinos konvertuojamoji markė",
	"XBB_displayName": "Europos piniginis vienetas",
	"CDF_displayName": "Kongo frankas",
	"HRD_displayName": "Kroatijos dinaras",
	"BZD_displayName": "Belizo doleris",
	"MLF_displayName": "Malio frankas",
	"EGP_displayName": "Egipto svaras",
	"MVR_displayName": "Maldyvų rufija",
	"BAN_displayName": "Bosnijos ir Hercegovinos naujasis dinaras (1994–1997)",
	"TRY_displayName": "Turkijos lira",
	"ILR_displayName": "Izraelio šekelis (1980–1985)",
	"SDP_displayName": "Sudano svaras (1957–1998)",
	"XRE_displayName": "RINET fondai",
	"ARM_displayName": "Argentinos pesai moneda nacional",
	"NPR_displayName": "Nepalo rupija",
	"PHP_displayName": "Filipinų pesas",
	"WST_displayName": "Samoa tala",
	"TRL_displayName": "Turkijos lira (1922–2005)",
	"JPY_displayName": "Japonijos jena",
	"TMM_displayName": "Turkmėnistano manatas (1993–2009)",
	"BGN_displayName": "Bulgarijos levas",
	"KYD_displayName": "Kaimanų salų doleris",
	"VUV_displayName": "Vanuatu vatas",
	"IRR_displayName": "Irano rialas",
	"DJF_displayName": "Džibučio frankas",
	"XDR_displayName": "SDR tarptautinis valiutos fondas",
	"ECS_displayName": "Ekvadoro sukrė",
	"HKD_symbol": "HKD",
	"NLG_displayName": "Nyderlandų guldenas",
	"ISJ_displayName": "Islandijos krona (1918–1981)",
	"MWK_displayName": "Malavio kvača",
	"HTG_displayName": "Haičio gurdas",
	"PES_displayName": "Peru solis (1863–1965)",
	"LYD_displayName": "Libijos dinaras",
	"BRR_displayName": "Brazilijos kruzeiras",
	"XXX_displayName": "nežinoma valiuta",
	"IDR_displayName": "Indonezijos rupija",
	"USD_displayName": "JAV doleris",
	"KGS_displayName": "Kirgizijos somas",
	"BRN_displayName": "Brazilijos naujasis kruzadas",
	"CHF_displayName": "Šveicarijos frankas",
	"ISK_displayName": "Islandijos krona",
	"LUF_displayName": "Liuksemburgo frankas",
	"MXN_symbol": "MXN",
	"SVC_displayName": "Salvadoro kolonas",
	"ZMK_displayName": "Zambijos kvača (1968–2012)",
	"ZWR_displayName": "Zimbabvės doleris (2008)",
	"TOP_displayName": "Tongo paanga",
	"ITL_displayName": "Italijos lira",
	"USN_displayName": "JAV doleris (kitos dienos)",
	"VND_symbol": "VND",
	"KWD_displayName": "Kuveito dinaras",
	"NIO_displayName": "Nikaragvos kordoba",
	"KMF_displayName": "Komoro frankas",
	"UYI_displayName": "Urugvajaus pesai en unidades indexadas",
	"MYR_displayName": "Malaizijos ringitas",
	"XFU_displayName": "Prancūzijos UIC - frankas",
	"GMD_displayName": "Gambijos dalasis",
	"LVL_displayName": "Latvijos latas",
	"AUD_displayName": "Australijos doleris",
	"XPF_displayName": "CFP frankas",
	"LBP_displayName": "Libano svaras",
	"ALK_displayName": "Albanijos lekas (1946–1965)",
	"BYB_displayName": "Baltarusijos naujasis rublis (1994–1999)",
	"MKD_displayName": "Makedonijos denaras",
	"GWP_displayName": "Gvinėjos-Bisau pesas",
	"CNY_displayName": "Kinijos ženminbi juanis",
	"MAF_displayName": "Maroko frankas",
	"JOD_displayName": "Jordanijos dinaras",
	"OMR_displayName": "Omano rialas",
	"BOV_displayName": "Bolivijos mvdol",
	"XPT_displayName": "Platina",
	"AUD_symbol": "AUD",
	"NOK_displayName": "Norvegijos krona",
	"SCR_displayName": "Seišelių rupija",
	"XBA_displayName": "Europos suvestinės vienetas",
	"CSK_displayName": "Čekoslovakų sunkusis korunas",
	"PLZ_displayName": "Lenkijos zlotas (1950–1995)",
	"UAK_displayName": "Ukrainos karbovanecas",
	"MGF_displayName": "Madagaskaro frankas",
	"GNS_displayName": "Guinean sylis",
	"YUN_displayName": "Jugoslavijos konvertuojamas dinaras",
	"GYD_displayName": "Gajanos doleris",
	"QAR_displayName": "Kataro rialas",
	"ALL_displayName": "Albanijos lekas",
	"BBD_displayName": "Barbadoso doleris",
	"SSP_displayName": "Pietų Sudano svaras",
	"RON_displayName": "Rumunijos lėja",
	"XCD_symbol": "XCD",
	"AMD_displayName": "Armėnijos dramas",
	"ARL_displayName": "Argentinos pesos ley",
	"CYP_displayName": "Kipro svaras",
	"GBP_symbol": "GBP",
	"SEK_displayName": "Švedijos krona",
	"MMK_displayName": "Mianmaro kijatas",
	"ZAR_displayName": "Pietų Afrikos Respublikos randas",
	"ECV_displayName": "Ekvadoro constante (UVC)",
	"BGM_displayName": "Bulgarų socialistų leva",
	"AWG_displayName": "Arubos guldenas",
	"STD_displayName": "San Tomės ir Principės dobra",
	"CAD_displayName": "Kanados doleris",
	"ADP_displayName": "Andoros peseta",
	"MRO_displayName": "Mauritanijos ugija",
	"ESB_displayName": "Ispanų pesetai (konvertuojama sąskaita)",
	"LSL_displayName": "Lesoto lotis",
	"TND_displayName": "Tuniso dinaras",
	"USD_symbol": "USD",
	"BRC_displayName": "Brazilijos kruzadas",
	"BMD_displayName": "Bermudos doleris",
	"BRL_displayName": "Brazilijos realas",
	"JMD_displayName": "Jamaikos doleris",
	"SOS_displayName": "Somalio šilingas",
	"SAR_displayName": "Saudo Arabijos rijalas",
	"PEI_displayName": "Peru intis",
	"ESP_displayName": "Ispanijos peseta",
	"HKD_displayName": "Honkongo doleris",
	"BWP_displayName": "Botsvanos pula",
	"TTD_displayName": "Trinidado ir Tobago doleris",
	"BRZ_displayName": "Senasis brazilų cruzeiros",
	"BSD_displayName": "Bahamų doleris",
	"BIF_displayName": "Burundžio frankas",
	"FRF_displayName": "Prancūzijos frankas",
	"DKK_displayName": "Danijos krona",
	"AED_displayName": "Jungtinių Arabų Emyratų dirhamas",
	"AOK_displayName": "Angolos kvanza (1977–1990)",
	"ATS_displayName": "Austrijos šilingas",
	"PEN_displayName": "Peru naujasis solis",
	"CRC_displayName": "Kosta Rikos kolonas",
	"PAB_displayName": "Panamos balboja",
	"CHE_displayName": "WIR eurai",
	"GQE_displayName": "Pusiaujo Guinean ekwele",
	"DZD_displayName": "Alžyro dinaras",
	"EEK_displayName": "Estijos krona",
	"YDD_displayName": "Jemeno dinaras",
	"GHC_displayName": "Ganos sedis (1979–2007)",
	"MXP_displayName": "Meksikos sidabrinis pesas (1861–1992)",
	"XPD_displayName": "Paladis",
	"KRH_displayName": "Pietų Korėjos hwanas (1953–1962)",
	"XAG_displayName": "Sidabras",
	"AFN_displayName": "Afganistano afganis",
	"XFO_displayName": "Aukso frankas",
	"GWE_displayName": "Portugalų Gvinėjos eskudas",
	"LTL_symbol": "Lt",
	"BOB_displayName": "Bolivijos bolivijanas",
	"CAD_symbol": "CAD",
	"VND_displayName": "Vietnamo dongas",
	"AFA_displayName": "Afganistano afganis (1927–2002)",
	"ZWD_displayName": "Zimbabvės doleris (1980–2008)",
	"JPY_symbol": "JPY",
	"SRD_displayName": "Surimano doleris",
	"ZRN_displayName": "Zairo naujasis zairas",
	"XAU_displayName": "Auksas",
	"KRW_symbol": "KRW",
	"BOP_displayName": "Bolivijos pesas",
	"XBD_displayName": "Europos valiutos / apskaitos vienetas (XBD)",
	"TZS_displayName": "Tanzanijos šilingas",
	"CNX_displayName": "Kinijos \"People\" banko doleris",
	"BOL_displayName": "Bolivijos bolivijanas (1863–1963)",
	"XPF_symbol": "XPF",
	"ROL_displayName": "Rumunijos lėja (1952–2006)",
	"VNN_displayName": "Vietnamo dongas (1978–1985)",
	"LRD_displayName": "Liberijos doleris",
	"KRW_displayName": "Pietų Korėjos vonas",
	"SHP_displayName": "Šv. Elenos salų svaras",
	"MZE_displayName": "Mozambiko eskudas",
	"MZN_displayName": "Mozambiko metikalis",
	"SDD_displayName": "Sudano dinaras (1992–2007)",
	"HRK_displayName": "Kroatijos kuna",
	"FKP_displayName": "Falklando salų svaras",
	"COP_displayName": "Kolumbijos pesas",
	"YUD_displayName": "Jugoslavijos kietasis dinaras (1966–1990)",
	"YUM_displayName": "Jugoslavijos naujasis dinaras (1994–2002)",
	"THB_displayName": "Tailando batas",
	"UZS_displayName": "Uzbekistano sumas",
	"MGA_displayName": "Madagaskaro ariaris",
	"COU_displayName": "unidad de valor realai",
	"TWD_displayName": "Taivano naujasis doleris",
	"UGS_displayName": "Ugandos šilingas (1966–1987)",
	"YUR_displayName": "Jugoslavijos reformuoti dinarai",
	"ZAL_displayName": "Pietų Afrikos finansinis randas",
	"GEL_displayName": "Gruzijos laris",
	"ILP_displayName": "Izraelio svaras",
	"DDM_displayName": "Rytų Vokietijos markė",
	"KES_displayName": "Kenijos šilingas",
	"CUC_displayName": "Kubos konvertuojamasis pesas",
	"CZK_displayName": "Čekijos krona",
	"UGX_displayName": "Ugandos šilingas",
	"ILS_symbol": "ILS",
	"TMT_displayName": "Turkmėnistano manatas",
	"THB_symbol": "THB",
	"BGL_displayName": "Bulgarijos levas (1962–1999)",
	"ARP_displayName": "Argentinos pesas (1983–1985)",
	"RUR_displayName": "Rusijos rublis (1991–1998)",
	"ERN_displayName": "Eritrėjos nakfa",
	"ESA_displayName": "Ispanų pesetai (A sąskaita)",
	"CLF_displayName": "Čiliečių unidades de fomentos",
	"BRB_displayName": "Brazilijos naujasis kruzeiras",
	"BHD_displayName": "Bahreino dinaras",
	"SYP_displayName": "Sirijos svaras",
	"SZL_displayName": "Svazilando lilangenis",
	"INR_displayName": "Indijos rupija",
	"PTE_displayName": "Portugalijos eskudas",
	"KPW_displayName": "Šiaurės Korėjos vonas",
	"XOF_displayName": "CFA BCEAO frankas",
	"MXN_displayName": "Meksikos pesas",
	"RWF_displayName": "Ruandos frankas",
	"ETB_displayName": "Etiopijos biras",
	"LTL_displayName": "Lietuvos litas",
	"BND_displayName": "Brunėjaus doleris",
	"SUR_displayName": "Sovietų rublis",
	"SKK_displayName": "Slovakijos krona",
	"AOA_displayName": "Angolos kvanza",
	"CVE_displayName": "Žaliojo Kyšulio eskudas",
	"BRL_symbol": "BRL",
	"XTS_displayName": "Tikrinamas valiutos kodas",
	"CLP_displayName": "Čilės pesas",
	"HUF_displayName": "Vengrijos forintas",
	"TJS_displayName": "Tadžikistano somonis",
	"GBP_displayName": "Didžiosios Britanijos svaras sterlingų",
	"TPE_displayName": "Timoro eskudas",
	"BDT_displayName": "Bangladešo taka",
	"SGD_displayName": "Singapūro doleris",
	"SLL_displayName": "Siera Leonės leonė",
	"XAF_displayName": "CFA BEAC frankas",
	"MTL_displayName": "Maltos lira",
	"KHR_displayName": "Kambodžos rielis",
	"ZRZ_displayName": "Zairo zairas",
	"RSD_displayName": "Serbijos dinaras",
	"BEC_displayName": "Belgijos frankas (konvertuojamas)",
	"BEL_displayName": "Belgijos frankas (finansinis)",
	"AZN_displayName": "Azerbaidžano manatas",
	"FIM_displayName": "Suomijos markė",
	"ZWL_displayName": "Zimbabvės doleris (2009)",
	"PKR_displayName": "Pakistano rupija",
	"UYP_displayName": "Urugvajaus pesas (1975–1993)",
	"CHW_displayName": "WIR frankas",
	"ZMW_displayName": "Zambijos kvača",
	"XAF_symbol": "XAF",
	"PLN_displayName": "Lenkijos zlotas",
	"UAH_displayName": "Ukrainos grivina",
	"BTN_displayName": "Butano ngultrumas",
	"YER_displayName": "Jemeno rialas",
	"UYU_displayName": "Urugvajaus pesas",
	"CSD_displayName": "Serbijos dinaras (2002–2006)",
	"VEF_displayName": "Venesuelos bolivaras",
	"PGK_displayName": "Papua Naujosios Gvinėjos kina",
	"XBC_displayName": "Europos valiutos / apskaitos vienetas (XBC)",
	"EUR_displayName": "Euras",
	"MUR_displayName": "Mauricijaus rupija",
	"MAD_displayName": "Maroko dirhamas",
	"SDG_displayName": "Sudano svaras",
	"BYR_displayName": "Baltarusijos rublis",
	"VEB_displayName": "Venesuelos bolivaras (1871–2008)",
	"IQD_displayName": "Irako dinaras",
	"MZM_displayName": "Mozambiko metikalis (1980–2006)",
	"NZD_symbol": "NZD",
	"SIT_displayName": "Slovėnijos tolaras",
	"XCD_displayName": "Rytų Karibų doleris",
	"RUB_displayName": "Rusijos rublis",
	"BUK_displayName": "Birmos kijatas",
	"ILS_displayName": "Izraelio naujasis šekelis",
	"INR_symbol": "INR",
	"NAD_displayName": "Namibijos doleris",
	"HNL_displayName": "Hondūro lempira",
	"GTQ_displayName": "Gvatemalos ketcalis",
	"MCF_displayName": "Monegasque frankas",
	"GEK_displayName": "Gruzinų kupon larits",
	"NZD_displayName": "Naujosios Zelandijos doleris",
	"BGO_displayName": "Bulgarijos levas (1879–1952)",
	"ARA_displayName": "Argentinos australs",
	"ARS_displayName": "Argentinos pesas",
	"ANG_displayName": "Olandijos Antilų guldenas"
}
//end v1.x content
);
