/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Mutantshi wa diba",
	"dayPeriods-format-wide-pm": "Dilolo",
	"field-minute": "Kasunsu",
	"eraNames": [
		"Kumpala kwa Yezu Kli",
		"Kunyima kwa Yezu Kli"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Makelela",
	"field-weekday": "Dituku dia lubingu",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Lumingu",
		"Nkodya",
		"Ndàayà",
		"Ndangù",
		"Njòwa",
		"Ngòvya",
		"Lubingu"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"C",
		"L",
		"L",
		"M",
		"L",
		"L",
		"K",
		"L",
		"L",
		"L",
		"K",
		"C"
	],
	"field-era": "Tshipungu",
	"field-hour": "Diba",
	"dayPeriods-format-wide-am": "Dinda",
	"quarters-standAlone-abbr": [
		"M1",
		"M2",
		"M3",
		"M4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"Cio",
		"Lui",
		"Lus",
		"Muu",
		"Lum",
		"Luf",
		"Kab",
		"Lush",
		"Lut",
		"Lun",
		"Kas",
		"Cis"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Lelu",
	"field-day-relative+1": "Malaba",
	"days-standAlone-narrow": [
		"L",
		"N",
		"N",
		"N",
		"N",
		"N",
		"L"
	],
	"eraAbbr": [
		"kmp. Y.K.",
		"kny. Y. K."
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Nzeepu",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Mueji 1",
		"Mueji 2",
		"Mueji 3",
		"Mueji 4"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Tshidimu",
	"field-week": "Lubingu",
	"months-standAlone-wide": [
		"Ciongo",
		"Lùishi",
		"Lusòlo",
		"Mùuyà",
		"Lumùngùlù",
		"Lufuimi",
		"Kabàlàshìpù",
		"Lùshìkà",
		"Lutongolo",
		"Lungùdi",
		"Kaswèkèsè",
		"Ciswà"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Cio",
		"Lui",
		"Lus",
		"Muu",
		"Lum",
		"Luf",
		"Kab",
		"Lush",
		"Lut",
		"Lun",
		"Kas",
		"Cis"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Ngondo",
	"quarters-format-abbr": [
		"M1",
		"M2",
		"M3",
		"M4"
	],
	"days-format-abbr": [
		"Lum",
		"Nko",
		"Ndy",
		"Ndg",
		"Njw",
		"Ngv",
		"Lub"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"L",
		"N",
		"N",
		"N",
		"N",
		"N",
		"L"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Kasunsukusu",
	"field-day": "Dituku",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"C",
		"L",
		"L",
		"M",
		"L",
		"L",
		"K",
		"L",
		"L",
		"L",
		"K",
		"C"
	],
	"days-standAlone-short": [
		"Lum",
		"Nko",
		"Ndy",
		"Ndg",
		"Njw",
		"Ngv",
		"Lub"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Lum",
		"Nko",
		"Ndy",
		"Ndg",
		"Njw",
		"Ngv",
		"Lub"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"Ciongo",
		"Lùishi",
		"Lusòlo",
		"Mùuyà",
		"Lumùngùlù",
		"Lufuimi",
		"Kabàlàshìpù",
		"Lùshìkà",
		"Lutongolo",
		"Lungùdi",
		"Kaswèkèsè",
		"Ciswà"
	],
	"days-format-short": [
		"Lum",
		"Nko",
		"Ndy",
		"Ndg",
		"Njw",
		"Ngv",
		"Lub"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Mueji 1",
		"Mueji 2",
		"Mueji 3",
		"Mueji 4"
	],
	"days-format-wide": [
		"Lumingu",
		"Nkodya",
		"Ndàayà",
		"Ndangù",
		"Njòwa",
		"Ngòvya",
		"Lubingu"
	],
	"eraNarrow": [
		"kmp. Y.K.",
		"kny. Y. K."
	]
}
//end v1.x content
);
