/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Vuche/Vwira",
	"dayPeriods-format-wide-pm": "p.m.",
	"field-minute": "Idagika",
	"eraNames": [
		"Imberi ya Kuuza Kwa",
		"Muhiga Kuvita Kuuza"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Mgorova",
	"field-weekday": "Mrisiza",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Jumapiri",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Murwa wa Kanne",
		"Murwa wa Katano",
		"Jumamosi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Rimenya",
	"field-hour": "Isaa",
	"dayPeriods-format-wide-am": "a.m.",
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Lero",
	"field-day-relative+1": "Mgamba",
	"days-standAlone-narrow": [
		"S",
		"M",
		"T",
		"W",
		"T",
		"F",
		"S"
	],
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Havundu",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Robo ya Kala",
		"Robo ya Kaviri",
		"Robo ya Kavaga",
		"Robo ya Kanne"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Muhiga",
	"months-standAlone-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Aprili",
		"Mei",
		"Juni",
		"Julai",
		"Agosti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"field-week": "Risiza",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ago",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mweri",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"days-format-abbr": [
		"J2",
		"J3",
		"J4",
		"J5",
		"Al",
		"Ij",
		"J1"
	],
	"dateFormatItem-M": "L",
	"field-second": "Sekunde",
	"field-day": "Ridiku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"J2",
		"J3",
		"J4",
		"J5",
		"Al",
		"Ij",
		"J1"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"J2",
		"J3",
		"J4",
		"J5",
		"Al",
		"Ij",
		"J1"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Januari",
		"Februari",
		"Machi",
		"Aprili",
		"Mei",
		"Juni",
		"Julai",
		"Agosti",
		"Septemba",
		"Oktoba",
		"Novemba",
		"Desemba"
	],
	"days-format-short": [
		"J2",
		"J3",
		"J4",
		"J5",
		"Al",
		"Ij",
		"J1"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Robo ya Kala",
		"Robo ya Kaviri",
		"Robo ya Kavaga",
		"Robo ya Kanne"
	],
	"days-format-wide": [
		"Jumapiri",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Murwa wa Kanne",
		"Murwa wa Katano",
		"Jumamosi"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
