/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Kambodžas riels",
	"FJD_displayName": "Fidži dolārs",
	"KPW_displayName": "Ziemeļkorejas vona",
	"XBB_displayName": "Eiropas naudas vienība",
	"XCD_displayName": "Austrumkarību dolārs",
	"HUF_displayName": "Ungārijas forints",
	"IQD_displayName": "Irākas dinārs",
	"MZM_displayName": "Mozambikas vecais metikals",
	"EGP_displayName": "Ēģiptes mārciņa",
	"TTD_displayName": "Trinidādas un Tobāgo dolārs",
	"GHS_displayName": "Ganas sedi",
	"BRL_symbol": "R$",
	"BTN_displayName": "Butānas ngultrums",
	"TWD_symbol": "NT$",
	"CZK_displayName": "Čehijas krona",
	"SBD_displayName": "Zālamana Salu dolārs",
	"PTE_displayName": "Portugāles eskudo",
	"NOK_displayName": "Norvēģijas krona",
	"SKK_displayName": "Slovakijas krona",
	"MNT_displayName": "Mongolijas tugriks",
	"INR_displayName": "Indijas rūpija",
	"KRW_displayName": "Dienvidkorejas vona",
	"BMD_displayName": "Bermudu dolārs",
	"AZM_displayName": "Azerbaidžānas manats (1993–2006)",
	"BDT_displayName": "Bangladešas taka",
	"KGS_displayName": "Kirgizstānas soms",
	"DJF_displayName": "Džibutijas franks",
	"ANG_displayName": "Nīderlandes Antiļu guldenis",
	"DEM_displayName": "Vācijas marka",
	"USD_displayName": "ASV dolārs",
	"TMT_displayName": "Turkmenistānas jaunais manats",
	"HTG_displayName": "Haiti gurds",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Botsvānas pula",
	"XTS_displayName": "Testa valūtas kods",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Serbijas dinārs",
	"SSP_displayName": "Dienvidsudānas mārciņa",
	"DKK_displayName": "Dānijas krona",
	"PAB_displayName": "Panamas balboa",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Arubas guldenis",
	"ILS_symbol": "₪",
	"NAD_displayName": "Namībijas dolārs",
	"UGX_displayName": "Ugandas šiliņš",
	"ZMW_displayName": "Zambijas kvača",
	"HNL_displayName": "Hondurasas lempīra",
	"BHD_displayName": "Bahreinas dinārs",
	"VEF_displayName": "Venecuēlas bolivārs",
	"GRD_displayName": "Grieķijas drahma",
	"BIF_displayName": "Burundi franks",
	"MKD_displayName": "Maķedonijas denārs",
	"USD_symbol": "$",
	"MLF_displayName": "CFA (Āfrikas) franks",
	"SRD_displayName": "Surinamas dolārs",
	"XAF_displayName": "Centrālāfrikas CFA franks",
	"XOF_displayName": "Rietumāfrikas CFA franks",
	"ZWL_displayName": "Zimbabves dolārs (2009)",
	"SIT_displayName": "Slovēnijas tolars",
	"LTL_displayName": "Lietuvas lits",
	"TMM_displayName": "Turkmenistānas manats",
	"GYD_displayName": "Gajānas dolārs",
	"ITL_displayName": "Itālijas lira",
	"COP_displayName": "Kolumbijas peso",
	"SRG_displayName": "Surinamas guldenis",
	"MMK_displayName": "Mjanmas kjats",
	"MVR_displayName": "Maldīvijas rūfija",
	"SAR_displayName": "Saūda riāls",
	"XBA_displayName": "Eiropas norēķinu vienība EURCO",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Šveices franks",
	"XDR_displayName": "Speciālās aizņēmuma tiesības",
	"STD_displayName": "Santome un Prinsipi dobra",
	"IDR_displayName": "Indonēzijas rūpija",
	"IRR_displayName": "Irānas riāls",
	"PYG_displayName": "Paragvajas guarani",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Urugvajas peso",
	"EUR_displayName": "eiro",
	"SDG_displayName": "Sudānas mārciņa",
	"SLL_displayName": "Sjerraleones leone",
	"LKR_displayName": "Šrilankas rūpija",
	"GMD_displayName": "Gambijas dalasi",
	"SZL_displayName": "Svazilendas lilangeni",
	"GNF_displayName": "Gvinejas franks",
	"SCR_displayName": "Seišelu salu rūpija",
	"ALL_displayName": "Albānijas leks",
	"GEL_displayName": "Gruzijas lari",
	"EEK_displayName": "Igaunijas krona",
	"XFO_displayName": "Francijas zelta franks",
	"VEB_displayName": "Venecuēlas bolivārs (1871–2008)",
	"AMD_displayName": "Armēnijas drams",
	"TRL_displayName": "Turcijas lira",
	"XBD_displayName": "Eiropas norēķinu vienība (XBD)",
	"XPD_displayName": "pallādijs",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Jaunzēlandes dolārs",
	"AFN_displayName": "Afganistānas afgāns",
	"JMD_displayName": "Jamaikas dolārs",
	"GTQ_displayName": "Gvatemalas ketsals",
	"LVL_displayName": "Latvijas lats",
	"NIO_displayName": "Nikaragvas kordoba",
	"OMR_displayName": "Omānas riāls",
	"ROL_displayName": "Rumānijas vecā leja",
	"MZE_displayName": "Mozambikas eskudo",
	"KMF_displayName": "Komoru franks",
	"GBP_displayName": "Lielbritānijas sterliņu mārciņa",
	"AOA_displayName": "Angolas kvanza",
	"VUV_displayName": "Vanuatu vatu",
	"TOP_displayName": "Tongas paanga",
	"XPT_displayName": "platīns",
	"GIP_displayName": "Gibraltāra mārciņa",
	"BZD_displayName": "Belizas dolārs",
	"MAD_displayName": "Marokas dirhēms",
	"CLP_displayName": "Čīles peso",
	"IEP_displayName": "Īrijas mārciņa",
	"SYP_displayName": "Sīrijas mārciņa",
	"NPR_displayName": "Nepālas rūpija",
	"UZS_displayName": "Uzbekistānas sums",
	"GBP_symbol": "£",
	"JOD_displayName": "Jordānas dinārs",
	"YER_displayName": "Jemenas riāls",
	"BRL_displayName": "Brazīlijas reāls",
	"TRY_displayName": "Turcijas jaunā lira",
	"CVE_displayName": "Kaboverdes eskudo",
	"BSD_displayName": "Bahamu dolārs",
	"THB_symbol": "฿",
	"LYD_displayName": "Lībijas dinārs",
	"NLG_displayName": "Nīderlandes guldenis",
	"BAM_displayName": "Bosnijas un Hercogovinas marka",
	"XFU_displayName": "Francijas UIC franks",
	"NGN_displayName": "Nigērijas naira",
	"AUD_symbol": "AU$",
	"WST_displayName": "Samoa tala",
	"TND_displayName": "Tunisijas dinārs",
	"LRD_displayName": "Libērijas dolārs",
	"ILS_displayName": "Izraēlas šekelis",
	"LVR_displayName": "Latvijas rublis",
	"KZT_displayName": "Kazahstānas tenge",
	"CUC_displayName": "Kubas konvertējamais peso",
	"BGN_displayName": "Bulgārijas leva",
	"MXN_displayName": "Meksikas peso",
	"CUP_displayName": "Kubas peso",
	"BYR_displayName": "Baltkrievijas rubelis",
	"XOF_symbol": "CFA",
	"LSL_displayName": "Lesoto loti",
	"NZD_symbol": "NZ$",
	"ZWD_displayName": "Zimbabves dolārs",
	"UAH_displayName": "Ukrainas grivna",
	"BND_displayName": "Brunejas dolārs",
	"FIM_displayName": "Somijas marka",
	"XAU_displayName": "zelts",
	"LUF_displayName": "Luksemburgas franks",
	"MTP_displayName": "Maltas mārciņa",
	"MUR_displayName": "Maurīcijas rūpija",
	"SEK_displayName": "Zviedrijas krona",
	"ETB_displayName": "Etiopijas birs",
	"ARS_displayName": "Argentīnas peso",
	"TWD_displayName": "Taivānas jaunais dolārs",
	"XBC_displayName": "Eiropas norēķinu vienība (XBC)",
	"JPY_displayName": "Japānas jena",
	"COU_displayName": "Kolumbijas reāls",
	"MZN_displayName": "Mozambikas metikals",
	"TJS_displayName": "Tadžikistānas somons",
	"PEN_displayName": "Peru jaunais sols",
	"XPF_displayName": "CFP franks",
	"VND_symbol": "₫",
	"LVL_symbol": "Ls",
	"KWD_displayName": "Kuveitas dinārs",
	"LAK_displayName": "Laosas kips",
	"RON_displayName": "Rumānijas leja",
	"HRK_displayName": "Horvātijas kuna",
	"THB_displayName": "Taizemes bāts",
	"DZD_displayName": "Alžīrijas dinārs",
	"PLN_displayName": "Polijas zlots",
	"AZN_displayName": "Azerbaidžānas manats",
	"PGK_displayName": "Papua-Jaungvinejas kina",
	"SVC_displayName": "Salvadoras kolons",
	"LBP_displayName": "Libānas mārciņa",
	"KRW_symbol": "₩",
	"RWF_displayName": "Ruandas franks",
	"SHP_displayName": "Sv.Helēnas salas mārciņa",
	"TZS_displayName": "Tanzānijas šiliņš",
	"MGA_displayName": "Madagaskaras ariari",
	"ERN_displayName": "Eritrejas nakfa",
	"ESP_displayName": "Spānijas peseta",
	"MDL_displayName": "Moldovas leja",
	"PHP_displayName": "Filipīnu peso",
	"AED_displayName": "Apvienoto Arābu Emirātu dirhēms",
	"BOB_displayName": "Bolīvijas boliviano",
	"KYD_displayName": "Kaimanu salu dolārs",
	"BBD_displayName": "Barbadosas dolārs",
	"XXX_displayName": "Nezināma valūta",
	"CAD_displayName": "Kanādas dolārs",
	"INR_symbol": "₹",
	"DOP_displayName": "Dominikānas peso",
	"ATS_displayName": "Austrijas šiliņš",
	"MRO_displayName": "Mauritānijas ugija",
	"ZMK_displayName": "Zambijas kvača (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Krievijas rublis",
	"QAR_displayName": "Kataras riāls",
	"MOP_displayName": "Makao pataka",
	"SOS_displayName": "Somālijas šiliņš",
	"CYP_displayName": "Kipras mārciņa",
	"MWK_displayName": "Malāvijas kvača",
	"SGD_displayName": "Singapūras dolārs",
	"KES_displayName": "Kenijas šiliņš",
	"CRC_displayName": "Kostarikas kolons",
	"JPY_symbol": "¥",
	"ZAR_displayName": "Dienvidāfrikas rands",
	"MTL_displayName": "Maltas lira",
	"AUD_displayName": "Austrālijas dolārs",
	"EUR_symbol": "€",
	"PKR_displayName": "Pakistānas rūpija",
	"VND_displayName": "Vjetnamas dongi",
	"XAG_displayName": "sudrabs",
	"FRF_displayName": "Francijas franks",
	"BEF_displayName": "Beļģijas franks",
	"HKD_displayName": "Honkongas dolārs",
	"XEU_displayName": "Eiropas norēķinu vienība",
	"MYR_displayName": "Malaizijas ringits",
	"CNY_displayName": "Ķīnas juaņs",
	"CDF_displayName": "KDR franks",
	"ISK_displayName": "Īslandes krona",
	"FKP_displayName": "Folklenda salu mārciņa"
}
//end v1.x content
);
