/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "tagad",
	"field-weekday": "Nedēļas diena",
	"field-wed-relative+0": "šotrešdien",
	"dateFormatItem-GyMMMEd": "E, y. 'g'. d. MMM G",
	"dateFormatItem-MMMEd": "E, d. MMM",
	"field-wed-relative+1": "nākamajā trešdienā",
	"field-tue-relative+-1": "pagājušajā otrdienā",
	"dateFormat-long": "y. 'gada' d. MMMM G",
	"field-fri-relative+-1": "pagājušajā piektdienā",
	"field-wed-relative+-1": "pagājušajā trešdienā",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEE, y. 'gada' d. MMMM G",
	"dateFormatItem-yyyyMEd": "E, d.M.y. G",
	"field-thu-relative+-1": "pagājušajā ceturtdienā",
	"dateFormatItem-Md": "dd.MM.",
	"field-era": "Ēra",
	"field-year": "Gads",
	"dateFormatItem-yyyyMMMM": "y. 'g'. MMMM G",
	"field-hour": "Stundas",
	"field-sat-relative+0": "šosestdien",
	"field-sat-relative+1": "nākamajā sestdienā",
	"field-day-relative+0": "šodien",
	"field-day-relative+1": "rīt",
	"field-thu-relative+0": "šoceturtdien",
	"dateFormatItem-GyMMMd": "y. 'g'. d. MMM G",
	"field-day-relative+2": "parīt",
	"field-thu-relative+1": "nākamajā ceturtdienā",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y. 'g'. G",
	"dateFormatItem-yyyyMMMEd": "E, y. 'g'. d. MMM G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "y. 'g'. MMM G",
	"dateFormatItem-yyyyMMMd": "y. 'g'. d. MMM G",
	"dateFormatItem-MMMMd": "d. MMMM",
	"field-sun-relative+0": "šosvētdien",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "nākamsvētdien",
	"field-minute": "Minūtes",
	"field-dayperiod": "Priekšpusdienā/pēcpusdienā",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "vakar",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} 'plkst.' {0}",
	"field-day-relative+-2": "aizvakar",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, dd.MM.",
	"dateTimeFormat-full": "{1} 'plkst.' {0}",
	"field-fri-relative+0": "šopiektdien",
	"field-fri-relative+1": "nākamajā piektdienā",
	"field-day": "Diena",
	"field-zone": "Laika josla",
	"dateFormatItem-y": "y. 'g'. G",
	"field-year-relative+-1": "pagājušajā gadā",
	"field-month-relative+-1": "pagājušajā mēnesī",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d.MM.y. G",
	"field-month": "Mēnesis",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "šootrdien",
	"field-tue-relative+1": "nākamajā otrdienā",
	"dateFormatItem-MMMMEd": "E, d. MMMM",
	"field-mon-relative+0": "šopirmdien",
	"field-mon-relative+1": "nākampirmdien",
	"dateFormat-short": "dd.MM.y GGGGG",
	"field-second": "Sekundes",
	"field-sat-relative+-1": "pagājušajā sestdienā",
	"field-sun-relative+-1": "pagājušajā svētdienā",
	"field-month-relative+0": "šomēnes",
	"field-month-relative+1": "nākammēnes",
	"dateFormatItem-Ed": "E, d.",
	"field-week": "Nedēļa",
	"dateFormat-medium": "y. 'gada' d. MMM G",
	"field-year-relative+0": "šogad",
	"field-week-relative+-1": "pagājušajā nedēļā",
	"dateFormatItem-yyyyM": "MM.y. G",
	"field-year-relative+1": "nākamgad",
	"dateFormatItem-yyyyQQQQ": "y. 'gada' QQQQ G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "y. 'g'. MMM G",
	"field-mon-relative+-1": "pagājušajā pirmdienā",
	"dateFormatItem-yyyy": "y. 'g'. G",
	"field-week-relative+0": "šonedēļ",
	"field-week-relative+1": "nākamnedēļ"
}
//end v1.x content
);
