/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E, h:mm a",
	"days-standAlone-short": [
		"Sv",
		"Pr",
		"Ot",
		"Tr",
		"Ce",
		"Pk",
		"Se"
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "tagad",
	"quarters-standAlone-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-weekday": "Nedēļas diena",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d.M.y.",
	"field-wed-relative+0": "šotrešdien",
	"dateFormatItem-GyMMMEd": "E, G y. 'g'. d. MMM",
	"dateFormatItem-MMMEd": "E, d. MMM",
	"field-wed-relative+1": "nākamajā trešdienā",
	"eraNarrow": [
		"p.m.ē.",
		"m.ē."
	],
	"field-tue-relative+-1": "pagājušajā otrdienā",
	"days-format-short": [
		"Sv",
		"Pr",
		"Ot",
		"Tr",
		"Ce",
		"Pk",
		"Se"
	],
	"dateFormat-long": "y. 'gada' d. MMMM",
	"field-fri-relative+-1": "pagājušajā piektdienā",
	"field-wed-relative+-1": "pagājušajā trešdienā",
	"months-format-wide": [
		"janvāris",
		"februāris",
		"marts",
		"aprīlis",
		"maijs",
		"jūnijs",
		"jūlijs",
		"augusts",
		"septembris",
		"oktobris",
		"novembris",
		"decembris"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "pēcpusdienā",
	"dateFormat-full": "EEEE, y. 'gada' d. MMMM",
	"field-thu-relative+-1": "pagājušajā ceturtdienā",
	"dateFormatItem-Md": "dd.MM.",
	"dateFormatItem-yMd": "d.M.y.",
	"dateFormatItem-yM": "MM.y.",
	"field-era": "Ēra",
	"months-standAlone-wide": [
		"Janvāris",
		"Februāris",
		"Marts",
		"Aprīlis",
		"Maijs",
		"Jūnijs",
		"Jūlijs",
		"Augusts",
		"Septembris",
		"Oktobris",
		"Novembris",
		"Decembris"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1. ceturksnis",
		"2. ceturksnis",
		"3. ceturksnis",
		"4. ceturksnis"
	],
	"timeFormat-long": "HH:mm:ss z",
	"dateFormatItem-yMMM": "y. 'g'. MMM",
	"dateFormatItem-yQQQQ": "y. 'g'. QQQQ",
	"field-year": "Gads",
	"field-hour": "Stundas",
	"months-format-abbr": [
		"janv.",
		"febr.",
		"marts",
		"apr.",
		"maijs",
		"jūn.",
		"jūl.",
		"aug.",
		"sept.",
		"okt.",
		"nov.",
		"dec."
	],
	"field-sat-relative+0": "šosestdien",
	"field-sat-relative+1": "nākamajā sestdienā",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "šodien",
	"field-day-relative+1": "rīt",
	"field-thu-relative+0": "šoceturtdien",
	"dateFormatItem-GyMMMd": "G y. 'g'. d. MMM",
	"field-day-relative+2": "parīt",
	"field-thu-relative+1": "nākamajā ceturtdienā",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Janv.",
		"Febr.",
		"Marts",
		"Apr.",
		"Maijs",
		"Jūn.",
		"Jūl.",
		"Aug.",
		"Sept.",
		"Okt.",
		"Nov.",
		"Dec."
	],
	"quarters-format-abbr": [
		"C1",
		"C2",
		"C3",
		"C4"
	],
	"quarters-standAlone-wide": [
		"1. ceturksnis",
		"2. ceturksnis",
		"3. ceturksnis",
		"4. ceturksnis"
	],
	"dateFormatItem-Gy": "G y. 'g'.",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Svētdiena",
		"Pirmdiena",
		"Otrdiena",
		"Trešdiena",
		"Ceturtdiena",
		"Piektdiena",
		"Sestdiena"
	],
	"dateFormatItem-MMMMd": "d. MMMM",
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "šosvētdien",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"C1",
		"C2",
		"C3",
		"C4"
	],
	"field-sun-relative+1": "nākamsvētdien",
	"eraAbbr": [
		"p.m.ē.",
		"m.ē."
	],
	"field-minute": "Minūtes",
	"field-dayperiod": "Priekšpusdienā/pēcpusdienā",
	"days-standAlone-abbr": [
		"Sv",
		"Pr",
		"Ot",
		"Tr",
		"Ce",
		"Pk",
		"Se"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-day-relative+-1": "vakar",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "aizvakar",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, dd.MM.",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "šopiektdien",
	"dateFormatItem-yMMMM": "y. 'g'. MMMM",
	"field-fri-relative+1": "nākamajā piektdienā",
	"field-day": "Diena",
	"days-format-wide": [
		"svētdiena",
		"pirmdiena",
		"otrdiena",
		"trešdiena",
		"ceturtdiena",
		"piektdiena",
		"sestdiena"
	],
	"field-zone": "Laika josla",
	"dateFormatItem-y": "y. 'g'.",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "pagājušajā gadā",
	"field-month-relative+-1": "pagājušajā mēnesī",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"Sv",
		"Pr",
		"Ot",
		"Tr",
		"Ce",
		"Pk",
		"Se"
	],
	"dateFormatItem-yMMMd": "y. 'g'. d. MMM",
	"eraNames": [
		"pirms mūsu ēras",
		"mūsu ērā"
	],
	"days-format-narrow": [
		"S",
		"P",
		"O",
		"T",
		"C",
		"P",
		"S"
	],
	"days-standAlone-narrow": [
		"S",
		"P",
		"O",
		"T",
		"C",
		"P",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Mēnesis",
	"field-tue-relative+0": "šootrdien",
	"field-tue-relative+1": "nākamajā otrdienā",
	"dayPeriods-format-wide-am": "priekšpusdienā",
	"dateFormatItem-MMMMEd": "E, d. MMMM",
	"dateFormatItem-EHm": "E, HH:mm",
	"field-mon-relative+0": "šopirmdien",
	"field-mon-relative+1": "nākampirmdien",
	"dateFormat-short": "dd.MM.yy",
	"dateFormatItem-EHms": "E, HH:mm:ss",
	"dateFormatItem-Ehms": "E, h:mm:ss a",
	"field-second": "Sekundes",
	"field-sat-relative+-1": "pagājušajā sestdienā",
	"dateFormatItem-yMMMEd": "E, y. 'g'. d. MMM",
	"field-sun-relative+-1": "pagājušajā svētdienā",
	"field-month-relative+0": "šomēnes",
	"field-month-relative+1": "nākammēnes",
	"dateFormatItem-Ed": "E, d.",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Nedēļa",
	"dateFormat-medium": "y. 'gada' d. MMM",
	"field-year-relative+0": "šogad",
	"field-week-relative+-1": "pagājušajā nedēļā",
	"field-year-relative+1": "nākamgad",
	"dateFormatItem-mmss": "mm:ss",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y. 'g'. MMM",
	"field-mon-relative+-1": "pagājušajā pirmdienā",
	"field-week-relative+0": "šonedēļ",
	"field-week-relative+1": "nākamnedēļ"
}
//end v1.x content
);
