/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"Sv",
		"Pr",
		"Ot",
		"Tr",
		"Ce",
		"Pk",
		"Se"
	],
	"field-second-relative+0": "tagad",
	"quarters-standAlone-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-weekday": "Nedēļas diena",
	"field-wed-relative+0": "šotrešdien",
	"field-wed-relative+1": "nākamajā trešdienā",
	"dateFormatItem-GyMMMEd": "E, y. 'g'. d. MMM G",
	"dateFormatItem-MMMEd": "E, d. MMM",
	"field-tue-relative+-1": "pagājušajā otrdienā",
	"days-format-short": [
		"Sv",
		"Pr",
		"Ot",
		"Tr",
		"Ce",
		"Pk",
		"Se"
	],
	"dateFormat-long": "y. 'gada' d. MMMM G",
	"field-fri-relative+-1": "pagājušajā piektdienā",
	"field-wed-relative+-1": "pagājušajā trešdienā",
	"months-format-wide": [
		"muharams",
		"safars",
		"1. rabī",
		"2. rabī",
		"1. džumādā",
		"2. džumādā",
		"radžabs",
		"šabans",
		"ramadāns",
		"šauvals",
		"du al-kidā",
		"du al-hidžā"
	],
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "pēcpusdienā",
	"dateFormat-full": "EEEE, y. 'gada' d. MMMM G",
	"dateFormatItem-yyyyMEd": "E, d.M.y. G",
	"field-thu-relative+-1": "pagājušajā ceturtdienā",
	"dateFormatItem-Md": "dd.MM.",
	"field-era": "Ēra",
	"months-standAlone-wide": [
		"muharams",
		"safars",
		"1. rabī",
		"2. rabī",
		"1. džumādā",
		"2. džumādā",
		"radžabs",
		"šabans",
		"ramadāns",
		"šauvals",
		"du al-kidā",
		"du al-hidžā"
	],
	"quarters-format-wide": [
		"1. ceturksnis",
		"2. ceturksnis",
		"3. ceturksnis",
		"4. ceturksnis"
	],
	"field-year": "Gads",
	"field-hour": "Stundas",
	"months-format-abbr": [
		"muharams",
		"safars",
		"1. rabī",
		"2. rabī",
		"1. džumādā",
		"2. džumādā",
		"radžabs",
		"šabans",
		"ramadāns",
		"šauvals",
		"du al-kidā",
		"du al-hidžā"
	],
	"field-sat-relative+0": "šosestdien",
	"field-sat-relative+1": "nākamajā sestdienā",
	"field-day-relative+0": "šodien",
	"field-thu-relative+0": "šoceturtdien",
	"field-day-relative+1": "rīt",
	"field-thu-relative+1": "nākamajā ceturtdienā",
	"dateFormatItem-GyMMMd": "y. 'g'. d. MMM G",
	"field-day-relative+2": "parīt",
	"months-standAlone-abbr": [
		"muharams",
		"safars",
		"1. rabī",
		"2. rabī",
		"1. džumādā",
		"2. džumādā",
		"radžabs",
		"šabans",
		"ramadāns",
		"šauvals",
		"du al-kidā",
		"du al-hidžā"
	],
	"quarters-format-abbr": [
		"C1",
		"C2",
		"C3",
		"C4"
	],
	"quarters-standAlone-wide": [
		"1. ceturksnis",
		"2. ceturksnis",
		"3. ceturksnis",
		"4. ceturksnis"
	],
	"dateFormatItem-Gy": "y. 'g'. G",
	"dateFormatItem-yyyyMMMEd": "E, y. 'g'. d. MMM G",
	"days-standAlone-wide": [
		"Svētdiena",
		"Pirmdiena",
		"Otrdiena",
		"Trešdiena",
		"Ceturtdiena",
		"Piektdiena",
		"Sestdiena"
	],
	"dateFormatItem-yyyyMMM": "y. 'g'. MMM G",
	"dateFormatItem-yyyyMMMd": "y. 'g'. d. MMM G",
	"field-sun-relative+0": "šosvētdien",
	"field-sun-relative+1": "nākamsvētdien",
	"quarters-standAlone-abbr": [
		"C1",
		"C2",
		"C3",
		"C4"
	],
	"field-minute": "Minūtes",
	"field-dayperiod": "Priekšpusdienā/pēcpusdienā",
	"days-standAlone-abbr": [
		"Sv",
		"Pr",
		"Ot",
		"Tr",
		"Ce",
		"Pk",
		"Se"
	],
	"quarters-format-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-day-relative+-1": "vakar",
	"dateTimeFormat-long": "{1} 'plkst.' {0}",
	"field-day-relative+-2": "aizvakar",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, dd.MM.",
	"dateTimeFormat-full": "{1} 'plkst.' {0}",
	"field-fri-relative+0": "šopiektdien",
	"field-fri-relative+1": "nākamajā piektdienā",
	"field-day": "Diena",
	"days-format-wide": [
		"svētdiena",
		"pirmdiena",
		"otrdiena",
		"trešdiena",
		"ceturtdiena",
		"piektdiena",
		"sestdiena"
	],
	"field-zone": "Laika josla",
	"dateFormatItem-y": "y. 'g'. G",
	"field-year-relative+-1": "pagājušajā gadā",
	"field-month-relative+-1": "pagājušajā mēnesī",
	"days-format-abbr": [
		"Sv",
		"Pr",
		"Ot",
		"Tr",
		"Ce",
		"Pk",
		"Se"
	],
	"days-format-narrow": [
		"S",
		"P",
		"O",
		"T",
		"C",
		"P",
		"S"
	],
	"dateFormatItem-yyyyMd": "d.MM.y. G",
	"field-month": "Mēnesis",
	"days-standAlone-narrow": [
		"S",
		"P",
		"O",
		"T",
		"C",
		"P",
		"S"
	],
	"field-tue-relative+0": "šootrdien",
	"field-tue-relative+1": "nākamajā otrdienā",
	"dayPeriods-format-wide-am": "priekšpusdienā",
	"field-mon-relative+0": "šopirmdien",
	"field-mon-relative+1": "nākampirmdien",
	"dateFormat-short": "dd.MM.y GGGGG",
	"field-second": "Sekundes",
	"field-sat-relative+-1": "pagājušajā sestdienā",
	"field-sun-relative+-1": "pagājušajā svētdienā",
	"field-month-relative+0": "šomēnes",
	"field-month-relative+1": "nākammēnes",
	"dateFormatItem-Ed": "E, d.",
	"field-week": "Nedēļa",
	"dateFormat-medium": "y. 'gada' d. MMM G",
	"field-year-relative+0": "šogad",
	"field-week-relative+-1": "pagājušajā nedēļā",
	"dateFormatItem-yyyyM": "MM.y. G",
	"field-year-relative+1": "nākamgad",
	"dateFormatItem-yyyyQQQQ": "y. 'gada' QQQQ G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-GyMMM": "y. 'g'. MMM G",
	"field-mon-relative+-1": "pagājušajā pirmdienā",
	"dateFormatItem-yyyy": "y. 'g'. G",
	"field-week-relative+0": "šonedēļ",
	"field-week-relative+1": "nākamnedēļ"
}
//end v1.x content
);
