/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Ɛnkakɛnyá/Ɛndámâ",
	"dayPeriods-format-wide-pm": "Ɛndámâ",
	"field-minute": "Oldákikaè",
	"eraNames": [
		"Meínō Yɛ́sʉ",
		"Eínō Yɛ́sʉ"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ŋolé",
	"field-weekday": "Ɛnkɔ́lɔŋ ewíkî",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Jumapílí",
		"Jumatátu",
		"Jumane",
		"Jumatánɔ",
		"Alaámisi",
		"Jumáa",
		"Jumamósi"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Ɛnkátá",
	"field-hour": "Ɛ́sáâ",
	"dayPeriods-format-wide-am": "Ɛnkakɛnyá",
	"quarters-standAlone-abbr": [
		"E1",
		"E2",
		"E3",
		"E4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Dal",
		"Ará",
		"Ɔɛn",
		"Doy",
		"Lép",
		"Rok",
		"Sás",
		"Bɔ́r",
		"Kús",
		"Gís",
		"Shʉ́",
		"Ntʉ́"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Táatá",
	"field-day-relative+1": "Tááisérè",
	"days-standAlone-narrow": [
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"1"
	],
	"eraAbbr": [
		"MY",
		"EY"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Ɛ́sáâ o inkuapí",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Erobo 1",
		"Erobo 2",
		"Erobo 3",
		"Erobo 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Ɔlárì",
	"months-standAlone-wide": [
		"Oladalʉ́",
		"Arát",
		"Ɔɛnɨ́ɔɨŋɔk",
		"Olodoyíóríê inkókúâ",
		"Oloilépūnyīē inkókúâ",
		"Kújúɔrɔk",
		"Mórusásin",
		"Ɔlɔ́ɨ́bɔ́rárɛ",
		"Kúshîn",
		"Olgísan",
		"Pʉshʉ́ka",
		"Ntʉ́ŋʉ́s"
	],
	"field-week": "Ewíkî",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Dal",
		"Ará",
		"Ɔɛn",
		"Doy",
		"Lép",
		"Rok",
		"Sás",
		"Bɔ́r",
		"Kús",
		"Gís",
		"Shʉ́",
		"Ntʉ́"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Ɔlápà",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"E1",
		"E2",
		"E3",
		"E4"
	],
	"days-format-abbr": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"1"
	],
	"field-second": "Sekunde",
	"field-day": "Ɛnkɔlɔ́ŋ",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Oladalʉ́",
		"Arát",
		"Ɔɛnɨ́ɔɨŋɔk",
		"Olodoyíóríê inkókúâ",
		"Oloilépūnyīē inkókúâ",
		"Kújúɔrɔk",
		"Mórusásin",
		"Ɔlɔ́ɨ́bɔ́rárɛ",
		"Kúshîn",
		"Olgísan",
		"Pʉshʉ́ka",
		"Ntʉ́ŋʉ́s"
	],
	"days-format-short": [
		"Jpi",
		"Jtt",
		"Jnn",
		"Jtn",
		"Alh",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Erobo 1",
		"Erobo 2",
		"Erobo 3",
		"Erobo 4"
	],
	"days-format-wide": [
		"Jumapílí",
		"Jumatátu",
		"Jumane",
		"Jumatánɔ",
		"Alaámisi",
		"Jumáa",
		"Jumamósi"
	],
	"eraNarrow": [
		"MY",
		"EY"
	]
}
//end v1.x content
);
