/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "AM/PM",
	"field-minute": "Minitra",
	"eraNames": [
		"Alohan'i JK",
		"Aorian'i JK"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Omaly",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"Alahady",
		"Alatsinainy",
		"Talata",
		"Alarobia",
		"Alakamisy",
		"Zoma",
		"Asabotsy"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Era",
	"field-hour": "Ora",
	"quarters-standAlone-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"dateFormatItem-yMM": "MM/y",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apr",
		"Mey",
		"Jon",
		"Jol",
		"Aog",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Anio",
	"field-day-relative+1": "Rahampitso",
	"days-standAlone-narrow": [
		"A",
		"A",
		"T",
		"A",
		"A",
		"Z",
		"A"
	],
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"quarters-standAlone-wide": [
		"Telovolana voalohany",
		"Telovolana faharoa",
		"Telovolana fahatelo",
		"Telovolana fahefatra"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "Taona",
	"months-standAlone-wide": [
		"Janoary",
		"Febroary",
		"Martsa",
		"Aprily",
		"Mey",
		"Jona",
		"Jolay",
		"Aogositra",
		"Septambra",
		"Oktobra",
		"Novambra",
		"Desambra"
	],
	"field-week": "Herinandro",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apr",
		"Mey",
		"Jon",
		"Jol",
		"Aog",
		"Sep",
		"Okt",
		"Nov",
		"Des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Volana",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"days-format-abbr": [
		"Alah",
		"Alats",
		"Tal",
		"Alar",
		"Alak",
		"Zom",
		"Asab"
	],
	"dateFormatItem-M": "M",
	"days-format-narrow": [
		"A",
		"A",
		"T",
		"A",
		"A",
		"Z",
		"A"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Segondra",
	"field-day": "Andro",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Alah",
		"Alats",
		"Tal",
		"Alar",
		"Alak",
		"Zom",
		"Asab"
	],
	"days-standAlone-abbr": [
		"Alah",
		"Alats",
		"Tal",
		"Alar",
		"Alak",
		"Zom",
		"Asab"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"Janoary",
		"Febroary",
		"Martsa",
		"Aprily",
		"Mey",
		"Jona",
		"Jolay",
		"Aogositra",
		"Septambra",
		"Oktobra",
		"Novambra",
		"Desambra"
	],
	"days-format-short": [
		"Alah",
		"Alats",
		"Tal",
		"Alar",
		"Alak",
		"Zom",
		"Asab"
	],
	"quarters-format-wide": [
		"Telovolana voalohany",
		"Telovolana faharoa",
		"Telovolana fahatelo",
		"Telovolana fahefatra"
	],
	"days-format-wide": [
		"Alahady",
		"Alatsinainy",
		"Talata",
		"Alarobia",
		"Alakamisy",
		"Zoma",
		"Asabotsy"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
