/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"dayPeriods-format-wide-pm": "mchochil'l",
	"field-minute": "idakika",
	"eraNames": [
		"Hinapiya yesu",
		"Yopia yesu"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "n'chana",
	"field-weekday": "nihuku no mwisho wa wiki",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Sabato",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Arahamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"K",
		"U",
		"R",
		"C",
		"T",
		"M",
		"S",
		"N",
		"T",
		"K",
		"M",
		"Y"
	],
	"field-era": "kal'lai",
	"field-hour": "isaa",
	"dayPeriods-format-wide-am": "wichishu",
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Kwa",
		"Una",
		"Rar",
		"Che",
		"Tha",
		"Moc",
		"Sab",
		"Nan",
		"Tis",
		"Kum",
		"Moj",
		"Yel"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "lel'lo",
	"field-day-relative+1": "me'llo",
	"days-standAlone-narrow": [
		"S",
		"J",
		"J",
		"J",
		"A",
		"I",
		"J"
	],
	"eraAbbr": [
		"HY",
		"YY"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "yaka",
	"months-standAlone-wide": [
		"Mweri wo kwanza",
		"Mweri wo unayeli",
		"Mweri wo uneraru",
		"Mweri wo unecheshe",
		"Mweri wo unethanu",
		"Mweri wo thanu na mocha",
		"Mweri wo saba",
		"Mweri wo nane",
		"Mweri wo tisa",
		"Mweri wo kumi",
		"Mweri wo kumi na moja",
		"Mweri wo kumi na yel'li"
	],
	"field-week": "iwiki mocha",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Kwa",
		"Una",
		"Rar",
		"Che",
		"Tha",
		"Moc",
		"Sab",
		"Nan",
		"Tis",
		"Kum",
		"Moj",
		"Yel"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "mweri",
	"days-format-abbr": [
		"Sab",
		"Jtt",
		"Jnn",
		"Jtn",
		"Ara",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"S",
		"J",
		"J",
		"J",
		"A",
		"I",
		"J"
	],
	"dateFormatItem-yMMMd": "MMM d, y",
	"field-second": "isekunde",
	"field-day": "nihuku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"K",
		"U",
		"R",
		"C",
		"T",
		"M",
		"S",
		"N",
		"T",
		"K",
		"M",
		"Y"
	],
	"days-standAlone-short": [
		"Sab",
		"Jtt",
		"Jnn",
		"Jtn",
		"Ara",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Sab",
		"Jtt",
		"Jnn",
		"Jtn",
		"Ara",
		"Iju",
		"Jmo"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Mweri wo kwanza",
		"Mweri wo unayeli",
		"Mweri wo uneraru",
		"Mweri wo unecheshe",
		"Mweri wo unethanu",
		"Mweri wo thanu na mocha",
		"Mweri wo saba",
		"Mweri wo nane",
		"Mweri wo tisa",
		"Mweri wo kumi",
		"Mweri wo kumi na moja",
		"Mweri wo kumi na yel'li"
	],
	"days-format-short": [
		"Sab",
		"Jtt",
		"Jnn",
		"Jtn",
		"Ara",
		"Iju",
		"Jmo"
	],
	"dateFormatItem-d": "d",
	"days-format-wide": [
		"Sabato",
		"Jumatatu",
		"Jumanne",
		"Jumatano",
		"Arahamisi",
		"Ijumaa",
		"Jumamosi"
	],
	"eraNarrow": [
		"HY",
		"YY"
	]
}
//end v1.x content
);
