/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-dayperiod": "Dayperiod",
	"dayPeriods-format-wide-pm": "PM",
	"field-minute": "Minute",
	"dateTimeFormat-full": "{1} {0}",
	"field-day-relative+-1": "ikwiri",
	"field-weekday": "anəg agu nkap",
	"days-standAlone-wide": [
		"Aneg 1",
		"Aneg 2",
		"Aneg 3",
		"Aneg 4",
		"Aneg 5",
		"Aneg 6",
		"Aneg 7"
	],
	"months-standAlone-narrow": [
		"M1",
		"A2",
		"M3",
		"N4",
		"F5",
		"I6",
		"A7",
		"I8",
		"K9",
		"10",
		"11",
		"12"
	],
	"dateTimeFormat-short": "{1} {0}",
	"field-era": "Era",
	"dayPeriods-format-wide-am": "AM",
	"dateTimeFormat-medium": "{1} {0}",
	"field-hour": "Hour",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"mbegtug",
		"imeg àbùbì",
		"imeg mbəŋchubi",
		"iməg ngwə̀t",
		"iməg fog",
		"iməg ichiibɔd",
		"iməg àdùmbə̀ŋ",
		"iməg ichika",
		"iməg kud",
		"iməg tèsiʼe",
		"iməg zò",
		"iməg krizmed"
	],
	"field-day-relative+0": "tèchɔ̀ŋ",
	"days-standAlone-narrow": [
		"A1",
		"A2",
		"A3",
		"A4",
		"A5",
		"A6",
		"A7"
	],
	"field-day-relative+1": "isu",
	"eraAbbr": [
		"BCE",
		"CE"
	],
	"field-day-relative+2": "isu ywi",
	"dateFormat-long": "y MMMM d",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Zone",
	"dateFormat-medium": "y MMM d",
	"field-year": "fituʼ",
	"dateTimeFormat-long": "{1} {0}",
	"months-standAlone-wide": [
		"iməg mbegtug",
		"imeg àbùbì",
		"imeg mbəŋchubi",
		"iməg ngwə̀t",
		"iməg fog",
		"iməg ichiibɔd",
		"iməg àdùmbə̀ŋ",
		"iməg ichika",
		"iməg kud",
		"iməg tèsiʼe",
		"iməg zò",
		"iməg krizmed"
	],
	"field-week": "nkap",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"mbegtug",
		"imeg àbùbì",
		"imeg mbəŋchubi",
		"iməg ngwə̀t",
		"iməg fog",
		"iməg ichiibɔd",
		"iməg àdùmbə̀ŋ",
		"iməg ichika",
		"iməg kud",
		"iməg tèsiʼe",
		"iməg zò",
		"iməg krizmed"
	],
	"timeFormat-short": "HH:mm",
	"field-month": "iməg",
	"days-format-abbr": [
		"Aneg 1",
		"Aneg 2",
		"Aneg 3",
		"Aneg 4",
		"Aneg 5",
		"Aneg 6",
		"Aneg 7"
	],
	"days-format-narrow": [
		"A1",
		"A2",
		"A3",
		"A4",
		"A5",
		"A6",
		"A7"
	],
	"field-second": "Second",
	"field-day": "anəg",
	"months-format-narrow": [
		"M1",
		"A2",
		"M3",
		"N4",
		"F5",
		"I6",
		"A7",
		"I8",
		"K9",
		"10",
		"11",
		"12"
	],
	"days-standAlone-short": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7"
	],
	"days-standAlone-abbr": [
		"Aneg 1",
		"Aneg 2",
		"Aneg 3",
		"Aneg 4",
		"Aneg 5",
		"Aneg 6",
		"Aneg 7"
	],
	"dateFormat-short": "y-MM-dd",
	"dateFormat-full": "EEEE, y MMMM dd",
	"months-format-wide": [
		"iməg mbegtug",
		"imeg àbùbì",
		"imeg mbəŋchubi",
		"iməg ngwə̀t",
		"iməg fog",
		"iməg ichiibɔd",
		"iməg àdùmbə̀ŋ",
		"iməg ichika",
		"iməg kud",
		"iməg tèsiʼe",
		"iməg zò",
		"iməg krizmed"
	],
	"days-format-short": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7"
	],
	"dateFormatItem-d": "d",
	"days-format-wide": [
		"Aneg 1",
		"Aneg 2",
		"Aneg 3",
		"Aneg 4",
		"Aneg 5",
		"Aneg 6",
		"Aneg 7"
	]
}
//end v1.x content
);
