/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ഇപ്പോൾ",
	"field-weekday": "ആഴ്ചയിലെ ദിവസം",
	"field-wed-relative+0": "ഈ ബുധനാഴ്ച",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"field-wed-relative+1": "അടുത്ത ബുധനാഴ്ച",
	"field-tue-relative+-1": "കഴിഞ്ഞ ചൊവാഴ്ച",
	"dateFormat-long": "G y, MMMM d",
	"field-fri-relative+-1": "കഴിഞ്ഞ വെള്ളിയാഴ്ച",
	"field-wed-relative+-1": "കഴിഞ്ഞ ബുധനാഴ്ച",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "G y, MMMM d, EEEE",
	"dateFormatItem-yyyyMEd": "d-M-y G, E",
	"field-thu-relative+-1": "കഴിഞ്ഞ വ്യാഴാഴ്ച",
	"dateFormatItem-Md": "d/M",
	"field-era": "കാലഘട്ടം",
	"field-year": "വർഷം",
	"dateFormatItem-yyyyMMMM": "G y MMMM",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "മണിക്കൂർ",
	"field-sat-relative+0": "ഈ ശനിയാഴ്ച",
	"field-sat-relative+1": "അടുത്ത ശനിയാഴ്ച",
	"field-day-relative+0": "ഇന്ന്",
	"field-day-relative+1": "നാളെ",
	"field-thu-relative+0": "ഈ വ്യാഴാഴ്ച",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "മറ്റന്നാൾ",
	"field-thu-relative+1": "അടുത്ത വ്യാഴാഴ്ച",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "G y MMM d, E",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y MMM",
	"dateFormatItem-yyyyMMMd": "G y MMM d",
	"dateFormatItem-MMMMd": "MMMM d",
	"field-sun-relative+0": "ഈ ഞായറാഴ്ച",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "അടുത്ത ഞായറാഴ്ച",
	"field-minute": "മിനിട്ട്",
	"field-dayperiod": "am/pm",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "ഇന്നലെ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "മിനിഞ്ഞാന്ന്",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "M/d, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ഈ വെള്ളിയാഴ്ച",
	"field-fri-relative+1": "അടുത്ത വെള്ളിയാഴ്ച",
	"field-day": "ദിവസം",
	"field-zone": "മേഖല",
	"dateFormatItem-yyyyMM": "MM-y G",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "കഴിഞ്ഞ വർഷം",
	"field-month-relative+-1": "കഴിഞ്ഞ മാസം",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "മാസം",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ഈ ചൊവാഴ്ച",
	"field-tue-relative+1": "അടുത്ത ചൊവാഴ്ച",
	"dateFormatItem-MMMMEd": "MMMM d, E",
	"field-mon-relative+0": "ഈ തിങ്കളാഴ്ച",
	"field-mon-relative+1": "അടുത്ത തിങ്കളാഴ്ച",
	"dateFormat-short": "dd/MM/y GGGGG",
	"field-second": "സെക്കൻറ്",
	"field-sat-relative+-1": "കഴിഞ്ഞ ശനിയാഴ്ച",
	"field-sun-relative+-1": "കഴിഞ്ഞ ഞായറാഴ്ച",
	"field-month-relative+0": "ഈ മാസം",
	"field-month-relative+1": "അടുത്ത മാസം",
	"dateFormatItem-Ed": "d E",
	"field-week": "ആഴ്ച",
	"dateFormat-medium": "G y, MMM d",
	"field-year-relative+0": "ഈ വർഷം",
	"field-week-relative+-1": "കഴിഞ്ഞ ആഴ്ച",
	"dateFormatItem-yyyyM": "M-y G",
	"field-year-relative+1": "അടുത്തവർഷം",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "കഴിഞ്ഞ തിങ്കളാഴ്ച",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "ഈ ആഴ്ച",
	"field-week-relative+1": "അടുത്ത ആഴ്ച"
}
//end v1.x content
);
