/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "ഈ ശനിയാഴ്ച",
	"field-sat-relative+1": "അടുത്ത ശനിയാഴ്ച",
	"field-dayperiod": "am/pm",
	"field-sun-relative+-1": "കഴിഞ്ഞ ഞായറാഴ്ച",
	"field-mon-relative+-1": "കഴിഞ്ഞ തിങ്കളാഴ്ച",
	"field-minute": "മിനിട്ട്",
	"field-day-relative+-1": "ഇന്നലെ",
	"field-weekday": "ആഴ്ചയിലെ ദിവസം",
	"field-day-relative+-2": "മിനിഞ്ഞാന്ന്",
	"months-standAlone-narrow": [
		"ചൈ",
		"വൈ",
		"ജ്യേ",
		"ആ",
		"ശ്രാ",
		"ഭാ",
		"ആ",
		"കാ",
		"മാ",
		"പൗ",
		"മാ",
		"ഫ"
	],
	"field-era": "കാലഘട്ടം",
	"field-hour": "മണിക്കൂർ",
	"field-sun-relative+0": "ഈ ഞായറാഴ്ച",
	"field-sun-relative+1": "അടുത്ത ഞായറാഴ്ച",
	"field-wed-relative+-1": "കഴിഞ്ഞ ബുധനാഴ്ച",
	"field-day-relative+0": "ഇന്ന്",
	"field-day-relative+1": "നാളെ",
	"eraAbbr": [
		"ശക"
	],
	"field-day-relative+2": "മറ്റന്നാൾ",
	"field-tue-relative+0": "ഈ ചൊവാഴ്ച",
	"field-zone": "മേഖല",
	"field-tue-relative+1": "അടുത്ത ചൊവാഴ്ച",
	"field-week-relative+-1": "കഴിഞ്ഞ ആഴ്ച",
	"field-year-relative+0": "ഈ വർഷം",
	"field-year-relative+1": "അടുത്തവർഷം",
	"field-sat-relative+-1": "കഴിഞ്ഞ ശനിയാഴ്ച",
	"field-year-relative+-1": "കഴിഞ്ഞ വർഷം",
	"field-year": "വർഷം",
	"field-fri-relative+0": "ഈ വെള്ളിയാഴ്ച",
	"field-fri-relative+1": "അടുത്ത വെള്ളിയാഴ്ച",
	"field-week": "ആഴ്ച",
	"field-week-relative+0": "ഈ ആഴ്ച",
	"field-week-relative+1": "അടുത്ത ആഴ്ച",
	"field-month-relative+0": "ഈ മാസം",
	"field-month": "മാസം",
	"field-month-relative+1": "അടുത്ത മാസം",
	"field-fri-relative+-1": "കഴിഞ്ഞ വെള്ളിയാഴ്ച",
	"field-second": "സെക്കൻറ്",
	"field-tue-relative+-1": "കഴിഞ്ഞ ചൊവാഴ്ച",
	"field-day": "ദിവസം",
	"field-mon-relative+0": "ഈ തിങ്കളാഴ്ച",
	"field-mon-relative+1": "അടുത്ത തിങ്കളാഴ്ച",
	"field-thu-relative+0": "ഈ വ്യാഴാഴ്ച",
	"field-second-relative+0": "ഇപ്പോൾ",
	"field-thu-relative+1": "അടുത്ത വ്യാഴാഴ്ച",
	"field-wed-relative+0": "ഈ ബുധനാഴ്ച",
	"months-format-wide": [
		"ചൈത്രം",
		"വൈശാഖം",
		"ജ്യേഷ്ഠം",
		"ആഷാഢം",
		"ശ്രാവണം",
		"ഭാദ്രപാദം",
		"ആശ്വിനം",
		"കാർത്തികം",
		"മാർഗശീർഷം",
		"പൗഷം",
		"മാഘം",
		"ഫൽഗുനം"
	],
	"field-wed-relative+1": "അടുത്ത ബുധനാഴ്ച",
	"field-month-relative+-1": "കഴിഞ്ഞ മാസം",
	"field-thu-relative+-1": "കഴിഞ്ഞ വ്യാഴാഴ്ച"
}
//end v1.x content
);
