/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "Одоо",
	"field-weekday": "Гараг",
	"field-wed-relative+0": "энэ лхагва гараг",
	"field-wed-relative+1": "ирэх лхагва гараг",
	"dateFormatItem-GyMMMEd": "E, G y MMM d",
	"dateFormatItem-MMMEd": "E MMM d",
	"field-tue-relative+-1": "өнгөрсөн мягмар гараг",
	"dateFormat-long": "G y 'оны' MM 'сарын' d",
	"field-fri-relative+-1": "өнгөрсөн баасан гараг",
	"field-wed-relative+-1": "өнгөрсөн лхагва гараг",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, G y 'оны' MM 'сарын' dd",
	"dateFormatItem-yyyyMEd": "E, G y-M-d",
	"field-thu-relative+-1": "өнгөрсөн пүрэв гараг",
	"dateFormatItem-Md": "M-d",
	"field-era": "Эрин",
	"field-year": "Жил",
	"field-hour": "Цаг",
	"field-sat-relative+0": "энэ бямба гараг",
	"field-sat-relative+1": "ирэх бямба гараг",
	"field-day-relative+0": "өнөөдөр",
	"field-thu-relative+0": "энэ пүрэв гараг",
	"field-day-relative+1": "маргааш",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "Нөгөөдөр",
	"field-thu-relative+1": "ирэх пүрэв гараг",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "E, G y MMM d",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y MMM",
	"dateFormatItem-yyyyMMMd": "G y MMM d",
	"field-sun-relative+0": "энэ ням гараг",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ирэх ням гараг",
	"field-minute": "Минут",
	"field-dayperiod": "Өдрийн цаг",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "өчигдөр",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "Уржигдар",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M-d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "энэ баасан гараг",
	"field-fri-relative+1": "ирэх баасан гараг",
	"field-day": "Өдөр",
	"field-zone": "Цагийн бүс",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "өнгөрсөн жил",
	"field-month-relative+-1": "өнгөрсөн сар",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "G y-M-d",
	"field-month": "Сар",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "энэ мягмар гараг",
	"field-tue-relative+1": "ирэх мягмар гараг",
	"field-mon-relative+0": "энэ даваа гараг",
	"field-mon-relative+1": "ирэх даваа гараг",
	"dateFormat-short": "GGGGG y-MM-dd",
	"field-second": "Секунд",
	"field-sat-relative+-1": "өнгөрсөн бямба гараг",
	"field-sun-relative+-1": "өнгөрсөн ням гараг",
	"field-month-relative+0": "энэ сар",
	"field-month-relative+1": "ирэх сар",
	"dateFormatItem-Ed": "dd E",
	"field-week": "Долоо хоног",
	"dateFormat-medium": "G y MM d",
	"field-year-relative+0": "энэ жил",
	"field-week-relative+-1": "өнгөрсөн долоо хоног",
	"dateFormatItem-yyyyM": "G y-M",
	"field-year-relative+1": "ирэх жил",
	"dateFormatItem-yyyyQQQQ": "G y 'оны' QQQQ",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MM",
	"field-mon-relative+-1": "өнгөрсөн даваа гараг",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "энэ долоо хоног",
	"field-week-relative+1": "ирэх долоо хоног"
}
//end v1.x content
);
