/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Ня",
		"Да",
		"Мя",
		"Лх",
		"Пү",
		"Ба",
		"Бя"
	],
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-second-relative+0": "Одоо",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Гараг",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "E, y-M-d",
	"field-wed-relative+0": "энэ лхагва гараг",
	"field-wed-relative+1": "ирэх лхагва гараг",
	"dateFormatItem-GyMMMEd": "E, G y MMM d",
	"dateFormatItem-MMMEd": "E MMM d",
	"eraNarrow": [
		"м.э.ө",
		"м.э.",
		"МЭ",
		"НТ"
	],
	"field-tue-relative+-1": "өнгөрсөн мягмар гараг",
	"days-format-short": [
		"Ня",
		"Да",
		"Мя",
		"Лх",
		"Пү",
		"Ба",
		"Бя"
	],
	"dateFormat-long": "y 'оны' MMMM 'сарын' d",
	"field-fri-relative+-1": "өнгөрсөн баасан гараг",
	"field-wed-relative+-1": "өнгөрсөн лхагва гараг",
	"months-format-wide": [
		"Нэгдүгээр сар",
		"Хоёрдугаар сар",
		"Гуравдугаар сар",
		"Дөрөвдүгээр сар",
		"Тавдугаар сар",
		"Зургадугаар сар",
		"Долдугаар сар",
		"Наймдугаар сар",
		"Есдүгээр сар",
		"Аравдугаар сар",
		"Арван нэгдүгээр сар",
		"Арван хоёрдугаар сар"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "ҮХ",
	"dateFormat-full": "EEEE, y 'оны' MMMM 'сарын' dd",
	"field-thu-relative+-1": "өнгөрсөн пүрэв гараг",
	"dateFormatItem-Md": "M-d",
	"dateFormatItem-yMd": "y-M-d",
	"field-era": "Эрин",
	"dateFormatItem-yM": "y-M",
	"months-standAlone-wide": [
		"Нэгдүгээр сар",
		"Хоёрдугаар сар",
		"Гуравдугаар сар",
		"Дөрөвдүгээр сар",
		"Тавдугаар сар",
		"Зургадугаар сар",
		"Долдугаар сар",
		"Наймдугаар сар",
		"Есдүгээр сар",
		"Аравдугаар сар",
		"Арван нэгдүгээр сар",
		"Арван хоёрдугаар сар"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1-р улирал",
		"2-р улирал",
		"3-р улирал",
		"4-р улирал"
	],
	"dateFormatItem-yQQQQ": "y 'оны' QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "Жил",
	"dateFormatItem-yMMM": "y MMM",
	"field-hour": "Цаг",
	"months-format-abbr": [
		"1-р сар",
		"2-р сар",
		"3-р сар",
		"4-р сар",
		"5-р сар",
		"6-р сар",
		"7-р сар",
		"8-р сар",
		"9-р сар",
		"10-р сар",
		"11-р сар",
		"12-р сар"
	],
	"field-sat-relative+0": "энэ бямба гараг",
	"field-sat-relative+1": "ирэх бямба гараг",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "өнөөдөр",
	"field-thu-relative+0": "энэ пүрэв гараг",
	"field-day-relative+1": "маргааш",
	"field-thu-relative+1": "ирэх пүрэв гараг",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "Нөгөөдөр",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"1-р сар",
		"2-р сар",
		"3-р сар",
		"4-р сар",
		"5-р сар",
		"6-р сар",
		"7-р сар",
		"8-р сар",
		"9-р сар",
		"10-р сар",
		"11-р сар",
		"12-р сар"
	],
	"quarters-format-abbr": [
		"У1",
		"У2",
		"У3",
		"У4"
	],
	"quarters-standAlone-wide": [
		"1-р улирал",
		"2-р улирал",
		"3-р улирал",
		"4-р улирал"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"ням",
		"даваа",
		"мягмар",
		"лхагва",
		"пүрэв",
		"баасан",
		"бямба"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "энэ ням гараг",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ирэх ням гараг",
	"quarters-standAlone-abbr": [
		"У1",
		"У2",
		"У3",
		"У4"
	],
	"eraAbbr": [
		"МЭӨ",
		"НТӨ",
		"МЭ",
		"НТ"
	],
	"field-minute": "Минут",
	"field-dayperiod": "Өдрийн цаг",
	"days-standAlone-abbr": [
		"Ня",
		"Да",
		"Мя",
		"Лх",
		"Пү",
		"Ба",
		"Бя"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "өчигдөр",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "Уржигдар",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M-d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "энэ баасан гараг",
	"field-fri-relative+1": "ирэх баасан гараг",
	"field-day": "Өдөр",
	"days-format-wide": [
		"ням",
		"даваа",
		"мягмар",
		"лхагва",
		"пүрэв",
		"баасан",
		"бямба"
	],
	"field-zone": "Цагийн бүс",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-year-relative+-1": "өнгөрсөн жил",
	"field-month-relative+-1": "өнгөрсөн сар",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"Ня",
		"Да",
		"Мя",
		"Лх",
		"Пү",
		"Ба",
		"Бя"
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"eraNames": [
		"манай эриний өмнөх",
		"манай эриний",
		"МЭ",
		"НТ"
	],
	"days-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7"
	],
	"days-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Сар",
	"field-tue-relative+0": "энэ мягмар гараг",
	"field-tue-relative+1": "ирэх мягмар гараг",
	"dayPeriods-format-wide-am": "ҮӨ",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "энэ даваа гараг",
	"field-mon-relative+1": "ирэх даваа гараг",
	"dateFormat-short": "y-MM-dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Секунд",
	"field-sat-relative+-1": "өнгөрсөн бямба гараг",
	"dateFormatItem-yMMMEd": "E, y MMM d",
	"field-sun-relative+-1": "өнгөрсөн ням гараг",
	"field-month-relative+0": "энэ сар",
	"field-month-relative+1": "ирэх сар",
	"dateFormatItem-Ed": "dd E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Долоо хоног",
	"dateFormat-medium": "y MMM d",
	"field-year-relative+0": "энэ жил",
	"field-week-relative+-1": "өнгөрсөн долоо хоног",
	"field-year-relative+1": "ирэх жил",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "өнгөрсөн даваа гараг",
	"field-week-relative+0": "энэ долоо хоног",
	"field-week-relative+1": "ирэх долоо хоног"
}
//end v1.x content
);
