/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "आत्ता",
	"field-weekday": "आठवड्याचा दिवस",
	"field-wed-relative+0": "हा बुधवार",
	"field-wed-relative+1": "पुढील बुधवार",
	"dateFormatItem-GyMMMEd": "E, d MMM, y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "मागील मंगळवार",
	"dateFormat-long": "d MMMM, y G",
	"field-fri-relative+-1": "मागील शुक्रवार",
	"field-wed-relative+-1": "मागील बुधवार",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEE, d MMMM, y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y GGGGG",
	"field-thu-relative+-1": "मागील गुरुवार",
	"dateFormatItem-Md": "d/M",
	"field-era": "युग",
	"field-year": "वर्ष",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "तास",
	"field-sat-relative+0": "हा शनिवार",
	"field-sat-relative+1": "पुढील शनिवार",
	"field-day-relative+0": "आज",
	"field-day-relative+1": "उद्या",
	"field-thu-relative+0": "हा गुरुवार",
	"dateFormatItem-GyMMMd": "d MMM, y G",
	"field-thu-relative+1": "पुढील गुरुवार",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM, y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM, y G",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "हा रविवार",
	"dateFormatItem-Hm": "H-mm",
	"field-sun-relative+1": "पुढील रविवार",
	"field-minute": "मिनिट",
	"field-dayperiod": "[AM/PM]",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "काल",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} 'वाजता' {0}",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} 'वाजता' {0}",
	"field-fri-relative+0": "हा शुक्रवार",
	"field-fri-relative+1": "पुढील शुक्रवार",
	"field-day": "दिवस",
	"field-zone": "वेळ क्षेत्र",
	"dateFormatItem-yyyyMM": "MM-y G",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "मागील वर्ष",
	"field-month-relative+-1": "मागील महिना",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y GGGGG",
	"field-month": "महिना",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "हा मंगळवार",
	"field-tue-relative+1": "पुढील मंगळवार",
	"field-mon-relative+0": "हा सोमवार",
	"field-mon-relative+1": "पुढील सोमवार",
	"dateFormat-short": "d/M/y GGGGG",
	"field-second": "सेकंद",
	"field-sat-relative+-1": "मागील शनिवार",
	"field-sun-relative+-1": "मागील रविवार",
	"field-month-relative+0": "हा महिना",
	"field-month-relative+1": "पुढील महिना",
	"dateFormatItem-Ed": "E d",
	"field-week": "आठव़डा",
	"dateFormat-medium": "d MMM, y G",
	"field-year-relative+0": "हे वर्ष",
	"field-week-relative+-1": "मागील आठवडा",
	"dateFormatItem-yyyyM": "M/y GGGGG",
	"field-year-relative+1": "पुढील वर्ष",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "H-mm-ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "मागील सोमवार",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "हा आठवडा",
	"field-week-relative+1": "पुढील आठवडा"
}
//end v1.x content
);
