/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "Sabtu ini",
	"field-sat-relative+1": "Sabtu depan",
	"field-dayperiod": "PG/PTG",
	"field-sun-relative+-1": "Ahad lalu",
	"field-mon-relative+-1": "Isnin lalu",
	"field-minute": "Minit",
	"field-day-relative+-1": "Semalam",
	"field-weekday": "Hari dalam Minggu",
	"field-day-relative+-2": "Hari sebelum semalam",
	"months-standAlone-narrow": [
		"Jn",
		"Fe",
		"Mc",
		"Ap",
		"Me",
		"Ju",
		"Jl",
		"Og",
		"Sp",
		"Ok",
		"Nv",
		"Ds"
	],
	"field-era": "Era",
	"field-hour": "Jam",
	"field-sun-relative+0": "Ahad ini",
	"field-sun-relative+1": "Ahad depan",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ogo",
		"Sep",
		"Okt",
		"Nov",
		"Dis"
	],
	"field-wed-relative+-1": "Rabu lalu",
	"field-day-relative+0": "Hari ini",
	"field-day-relative+1": "Esok",
	"field-day-relative+2": "Hari selepas esok",
	"dateFormat-long": "U MMMM d",
	"field-tue-relative+0": "Selasa ini",
	"field-zone": "Zon Waktu",
	"field-tue-relative+1": "Selasa depan",
	"field-week-relative+-1": "minggu lepas",
	"dateFormat-medium": "U MMM d",
	"field-year-relative+0": "tahun ini",
	"field-year-relative+1": "tahun depan",
	"field-sat-relative+-1": "Sabtu lalu",
	"field-year-relative+-1": "tahun lepas",
	"field-year": "Tahun",
	"field-fri-relative+0": "Jumaat ini",
	"field-fri-relative+1": "Jumaat depan",
	"months-standAlone-wide": [
		"Januari",
		"Februari",
		"Mac",
		"April",
		"Mei",
		"Jun",
		"Julai",
		"Ogos",
		"September",
		"Oktober",
		"November",
		"Disember"
	],
	"field-week": "Minggu",
	"field-week-relative+0": "minggu ini",
	"field-week-relative+1": "minggu depan",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ogo",
		"Sep",
		"Okt",
		"Nov",
		"Dis"
	],
	"field-month-relative+0": "bulan ini",
	"field-month": "Bulan",
	"field-month-relative+1": "bulan depan",
	"field-fri-relative+-1": "Jumaat lalu",
	"field-second": "Kedua",
	"field-tue-relative+-1": "Selasa lalu",
	"field-day": "Hari",
	"months-format-narrow": [
		"Jn",
		"Fb",
		"Mc",
		"Ap",
		"Me",
		"Ju",
		"Jl",
		"Og",
		"Sp",
		"Ok",
		"Nv",
		"Ds"
	],
	"field-mon-relative+0": "Isnin ini",
	"field-mon-relative+1": "Isnin depan",
	"field-thu-relative+0": "Khamis ini",
	"field-second-relative+0": "sekarang",
	"dateFormat-short": "y-M-d",
	"field-thu-relative+1": "Khamis depan",
	"dateFormat-full": "EEEE, U MMMM dd",
	"months-format-wide": [
		"Januari",
		"Februari",
		"Mac",
		"April",
		"Mei",
		"Jun",
		"Julai",
		"Ogos",
		"September",
		"Oktober",
		"November",
		"Disember"
	],
	"field-wed-relative+0": "Rabu ini",
	"field-wed-relative+1": "Rabu depan",
	"field-month-relative+-1": "bulan lalu",
	"field-thu-relative+-1": "Khamis lalu"
}
//end v1.x content
);
