/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Riel Kemboja",
	"FJD_displayName": "Dolar Fiji",
	"KPW_displayName": "Won Korea Utara",
	"XCD_displayName": "Dolar Caribbean Timur",
	"HUF_displayName": "Forint Hungary",
	"IQD_displayName": "Dinar Iraq",
	"EGP_displayName": "Paun Mesir",
	"TTD_displayName": "Dolar Trinidad dan Tobago",
	"GHS_displayName": "Cedi Ghana",
	"BRL_symbol": "R$",
	"BTN_displayName": "Ngultrum Bhutan",
	"TWD_symbol": "NT$",
	"SBD_displayName": "Dolar Kepulauan Solomon",
	"CZK_displayName": "Koruna Republik Czech",
	"NOK_displayName": "Krone Norway",
	"MNT_displayName": "Tugrik Mongolia",
	"INR_displayName": "Rupee India",
	"KRW_displayName": "Won Korea Selatan",
	"BMD_displayName": "Dolar Bermuda",
	"BDT_displayName": "Taka Bangladesh",
	"KGS_displayName": "Som Kyrgystani",
	"DJF_displayName": "Franc Djibouti",
	"ANG_displayName": "Guilder Antillean Netherland",
	"USD_displayName": "Dolar AS",
	"TMT_displayName": "Manat Turkmenistan",
	"HTG_displayName": "Gourde Haiti",
	"XCD_symbol": "EC$",
	"BWP_displayName": "Pula Botswana",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Dinar Serbia",
	"SSP_displayName": "Paun Sudan selatan",
	"DKK_displayName": "Krone Denmark",
	"PAB_displayName": "Balboa Panama",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Florin Aruba",
	"ILS_symbol": "₪",
	"NAD_displayName": "Dolar Namibia",
	"UGX_displayName": "Syiling Uganda",
	"ZMW_displayName": "Kwacha Zambia",
	"HNL_displayName": "Lempira Honduras",
	"BHD_displayName": "Dinar Bahrain",
	"VEF_displayName": "Bolivar Venezuela",
	"BIF_displayName": "Franc Burundia",
	"MKD_displayName": "Denar Macedonia",
	"USD_symbol": "US$",
	"SRD_displayName": "Dolar Surinam",
	"XAF_displayName": "Franc CFA BEAC",
	"XOF_displayName": "Franc CFA BCEAO",
	"LTL_displayName": "Litas Lithuania",
	"GYD_displayName": "Dolar Guyana",
	"COP_displayName": "Peso Colombia",
	"MMK_displayName": "Kyat Myanma",
	"MVR_displayName": "Rufiyaa Maldives",
	"SAR_displayName": "Riyal Saudi",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "Franc Switzerland",
	"STD_displayName": "Dobra Sao Tome dan Principe",
	"IDR_displayName": "Rupiah Indonesia",
	"PYG_displayName": "Guarani Paraguay",
	"IRR_displayName": "Rial Iran",
	"CNY_symbol": "CN¥",
	"EUR_displayName": "Euro",
	"SLL_displayName": "Leone Sierra Leone",
	"SDG_displayName": "Paun Sudan",
	"LKR_displayName": "Rupee Sri Lanka",
	"GMD_displayName": "Dalasi Gambia",
	"SZL_displayName": "Lilangeni Swazi",
	"GNF_displayName": "Franc Guinea",
	"SCR_displayName": "Rupee Seychelles",
	"ALL_displayName": "Lek Albania",
	"GEL_displayName": "Lari Georgia",
	"AMD_displayName": "Dram Armenia",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Dolar New Zealand",
	"AFN_displayName": "Afghani Afghanistan",
	"JMD_displayName": "Dolar Jamaica",
	"GTQ_displayName": "Quetzal Guatemala",
	"LVL_displayName": "Lats Latvia",
	"NIO_displayName": "Cordoba Nicaragua",
	"OMR_displayName": "Rial Oman",
	"KMF_displayName": "Franc Comoria",
	"GBP_displayName": "Paun Sterling British",
	"AOA_displayName": "Kwanza Angola",
	"VUV_displayName": "Vatu Vanuatu",
	"TOP_displayName": "Tongan Paʻanga",
	"GIP_displayName": "Paun Gibraltar",
	"BZD_displayName": "Dolar Belize",
	"MAD_displayName": "Dirham Maghribi",
	"CLP_displayName": "Peso Chile",
	"SYP_displayName": "Paun Syria",
	"NPR_displayName": "Rupee Nepal",
	"UZS_displayName": "Som Uzbekistan",
	"GBP_symbol": "£",
	"JOD_displayName": "Dinar Jordan",
	"YER_displayName": "Rial Yaman",
	"BRL_displayName": "Real Brazil",
	"TRY_displayName": "Lira Turki",
	"CVE_displayName": "Escudo Tanjung Verde",
	"BSD_displayName": "Dolar Bahamas",
	"THB_symbol": "฿",
	"LYD_displayName": "Dinar Libya",
	"BAM_displayName": "Mark Boleh Tukar Bosnia-Herzegovina",
	"NGN_displayName": "Naira Nigeria",
	"AUD_symbol": "A$",
	"WST_displayName": "Tala Samoa",
	"TND_displayName": "Dinar Tunisia",
	"LRD_displayName": "Dolar Liberia",
	"ILS_displayName": "Sheqel Baru Israel",
	"KZT_displayName": "Tenge Kazakhstan",
	"CUC_displayName": "Peso Boleh Tukar Cuba",
	"BGN_displayName": "Lev Bulgaria",
	"MXN_displayName": "Peso Mexico",
	"CUP_displayName": "Peso Cuba",
	"BYR_displayName": "Ruble Belarus",
	"XOF_symbol": "CFA",
	"LSL_displayName": "Loti Lesotho",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "Hryvnia Ukraine",
	"BND_displayName": "Dolar Brunei",
	"SEK_displayName": "Krona Sweden",
	"MUR_displayName": "Rupee Mauritia",
	"ETB_displayName": "Birr Ethiopia",
	"ARS_displayName": "Peso Argentina",
	"TWD_displayName": "Dolar Taiwan Baru",
	"JPY_displayName": "Yen Jepun",
	"MZN_displayName": "Metikal Mozambique",
	"TJS_displayName": "Somoni Tajikistan",
	"PEN_displayName": "Nuevo Sol Peru",
	"XPF_displayName": "Franc CFP",
	"VND_symbol": "₫",
	"KWD_displayName": "Dinar Kuwait",
	"LAK_displayName": "Kip Laos",
	"RON_displayName": "Leu Romania",
	"HRK_displayName": "Kuna Croatia",
	"THB_displayName": "Baht Thai",
	"PLN_displayName": "Zloty Poland",
	"DZD_displayName": "Dinar Algeria",
	"AZN_displayName": "Manat Azerbaijan",
	"PGK_displayName": "Kina Papua New Guinea",
	"LBP_displayName": "Paun Lubnan",
	"KRW_symbol": "₩",
	"RWF_displayName": "Franc Rwanda",
	"SHP_displayName": "Paun Saint Helena",
	"TZS_displayName": "Syiling Tanzania",
	"MGA_displayName": "Ariary Malagasy",
	"MDL_displayName": "Leu Moldova",
	"PHP_displayName": "Peso Filipina",
	"AED_displayName": "Dirham Emiriah Arab Bersatu",
	"BOB_displayName": "Boliviano Bolivia",
	"KYD_displayName": "Dolar Kepulauan Cayman",
	"BBD_displayName": "Dolar Barbados",
	"MYR_symbol": "RM",
	"XXX_displayName": "Mata Wang Tidak Diketahui",
	"CAD_displayName": "Dolar Kanada",
	"INR_symbol": "₹",
	"DOP_displayName": "Peso Dominican",
	"MRO_displayName": "Ouguiya Mauritania",
	"ZMK_displayName": "Kwacha Zambia (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Ruble Rusia",
	"QAR_displayName": "Rial Qatar",
	"MOP_displayName": "Pataca Macau",
	"SOS_displayName": "Syiling Somali",
	"SGD_displayName": "Dolar Singapura",
	"MWK_displayName": "Kwacha Malawi",
	"KES_displayName": "Syiling Kenya",
	"CRC_displayName": "Colon Costa Rica",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "Rand Afrika Selatan",
	"AUD_displayName": "Dolar Australia",
	"PKR_displayName": "Rupee Pakistan",
	"EUR_symbol": "€",
	"VND_displayName": "Dong Vietnam",
	"HKD_displayName": "Dolar Hong Kong",
	"MYR_displayName": "Ringgit Malaysia",
	"CNY_displayName": "Yuan Cina",
	"CDF_displayName": "Franc Congo",
	"ISK_displayName": "Krona Iceland",
	"FKP_displayName": "Paun Kepulauan Falkland"
}
//end v1.x content
);
