/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "sekarang",
	"field-weekday": "Hari dalam Minggu",
	"field-wed-relative+0": "Rabu ini",
	"field-wed-relative+1": "Rabu depan",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "Selasa lalu",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "Jumaat lalu",
	"field-wed-relative+-1": "Rabu lalu",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "Khamis lalu",
	"dateFormatItem-Md": "d/M",
	"field-era": "Era",
	"field-year": "Tahun",
	"field-hour": "Jam",
	"field-sat-relative+0": "Sabtu ini",
	"field-sat-relative+1": "Sabtu depan",
	"field-day-relative+0": "Hari ini",
	"field-day-relative+1": "Esok",
	"field-thu-relative+0": "Khamis ini",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "Hari selepas esok",
	"field-thu-relative+1": "Khamis depan",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "Ahad ini",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "Ahad depan",
	"field-minute": "Minit",
	"field-dayperiod": "PG/PTG",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "Semalam",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "Hari sebelum semalam",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "Jumaat ini",
	"field-fri-relative+1": "Jumaat depan",
	"field-day": "Hari",
	"field-zone": "Zon Waktu",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "tahun lepas",
	"field-month-relative+-1": "bulan lalu",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "Bulan",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "Selasa ini",
	"field-tue-relative+1": "Selasa depan",
	"field-mon-relative+0": "Isnin ini",
	"field-mon-relative+1": "Isnin depan",
	"dateFormat-short": "d/MM/y GGGGG",
	"field-second": "Kedua",
	"field-sat-relative+-1": "Sabtu lalu",
	"field-sun-relative+-1": "Ahad lalu",
	"field-month-relative+0": "bulan ini",
	"field-month-relative+1": "bulan depan",
	"dateFormatItem-Ed": "E, d",
	"field-week": "Minggu",
	"dateFormat-medium": "dd/MM/y G",
	"field-year-relative+0": "tahun ini",
	"field-week-relative+-1": "minggu lepas",
	"dateFormatItem-Hmm": "H:mm",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "tahun depan",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "Isnin lalu",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "minggu ini",
	"field-week-relative+1": "minggu depan"
}
//end v1.x content
);
