/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Ah",
		"Is",
		"Se",
		"Ra",
		"Kh",
		"Ju",
		"Sa"
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"O",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "sekarang",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Hari dalam Minggu",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "Rabu ini",
	"field-wed-relative+1": "Rabu depan",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"S.M.",
		"TM"
	],
	"field-tue-relative+-1": "Selasa lalu",
	"days-format-short": [
		"Ah",
		"Is",
		"Se",
		"Ra",
		"Kh",
		"Ju",
		"Sa"
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "Jumaat lalu",
	"field-wed-relative+-1": "Rabu lalu",
	"months-format-wide": [
		"Januari",
		"Februari",
		"Mac",
		"April",
		"Mei",
		"Jun",
		"Julai",
		"Ogos",
		"September",
		"Oktober",
		"November",
		"Disember"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PTG",
	"dateFormat-full": "EEEE, d MMMM y",
	"field-thu-relative+-1": "Khamis lalu",
	"dateFormatItem-Md": "d-M",
	"dayPeriods-format-abbr-am": "pg",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "Era",
	"dateFormatItem-yM": "M-y",
	"months-standAlone-wide": [
		"Januari",
		"Februari",
		"Mac",
		"April",
		"Mei",
		"Jun",
		"Julai",
		"Ogos",
		"September",
		"Oktober",
		"November",
		"Disember"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"Suku pertama",
		"Suku Ke-2",
		"Suku Ke-3",
		"Suku Ke-4"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "Tahun",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "Jam",
	"dateFormatItem-MMdd": "dd/MM",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ogo",
		"Sep",
		"Okt",
		"Nov",
		"Dis"
	],
	"field-sat-relative+0": "Sabtu ini",
	"field-sat-relative+1": "Sabtu depan",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "Hari ini",
	"field-thu-relative+0": "Khamis ini",
	"field-day-relative+1": "Esok",
	"field-thu-relative+1": "Khamis depan",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "Hari selepas esok",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mac",
		"Apr",
		"Mei",
		"Jun",
		"Jul",
		"Ogo",
		"Sep",
		"Okt",
		"Nov",
		"Dis"
	],
	"quarters-format-abbr": [
		"S1",
		"S2",
		"S3",
		"S4"
	],
	"quarters-standAlone-wide": [
		"Suku pertama",
		"Suku Ke-2",
		"Suku Ke-3",
		"Suku Ke-4"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Ahad",
		"Isnin",
		"Selasa",
		"Rabu",
		"Khamis",
		"Jumaat",
		"Sabtu"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "Ahad ini",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "Ahad depan",
	"quarters-standAlone-abbr": [
		"S1",
		"S2",
		"S3",
		"S4"
	],
	"eraAbbr": [
		"S.M.",
		"TM"
	],
	"field-minute": "Minit",
	"field-dayperiod": "PG/PTG",
	"days-standAlone-abbr": [
		"Ahd",
		"Isn",
		"Sel",
		"Rab",
		"Kha",
		"Jum",
		"Sab"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "Semalam",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "Hari sebelum semalam",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d-M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "Jumaat ini",
	"field-fri-relative+1": "Jumaat depan",
	"field-day": "Hari",
	"days-format-wide": [
		"Ahad",
		"Isnin",
		"Selasa",
		"Rabu",
		"Khamis",
		"Jumaat",
		"Sabtu"
	],
	"field-zone": "Zon Waktu",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"O",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "tahun lepas",
	"field-month-relative+-1": "bulan lalu",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "ptg",
	"days-format-abbr": [
		"Ahd",
		"Isn",
		"Sel",
		"Rab",
		"Kha",
		"Jum",
		"Sab"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"S.M.",
		"TM"
	],
	"days-format-narrow": [
		"A",
		"I",
		"S",
		"R",
		"K",
		"J",
		"S"
	],
	"days-standAlone-narrow": [
		"A",
		"I",
		"S",
		"R",
		"K",
		"J",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Bulan",
	"field-tue-relative+0": "Selasa ini",
	"field-tue-relative+1": "Selasa depan",
	"dayPeriods-format-wide-am": "PG",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "Isnin ini",
	"field-mon-relative+1": "Isnin depan",
	"dateFormat-short": "d/MM/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Kedua",
	"field-sat-relative+-1": "Sabtu lalu",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "Ahad lalu",
	"field-month-relative+0": "bulan ini",
	"field-month-relative+1": "bulan depan",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Minggu",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hmm": "H:mm",
	"field-year-relative+0": "tahun ini",
	"field-week-relative+-1": "minggu lepas",
	"field-year-relative+1": "tahun depan",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "Isnin lalu",
	"field-week-relative+0": "minggu ini",
	"field-week-relative+1": "minggu depan"
}
//end v1.x content
);
