/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sun-relative+-1": "Il-Ħadd li għadda",
	"dayPeriods-format-wide-pm": "WN",
	"field-mon-relative+-1": "It-Tnejn li għadda",
	"field-minute": "Minuta",
	"eraNames": [
		"Qabel Kristu",
		"Wara Kristu",
		"WK",
		"EK"
	],
	"field-day-relative+-1": "Ilbieraħ",
	"field-weekday": "Jum tal-Ġimgħa",
	"days-standAlone-wide": [
		"Il-Ħadd",
		"It-Tnejn",
		"It-Tlieta",
		"L-Erbgħa",
		"Il-Ħamis",
		"Il-Ġimgħa",
		"Is-Sibt"
	],
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"Ġ",
		"L",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Epoka",
	"field-hour": "Siegħa",
	"dayPeriods-format-wide-am": "QN",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"field-sun-relative+0": "Dan il-Ħadd",
	"field-sun-relative+1": "Il-Ħadd li ġej",
	"months-standAlone-abbr": [
		"Jan",
		"Fra",
		"Mar",
		"Apr",
		"Mej",
		"Ġun",
		"Lul",
		"Aww",
		"Set",
		"Ott",
		"Nov",
		"Diċ"
	],
	"field-day-relative+0": "Illum",
	"field-day-relative+1": "Għada",
	"days-standAlone-narrow": [
		"Ħ",
		"T",
		"T",
		"E",
		"Ħ",
		"Ġ",
		"S"
	],
	"eraAbbr": [
		"QK",
		"QEK",
		"WK",
		"EK"
	],
	"dateFormat-long": "d 'ta'’ MMMM y",
	"field-zone": "Żona",
	"field-week-relative+-1": "Il-ġimgħa li għaddiet",
	"dateFormat-medium": "dd MMM y",
	"field-year-relative+0": "Din is-sena",
	"field-year-relative+1": "Is-sena d-dieħla",
	"quarters-standAlone-wide": [
		"1el kwart",
		"2ni kwart",
		"3et kwart",
		"4ba' kwart"
	],
	"field-year-relative+-1": "Is-sena li għaddiet",
	"field-year": "Sena",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"months-standAlone-wide": [
		"Jannar",
		"Frar",
		"Marzu",
		"April",
		"Mejju",
		"Ġunju",
		"Lulju",
		"Awwissu",
		"Settembru",
		"Ottubru",
		"Novembru",
		"Diċembru"
	],
	"field-week": "Ġimgħa",
	"field-week-relative+0": "Din il-ġimgħa",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-week-relative+1": "Il-ġimgħa d-dieħla",
	"months-format-abbr": [
		"Jan",
		"Fra",
		"Mar",
		"Apr",
		"Mej",
		"Ġun",
		"Lul",
		"Aww",
		"Set",
		"Ott",
		"Nov",
		"Diċ"
	],
	"field-month-relative+0": "Dan ix-xahar",
	"field-month": "Xahar",
	"field-month-relative+1": "Ix-xahar id-dieħel",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Ħad",
		"Tne",
		"Tli",
		"Erb",
		"Ħam",
		"Ġim",
		"Sib"
	],
	"days-format-narrow": [
		"Ħ",
		"T",
		"T",
		"E",
		"Ħ",
		"Ġ",
		"S"
	],
	"field-second": "Sekonda",
	"field-day": "Jum",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"Ġ",
		"L",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Ħad",
		"Tne",
		"Tli",
		"Erb",
		"Ħam",
		"Ġim",
		"Sib"
	],
	"field-mon-relative+1": "It-Tnejn li ġej",
	"days-standAlone-abbr": [
		"Ħad",
		"Tne",
		"Tli",
		"Erb",
		"Ħam",
		"Ġim",
		"Sib"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormat-full": "EEEE, d 'ta'’ MMMM y",
	"months-format-wide": [
		"Jannar",
		"Frar",
		"Marzu",
		"April",
		"Mejju",
		"Ġunju",
		"Lulju",
		"Awwissu",
		"Settembru",
		"Ottubru",
		"Novembru",
		"Diċembru"
	],
	"days-format-short": [
		"Ħad",
		"Tne",
		"Tli",
		"Erb",
		"Ħam",
		"Ġim",
		"Sib"
	],
	"quarters-format-wide": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"field-month-relative+-1": "Ix-xahar li għadda",
	"days-format-wide": [
		"Il-Ħadd",
		"It-Tnejn",
		"It-Tlieta",
		"L-Erbgħa",
		"Il-Ħamis",
		"Il-Ġimgħa",
		"Is-Sibt"
	],
	"eraNarrow": [
		"QK",
		"QEK",
		"WK",
		"EK"
	]
}
//end v1.x content
);
