/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"dayPeriods-format-wide-pm": "lilli",
	"field-minute": "Cok comme ma laŋne",
	"eraNames": [
		"KǝPel Kristu",
		"Pel Kristu"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Tǝsoo",
	"field-weekday": "Kǝsyil luma",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Com'yakke",
		"Comlaaɗii",
		"Comzyiiɗii",
		"Comkolle",
		"Comkaldǝɓlii",
		"Comgaisuu",
		"Comzyeɓsuu"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"O",
		"A",
		"I",
		"F",
		"D",
		"B",
		"L",
		"M",
		"E",
		"U",
		"W",
		"Y"
	],
	"field-era": "Syii ma tãa",
	"field-hour": "Cok comme",
	"dayPeriods-format-wide-am": "comme",
	"quarters-standAlone-abbr": [
		"F1",
		"F2",
		"F3",
		"F4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"FLO",
		"CLA",
		"CKI",
		"FMF",
		"MAD",
		"MBI",
		"MLI",
		"MAM",
		"FDE",
		"FMU",
		"FGW",
		"FYU"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Tǝ'nahko",
	"field-day-relative+1": "Tǝ'nane",
	"days-standAlone-narrow": [
		"Y",
		"L",
		"Z",
		"O",
		"A",
		"G",
		"E"
	],
	"eraAbbr": [
		"KK",
		"PK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Waŋ cok comme",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Tai fĩi sai ma tǝn kee zah",
		"Tai fĩi sai zah lǝn gwa ma kee",
		"Tai fĩi sai zah lǝn sai ma kee",
		"Tai fĩi sai ma coo kee zah 'na"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Syii",
	"field-week": "Luma",
	"months-standAlone-wide": [
		"Fĩi Loo",
		"Cokcwaklaŋne",
		"Cokcwaklii",
		"Fĩi Marfoo",
		"Madǝǝuutǝbijaŋ",
		"Mamǝŋgwãafahbii",
		"Mamǝŋgwãalii",
		"Madǝmbii",
		"Fĩi Dǝɓlii",
		"Fĩi Mundaŋ",
		"Fĩi Gwahlle",
		"Fĩi Yuru"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"FLO",
		"CLA",
		"CKI",
		"FMF",
		"MAD",
		"MBI",
		"MLI",
		"MAM",
		"FDE",
		"FMU",
		"FGW",
		"FYU"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Fĩi",
	"quarters-format-abbr": [
		"F1",
		"F2",
		"F3",
		"F4"
	],
	"days-format-abbr": [
		"Cya",
		"Cla",
		"Czi",
		"Cko",
		"Cka",
		"Cga",
		"Cze"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"Y",
		"L",
		"Z",
		"O",
		"A",
		"G",
		"E"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Cok comme ma laŋ tǝ biŋ",
	"field-day": "Zah'nane/ Comme",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"O",
		"A",
		"I",
		"F",
		"D",
		"B",
		"L",
		"M",
		"E",
		"U",
		"W",
		"Y"
	],
	"days-standAlone-short": [
		"Cya",
		"Cla",
		"Czi",
		"Cko",
		"Cka",
		"Cga",
		"Cze"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Cya",
		"Cla",
		"Czi",
		"Cko",
		"Cka",
		"Cga",
		"Cze"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"Fĩi Loo",
		"Cokcwaklaŋne",
		"Cokcwaklii",
		"Fĩi Marfoo",
		"Madǝǝuutǝbijaŋ",
		"Mamǝŋgwãafahbii",
		"Mamǝŋgwãalii",
		"Madǝmbii",
		"Fĩi Dǝɓlii",
		"Fĩi Mundaŋ",
		"Fĩi Gwahlle",
		"Fĩi Yuru"
	],
	"days-format-short": [
		"Cya",
		"Cla",
		"Czi",
		"Cko",
		"Cka",
		"Cga",
		"Cze"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Tai fĩi sai ma tǝn kee zah",
		"Tai fĩi sai zah lǝn gwa ma kee",
		"Tai fĩi sai zah lǝn sai ma kee",
		"Tai fĩi sai ma coo kee zah 'na"
	],
	"days-format-wide": [
		"Com'yakke",
		"Comlaaɗii",
		"Comzyiiɗii",
		"Comkolle",
		"Comkaldǝɓlii",
		"Comgaisuu",
		"Comzyeɓsuu"
	],
	"eraNarrow": [
		"KK",
		"PK"
	]
}
//end v1.x content
);
