/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "ကမ္ဘောဒီးယား ရီးယဲ",
	"FJD_displayName": "ဖီဂျီ ဒေါ်လာ",
	"KPW_displayName": "မြောက်ကိုးရီးယား ဝမ်",
	"XBB_displayName": "ဥရောပငွေကြေးစံနစ်",
	"XCD_displayName": "အရှေ့ကာရီဘီယံဒေါ်လာ",
	"HUF_displayName": "ဟန်ဂေရီယံဖော်ရင့်တ်",
	"IQD_displayName": "အီရပ်ဒီနား",
	"EGP_displayName": "အီဂျစ် ပေါင်",
	"TTD_displayName": "ထရိုင်နီဒတ်နှင့်တိုဘာဂိုဒေါ်လာ",
	"GHS_displayName": "ဂါနာ ဆဲဒီ",
	"USN_displayName": "အမေရိကန် ဒေါ်လာ (နောက်နေ့)",
	"BRL_symbol": "R$",
	"BTN_displayName": "ဘူတန်အံဂါလ်ထရန်",
	"TWD_symbol": "NT$",
	"CZK_displayName": "ချက်ခိုရိုနာ",
	"SBD_displayName": "ဆော်လမွန်ကျွန်းစု ဒေါ်လာ",
	"NOK_displayName": "နော်ဝေ ခရိုဏာ",
	"MNT_displayName": "မွန်ဂိုးလီးယားထူးဂရခ်",
	"INR_displayName": "အိန္ဒိယ ရူပီး",
	"KRW_displayName": "တောင်ကိုးရီးယား ဝမ်",
	"BMD_displayName": "ဘာမူဒါ ဒေါ်လာ",
	"BDT_displayName": "ဘင်္ဂလားဒေ့ရှ် တာကာ",
	"KGS_displayName": "ခရူဂစ်စတန်ဆော်မ်",
	"DJF_displayName": "ဂျီဘူတီ ဖရန့်",
	"ANG_displayName": "နယ်သာလန် အန်တီလန် ဂင်းဒါး",
	"DEM_displayName": "ဂျာမဏီ မတ်",
	"USD_displayName": "အမေရိကန် ဒေါ်လာ",
	"TMT_displayName": "တာခ်မီန့စ်တန်မာနတ်",
	"HTG_displayName": "ဟေတီဂူးအော်ဒ်",
	"XCD_symbol": "EC$",
	"BWP_displayName": "ဘော့စ်ဝါနာ ပုလ",
	"XTS_displayName": "စမ်းသပ် ငွေကြေး ကုဒ်",
	"HKD_symbol": "HK$",
	"RSD_displayName": "ဆားဘီးယားဒယ်နား",
	"SSP_displayName": "တောင်ဆူဒန်ပေါင်",
	"DKK_displayName": "ဒိန်းမတ်ခရိုဏာ",
	"PAB_displayName": "ပနားမား ဘလ်ဘိုးအာ",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "အရူဘန် ဂင်းဒါး",
	"ILS_symbol": "₪",
	"NAD_displayName": "နမ်မီးဘီးယား ဒေါ်လာ",
	"UGX_displayName": "ယူဂန္ဓာသျှီလင်",
	"ZMW_displayName": "ဇင်ဘာဘွေခွါးချာ",
	"HNL_displayName": "ဟွန်ဒူးရပ်စ် လန်းပီးရာ",
	"BHD_displayName": "ဘာရိန်းဒီနား",
	"VEF_displayName": "ဗင်နီဇွဲလား ဘိုလီဗာ",
	"BIF_displayName": "ဘူရွန်ဒီ ဖရန့်",
	"MKD_displayName": "မာစီဒိုးနီးယားဒီနာ",
	"USD_symbol": "US$",
	"SRD_displayName": "ဆူရီနိမ်း ဒေါ်လာ",
	"XAF_displayName": "ကင်မရွန်းဖရန့်",
	"XOF_displayName": "အိုင်ဗရီးကိုးစ်ဖရန့်",
	"LTL_displayName": "လစ်သူယေးနီးယားလီတားစ်",
	"GYD_displayName": "ဂူရာနာ ဒေါ်လာ",
	"COP_displayName": "ကိုလံဘီယာ ပီဆို",
	"MMK_displayName": "မြန်မာကျပ်",
	"MVR_displayName": "မော်လ်ဒိုက်ရူးဖီရာ",
	"SAR_displayName": "ဆော်ဒီအာရေးဗီးယားရီယော်လ်",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "ဆွစ် ဖရန့်",
	"XDR_displayName": "အထူးထုတ်ယူခွင့်",
	"STD_displayName": "စိန့်တိုမီနှင့်ပရင်စီပ့် ဒိုဘရာ",
	"IDR_displayName": "အင်ဒိုနီးရှား ရူပီးယား",
	"PYG_displayName": "ပါရာဂွေးဂွါးအ်နီး",
	"IRR_displayName": "အီရန်ရီအော်လ်",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "ဥရုဂွေးပီဆို",
	"EUR_displayName": "ယူရို",
	"SDG_displayName": "ဆူဒန် ပေါင်",
	"SLL_displayName": "ဆီအဲရာ လီအိုနီယန် လီအိုနီ",
	"LKR_displayName": "သီရိလင်္ကာ ရူပီး",
	"GMD_displayName": "ဂန်ဘီယာ ဒါလာစီ",
	"SZL_displayName": "စွာဇီလန်လီလန်းဂီနီ",
	"GNF_displayName": "ဂီးနီ ဖရန့်",
	"SCR_displayName": "ဆေးရှလ်ရူးပီး",
	"ALL_displayName": "အယ်လ်ဘီးနီးယားလီခ်",
	"GEL_displayName": "ဂျော်ဂျီယာလားရီ",
	"AMD_displayName": "အာမေးနီးယားဒရမ်း",
	"TRL_displayName": "ရှေးဟောင်းတူရကီ လိုင်ရာ",
	"MXN_symbol": "MX$",
	"NZD_displayName": "နယူးဇီလန် ဒေါ်လာ",
	"AFN_displayName": "အာဖဂန်အာဖဂါနီ",
	"JMD_displayName": "ဂျမေကာ ဒေါ်လာ",
	"GTQ_displayName": "ဂွာတီမာလာ ခက်ဇော်လ်",
	"LVL_displayName": "လတ်ဗီးယားလတ်",
	"NIO_displayName": "နီကာရာဂွာ ခိုးဒိုဘာ",
	"OMR_displayName": "အိုမန်ရီအော်လ်",
	"KMF_displayName": "ကိုမိုရိုစ် ဖရန့်",
	"GBP_displayName": "ဗြိတိသျှ ပေါင်",
	"AOA_displayName": "အင်ဂိုလာ ကန်ဇာ",
	"ILP_displayName": "အစ္စရေး ပေါင်",
	"VUV_displayName": "ဗာနုအာတူဗားထူ",
	"TOP_displayName": "တွန်ဂါဗန်ဂါ",
	"XPT_displayName": "ပလက်တီနမ်",
	"GIP_displayName": "ဂျီဘရော်လ်တာ ပေါင်",
	"BYB_displayName": "ဘီလာရုစ် ရူဘယ်အသစ် (၁၉၉၄–၁၉၉၉)",
	"BZD_displayName": "ဘေလီဇ် ဒေါ်လာ",
	"BUK_displayName": "ဗမာ ကျပ်",
	"MAD_displayName": "မိုရိုကို ဒရမ်",
	"CLP_displayName": "ချီလီ ပီဆို",
	"SYP_displayName": "ဆီးရီးယား ပေါင်",
	"NPR_displayName": "နီပေါ ရူပီး",
	"UZS_displayName": "ဥဘက်ကစ္စတန်ဆော်မ်",
	"GBP_symbol": "£",
	"JOD_displayName": "ဂျော်ဒန်ဒီနား",
	"YER_displayName": "ယီမင်ရီအော်လ်",
	"BRL_displayName": "ဘရာဇီး ရီးယဲ",
	"TRY_displayName": "တူရကီ လိုင်ရာ",
	"CVE_displayName": "ခေ့ပ်ဗာဒူ အက်စ်ခူဒို",
	"BSD_displayName": "ဘဟားမား ဒေါ်လာ",
	"THB_symbol": "฿",
	"LYD_displayName": "လီဗျာ ဒီနာ",
	"BAM_displayName": "ဘော့စနီးယား နှင့် ဟာဇီဂိုဘီးနားမတ်က်",
	"NGN_displayName": "နိုင်ဂျီးရီးယားနိုင်းရာ",
	"AUD_symbol": "A$",
	"SDP_displayName": "ဆူဒန် ပေါင်အဟောင်း",
	"USS_displayName": "အမေရိကန် ဒေါ်လာ (တနေ့တည်း)",
	"WST_displayName": "စမိုအထားလာ",
	"TND_displayName": "တူနီရှားဒီနာ",
	"ARP_displayName": "အာဂျင်တီးနား ပီဆို (၁၉၈၃–၁၉၈၅)",
	"LRD_displayName": "လိုင်ဘေးရီးယား ဒေါ်လာ",
	"BOP_displayName": "ဘိုလီးဘီးယား ပီဆို",
	"ILS_displayName": "အစ္စရေးရှဲကလ်အသစ်",
	"KZT_displayName": "ခရူဂစ်စတန်ထိန်ဂျီ",
	"CUC_displayName": "နိုင်ငျံခားငွေလဲလှယ်နိုင်သော ကျူးဘားပီဆို ငွေ။",
	"BGN_displayName": "ဘူဂေးရီးယားလက်ဖ်",
	"MXN_displayName": "မက္ကဆီကို ပီဆို",
	"CUP_displayName": "ကျူးဘား ပီဆို",
	"BYR_displayName": "ဘီလာရုစ် ရူဘယ်",
	"SUR_displayName": "ဆိုဗီယက် ရူဗယ်",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZ$",
	"ZWD_displayName": "ဇင်ဘာဘွေ ဒေါ်လာ",
	"UAH_displayName": "ယူကရိန်း",
	"BND_displayName": "ဘရူနိုင်း ဒေါ်လာ",
	"XAU_displayName": "ရွှေ",
	"MUR_displayName": "မော်ရေရှားစ် ရူပီ",
	"SEK_displayName": "ဆွီဒင် ခရိုဏာ",
	"ETB_displayName": "အီသီယိုးပီးယားဘီးယာ",
	"ARS_displayName": "အာဂျင်တီးနား ပီဆို",
	"TWD_displayName": "ထိုင်ဝမ် ဒေါ်လာအသစ်",
	"JPY_displayName": "ဂျပန်ယန်း",
	"MZN_displayName": "မိုဇန်ဘစ်မက်တီခယ်လ်",
	"TJS_displayName": "တာဂျီကစ္စတန်ဆိုမိုနီ",
	"PEN_displayName": "ပီရူး နူအီဗိုဆိုးလ်",
	"XPF_displayName": "XPFဖရန့်",
	"VND_symbol": "₫",
	"KWD_displayName": "ကူဝိတ်ဒီနာ",
	"LAK_displayName": "လာအိုခိပ်",
	"RON_displayName": "ရိုမေးနီယားလယ်အို",
	"HRK_displayName": "ခရိုအေးရှားခူးနာ",
	"THB_displayName": "ထိုင်းဘတ်",
	"PLN_displayName": "ပိုလန် ဇလော့တီ",
	"DZD_displayName": "အဲလ်ဂျီရီယန် ဒီနာ",
	"AZN_displayName": "အဇာဘိုင်ဂျန်မာနတ်",
	"PGK_displayName": "ပါပူရာနယူးဂီနီခီးနာ",
	"LBP_displayName": "လက်ဘနွန် ပေါင်",
	"KRW_symbol": "₩",
	"RWF_displayName": "ရဝန်ဒါ ဖရန့်",
	"SHP_displayName": "စိန့်ဟဲလီနာ ပေါင်",
	"TZS_displayName": "တန်ဇန်းနီးယားသျှီလင်",
	"MGA_displayName": "မလာဂစ်စီ အရီရရီ ငွေႀကး။",
	"MMK_symbol": "K",
	"ERN_displayName": "အီရီတရီအာနာ့ခ်ဖာ",
	"ESP_displayName": "စပိန် ပယ်စေးတာ",
	"MDL_displayName": "မောလ်ဒိုဗာလယ်အို",
	"PHP_displayName": "ဖိလစ်ပိုင် ပီဆို",
	"AED_displayName": "အာရပ်ဒူဟမ်း",
	"BOB_displayName": "ဘိုလီဘီယံ ဘိုလီဘီအားနို",
	"KYD_displayName": "ကေမန် ကျွန်းစု ဒေါ်လာ",
	"BBD_displayName": "ဘာဘဒီယံဒေါ်လာ",
	"XXX_displayName": "မသိသို့မဟုတ်မရှိသောငွေကြေး",
	"CAD_displayName": "ကနေဒါ ဒေါ်လာ",
	"INR_symbol": "₹",
	"DOP_displayName": "ဒိုမီနီကန် ပီဆို",
	"MRO_displayName": "မောရီတာနီအာအူဂီးယာ",
	"CAD_symbol": "CA$",
	"RUB_displayName": "ရုရှ ရူဘယ်",
	"QAR_displayName": "ကာတာရီအော်လ်",
	"MOP_displayName": "မကာအိုပါတားကား",
	"SOS_displayName": "ဆိုမာလီသျှီလင်",
	"CYP_displayName": "ဆိုက်ပရက်စ် ပေါင်",
	"MWK_displayName": "မာလာဝီခွါးချာ",
	"SGD_displayName": "စင်္ကာပူ ဒေါ်လာ",
	"KES_displayName": "ကင်ညာသျှီလင်",
	"CRC_displayName": "ကော့စ်တာရီကာ ခိုလုံး",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "တောင်အဖရိက ရန်း",
	"AUD_displayName": "ဩစတြေးလျ ဒေါ်လာ",
	"PKR_displayName": "ပါကစ္စတန် ရူပီး",
	"EUR_symbol": "€",
	"VND_displayName": "ဗီယက်နမ် ဒေါင်",
	"XAG_displayName": "ငွေ",
	"FRF_displayName": "ပြင်သစ် ဖရန့်",
	"BEF_displayName": "ဘယ်လ်ဂျီယမ် ဖရန့်",
	"HKD_displayName": "ဟောင်ကောင် ဒေါ်လာ",
	"MYR_displayName": "မလေးရှား ရင်းဂစ်",
	"RUR_displayName": "ရုရှ ရူဘယ် (၁၉၉၁–၁၉၉၈)",
	"CNY_displayName": "တရုတ် ယွမ်",
	"CDF_displayName": "ကွန်ဂို ဖရန့်",
	"ISK_displayName": "အိုက်စလန် ခရိုဏာ",
	"FKP_displayName": "ဖောက်ကလန် ကျွန်းစု ပေါင်"
}
//end v1.x content
);
