/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ယခု",
	"field-weekday": "နေ့",
	"field-wed-relative+0": "ဒီဗုဒ္ဓဟူး",
	"field-wed-relative+1": "နောက်ဗုဒ္ဓဟူး",
	"dateFormatItem-GyMMMEd": "E, G y MMM d",
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-tue-relative+-1": "ပြီးခဲ့သောအင်္ဂါ",
	"dateFormat-long": "G y MMMM d",
	"field-fri-relative+-1": "ပြီးခဲ့သောသောကြာ",
	"field-wed-relative+-1": "ပြီးခဲ့သော ဗုဒ္ဓဟူး",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, G y MMMM dd",
	"dateFormatItem-yyyyMEd": "E, G y/M/d",
	"field-thu-relative+-1": "ပြီးခဲ့သောကြာသပတေး",
	"dateFormatItem-Md": "M/d",
	"field-era": "ခေတ်",
	"field-year": "နှစ်",
	"dateFormatItem-yyyyMMMM": "G y MMMM",
	"field-hour": "နာရီ",
	"field-sat-relative+0": "ဒီစနေ",
	"field-sat-relative+1": "နောက်စနေ",
	"field-day-relative+0": "ယနေ့",
	"field-thu-relative+0": "ဒီကြာသပတေး",
	"field-day-relative+1": "မနက်ဖြန်",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "သဘက်ခါ",
	"field-thu-relative+1": "နောက်ကြာသပတေး",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "E, G y MMM d",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y MMM",
	"dateFormatItem-yyyyMMMd": "G y MMM d",
	"dateFormatItem-MMMMd": "MMMM d",
	"field-sun-relative+0": "ဒီတနင်္ဂနွေ",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "နောက်တနင်္ဂနွေ",
	"field-minute": "မိနစ်",
	"field-dayperiod": "နံနက်/ညနေ",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "မနေ့က",
	"dateTimeFormat-long": "{1} {0}တွင်",
	"field-day-relative+-2": "တနေ့က",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} {0}တွင်",
	"field-fri-relative+0": "ဒီသောကြာ",
	"field-fri-relative+1": "နောက်သောကြာ",
	"field-day": "ရက်",
	"field-zone": "ဇုန်",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "ယမန်နှစ်",
	"field-month-relative+-1": "ယမန်လ",
	"dateFormatItem-yyyyMd": "GGGGG y-MM-dd",
	"field-month": "လ",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ဒီအင်္ဂါ",
	"field-tue-relative+1": "နောက်အင်္ဂါ",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"field-mon-relative+0": "ဒီတနင်္လာ",
	"field-mon-relative+1": "နောက်တနင်္လာ",
	"dateFormat-short": "GGGGG y/MM/dd",
	"field-second": "စက္ကန့်",
	"field-sat-relative+-1": "ပြီးခဲ့သောစနေ",
	"field-sun-relative+-1": "ပြီးခဲ့သောတနင်္ဂနွေ",
	"field-month-relative+0": "ယခုလ",
	"field-month-relative+1": "နောက်လ",
	"dateFormatItem-Ed": "E, d",
	"field-week": "ပတ်",
	"dateFormat-medium": "G y MMM d",
	"field-year-relative+0": "ယခုနှစ်",
	"field-week-relative+-1": "ပြီးခဲ့သောအပတ်",
	"dateFormatItem-yyyyM": "G y/M",
	"field-year-relative+1": "နောက်နှစ်",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "ပြီးခဲ့သောတနင်္လာ",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "ဒီအပတ်",
	"field-week-relative+1": "နောက်အပတ်"
}
//end v1.x content
);
