/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"တနင်္ဂနွေ",
		"တနင်္လာ",
		"အင်္ဂါ",
		"ဗုဒ္ဓဟူး",
		"ကြာသပတေး",
		"သောကြာ",
		"စနေ"
	],
	"months-format-narrow": [
		"ဇ",
		"ဖ",
		"မ",
		"ဧ",
		"မ",
		"ဇ",
		"ဇ",
		"ဩ",
		"စ",
		"အ",
		"န",
		"ဒ"
	],
	"field-second-relative+0": "ယခု",
	"quarters-standAlone-narrow": [
		"ပ",
		"ဒု",
		"တ",
		"စ"
	],
	"field-weekday": "နေ့",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "E, y/M/d",
	"field-wed-relative+0": "ဒီဗုဒ္ဓဟူး",
	"field-wed-relative+1": "နောက်ဗုဒ္ဓဟူး",
	"dateFormatItem-GyMMMEd": "E, G y MMM d",
	"dateFormatItem-MMMEd": "E, MMM d",
	"eraNarrow": [
		"ဘီစီ",
		"ဘီစီအီး",
		"အေဒီ",
		"စီအီး"
	],
	"field-tue-relative+-1": "ပြီးခဲ့သောအင်္ဂါ",
	"days-format-short": [
		"တနင်္ဂနွေ",
		"တနင်္လာ",
		"အင်္ဂါ",
		"ဗုဒ္ဓဟူး",
		"ကြာသပတေး",
		"သောကြာ",
		"စနေ"
	],
	"dateFormat-long": "y MMMM d",
	"field-fri-relative+-1": "ပြီးခဲ့သောသောကြာ",
	"field-wed-relative+-1": "ပြီးခဲ့သော ဗုဒ္ဓဟူး",
	"months-format-wide": [
		"ဇန်နဝါရီ",
		"ဖေဖော်ဝါရီ",
		"မတ်",
		"ဧပြီ",
		"မေ",
		"ဇွန်",
		"ဇူလိုင်",
		"ဩဂုတ်",
		"စက်တင်ဘာ",
		"အောက်တိုဘာ",
		"နိုဝင်ဘာ",
		"ဒီဇင်ဘာ"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "ညနေ",
	"dateFormat-full": "EEEE, y MMMM dd",
	"field-thu-relative+-1": "ပြီးခဲ့သောကြာသပတေး",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMd": "y-MM-dd",
	"field-era": "ခေတ်",
	"dateFormatItem-yM": "y/M",
	"months-standAlone-wide": [
		"ဇန်နဝါရီ",
		"ဖေဖော်ဝါရီ",
		"မတ်",
		"ဧပြီ",
		"မေ",
		"ဇွန်",
		"ဇူလိုင်",
		"ဩဂုတ်",
		"စက်တင်ဘာ",
		"အောက်တိုဘာ",
		"နိုဝင်ဘာ",
		"ဒီဇင်ဘာ"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"ပထမ သုံးလပတ်",
		"ဒုတိယ သုံးလပတ်",
		"တတိယ သုံးလပတ်",
		"စတုတ္ထ သုံးလပတ်"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "နှစ်",
	"dateFormatItem-yMMM": "y MMM",
	"field-hour": "နာရီ",
	"months-format-abbr": [
		"ဇန်နဝါရီ",
		"ဖေဖော်ဝါရီ",
		"မတ်",
		"ဧပြီ",
		"မေ",
		"ဇွန်",
		"ဇူလိုင်",
		"ဩဂုတ်",
		"စက်တင်ဘာ",
		"အောက်တိုဘာ",
		"နိုဝင်ဘာ",
		"ဒီဇင်ဘာ"
	],
	"field-sat-relative+0": "ဒီစနေ",
	"field-sat-relative+1": "နောက်စနေ",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "ယနေ့",
	"field-thu-relative+0": "ဒီကြာသပတေး",
	"field-day-relative+1": "မနက်ဖြန်",
	"field-thu-relative+1": "နောက်ကြာသပတေး",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "သဘက်ခါ",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"ဇန်နဝါရီ",
		"ဖေဖော်ဝါရီ",
		"မတ်",
		"ဧပြီ",
		"မေ",
		"ဇွန်",
		"ဇူလိုင်",
		"ဩဂုတ်",
		"စက်တင်ဘာ",
		"အောက်တိုဘာ",
		"နိုဝင်ဘာ",
		"ဒီဇင်ဘာ"
	],
	"quarters-format-abbr": [
		"ပထမ သုံးလပတ်",
		"ဒုတိယ သုံးလပတ်",
		"တတိယ သုံးလပတ်",
		"စတုတ္ထ သုံးလပတ်"
	],
	"quarters-standAlone-wide": [
		"ပထမ သုံးလပတ်",
		"ဒုတိယ သုံးလပတ်",
		"တတိယ သုံးလပတ်",
		"စတုတ္ထ သုံးလပတ်"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"တနင်္ဂနွေ",
		"တနင်္လာ",
		"အင်္ဂါ",
		"ဗုဒ္ဓဟူး",
		"ကြာသပတေး",
		"သောကြာ",
		"စနေ"
	],
	"dateFormatItem-MMMMd": "MMMM d",
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "ဒီတနင်္ဂနွေ",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "နောက်တနင်္ဂနွေ",
	"quarters-standAlone-abbr": [
		"ပထမ သုံးလပတ်",
		"ဒုတိယ သုံးလပတ်",
		"တတိယ သုံးလပတ်",
		"စတုတ္ထ သုံးလပတ်"
	],
	"eraAbbr": [
		"ဘီစီ",
		"ဘီစီအီး",
		"အေဒီ",
		"စီအီး"
	],
	"field-minute": "မိနစ်",
	"field-dayperiod": "နံနက်/ညနေ",
	"days-standAlone-abbr": [
		"တနင်္ဂနွေ",
		"တနင်္လာ",
		"အင်္ဂါ",
		"ဗုဒ္ဓဟူး",
		"ကြာသပတေး",
		"သောကြာ",
		"စနေ"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"ပ",
		"ဒု",
		"တ",
		"စ"
	],
	"field-day-relative+-1": "မနေ့က",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "တနေ့က",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1}မှာ {0}",
	"field-fri-relative+0": "ဒီသောကြာ",
	"dateFormatItem-yMMMM": "y MMMM",
	"field-fri-relative+1": "နောက်သောကြာ",
	"field-day": "ရက်",
	"days-format-wide": [
		"တနင်္ဂနွေ",
		"တနင်္လာ",
		"အင်္ဂါ",
		"ဗုဒ္ဓဟူး",
		"ကြာသပတေး",
		"သောကြာ",
		"စနေ"
	],
	"field-zone": "ဇုန်",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"ဇ",
		"ဖ",
		"မ",
		"ဧ",
		"မ",
		"ဇ",
		"ဇ",
		"ဩ",
		"စ",
		"အ",
		"န",
		"ဒ"
	],
	"field-year-relative+-1": "ယမန်နှစ်",
	"field-month-relative+-1": "ယမန်လ",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"တနင်္ဂနွေ",
		"တနင်္လာ",
		"အင်္ဂါ",
		"ဗုဒ္ဓဟူး",
		"ကြာသပတေး",
		"သောကြာ",
		"စနေ"
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"eraNames": [
		"ခရစ်တော် မပေါ်မီကာလ",
		"ခရစ်တော် ပေါ်ထွန်းပြီးကာလ",
		"အေဒီ",
		"စီအီး"
	],
	"days-format-narrow": [
		"တ",
		"တ",
		"အ",
		"ဗ",
		"က",
		"သ",
		"စ"
	],
	"days-standAlone-narrow": [
		"တ",
		"တ",
		"အ",
		"ဗ",
		"က",
		"သ",
		"စ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "လ",
	"field-tue-relative+0": "ဒီအင်္ဂါ",
	"field-tue-relative+1": "နောက်အင်္ဂါ",
	"dayPeriods-format-wide-am": "နံနက်",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "ဒီတနင်္လာ",
	"field-mon-relative+1": "နောက်တနင်္လာ",
	"dateFormat-short": "yy/MM/dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "စက္ကန့်",
	"field-sat-relative+-1": "ပြီးခဲ့သောစနေ",
	"dateFormatItem-yMMMEd": "E, y MMM d",
	"field-sun-relative+-1": "ပြီးခဲ့သောတနင်္ဂနွေ",
	"field-month-relative+0": "ယခုလ",
	"field-month-relative+1": "နောက်လ",
	"dateFormatItem-Ed": "E, d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "ပတ်",
	"dateFormat-medium": "y MMM d",
	"field-year-relative+0": "ယခုနှစ်",
	"field-week-relative+-1": "ပြီးခဲ့သောအပတ်",
	"field-year-relative+1": "နောက်နှစ်",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "ပြီးခဲ့သောတနင်္လာ",
	"field-week-relative+0": "ဒီအပတ်",
	"field-week-relative+1": "နောက်အပတ်"
}
//end v1.x content
);
