/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-minute": "Umuzuzu",
	"eraNames": [
		"UKristo angakabuyi",
		"Ukristo ebuyile"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Izolo",
	"field-weekday": "Ilanga leviki",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Sonto",
		"Mvulo",
		"Sibili",
		"Sithathu",
		"Sine",
		"Sihlanu",
		"Mgqibelo"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"Z",
		"N",
		"M",
		"M",
		"N",
		"N",
		"N",
		"N",
		"M",
		"M",
		"L",
		"M"
	],
	"field-hour": "Ihola",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Zib",
		"Nhlo",
		"Mbi",
		"Mab",
		"Nkw",
		"Nhla",
		"Ntu",
		"Ncw",
		"Mpan",
		"Mfu",
		"Lwe",
		"Mpal"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Lamuhla",
	"field-day-relative+1": "Kusasa",
	"days-standAlone-narrow": [
		"S",
		"M",
		"S",
		"S",
		"S",
		"S",
		"M"
	],
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Isikhathi",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Kota 1",
		"Kota 2",
		"Kota 3",
		"Kota 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Umnyaka",
	"months-standAlone-wide": [
		"Zibandlela",
		"Nhlolanja",
		"Mbimbitho",
		"Mabasa",
		"Nkwenkwezi",
		"Nhlangula",
		"Ntulikazi",
		"Ncwabakazi",
		"Mpandula",
		"Mfumfu",
		"Lwezi",
		"Mpalakazi"
	],
	"field-week": "Iviki",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Zib",
		"Nhlo",
		"Mbi",
		"Mab",
		"Nkw",
		"Nhla",
		"Ntu",
		"Ncw",
		"Mpan",
		"Mfu",
		"Lwe",
		"Mpal"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Inyangacale",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Son",
		"Mvu",
		"Sib",
		"Sit",
		"Sin",
		"Sih",
		"Mgq"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"S",
		"M",
		"S",
		"S",
		"S",
		"S",
		"M"
	],
	"field-second": "Isekendi",
	"field-day": "Ilanga",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"Z",
		"N",
		"M",
		"M",
		"N",
		"N",
		"N",
		"N",
		"M",
		"M",
		"L",
		"M"
	],
	"days-standAlone-short": [
		"Son",
		"Mvu",
		"Sib",
		"Sit",
		"Sin",
		"Sih",
		"Mgq"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Son",
		"Mvu",
		"Sib",
		"Sit",
		"Sin",
		"Sih",
		"Mgq"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Zibandlela",
		"Nhlolanja",
		"Mbimbitho",
		"Mabasa",
		"Nkwenkwezi",
		"Nhlangula",
		"Ntulikazi",
		"Ncwabakazi",
		"Mpandula",
		"Mfumfu",
		"Lwezi",
		"Mpalakazi"
	],
	"days-format-short": [
		"Son",
		"Mvu",
		"Sib",
		"Sit",
		"Sin",
		"Sih",
		"Mgq"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kota 1",
		"Kota 2",
		"Kota 3",
		"Kota 4"
	],
	"days-format-wide": [
		"Sonto",
		"Mvulo",
		"Sibili",
		"Sithathu",
		"Sine",
		"Sihlanu",
		"Mgqibelo"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
