/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second": "सेकेन्ड",
	"field-week": "साता",
	"days-format-short": [
		"आइतवार",
		"सोमवार",
		"मङ्गलवार",
		"बुधवार",
		"बिहीवार",
		"शुक्रवार",
		"शनिवार"
	],
	"months-standAlone-wide": [
		"जनवरी",
		"फरवरी",
		"मार्च",
		"अप्रेल",
		"मई",
		"जुन",
		"जुलाई",
		"अगस्त",
		"सेप्टेम्बर",
		"अक्टोबर",
		"नोभेम्बर",
		"दिसम्बर"
	],
	"dayPeriods-format-wide-pm": "अपराह्न",
	"field-year": "वर्ष",
	"months-standAlone-abbr": [
		"जनवरी",
		"फरवरी",
		"मार्च",
		"अप्रेल",
		"मई",
		"जुन",
		"जुलाई",
		"अगस्त",
		"सेप्टेम्बर",
		"अक्टोबर",
		"नोभेम्बर",
		"दिसम्बर"
	],
	"days-standAlone-short": [
		"आइतवार",
		"सोमवार",
		"मङ्गलवार",
		"बुधवार",
		"बिहीवार",
		"शुक्रवार",
		"शनिवार"
	],
	"dayPeriods-format-wide-am": "पूर्वाह्न",
	"field-day-relative+2": "पर्सि",
	"field-day": "वार",
	"field-dayperiod": "पूर्वाह्न / अपराह्न",
	"months-format-wide": [
		"जनवरी",
		"फरवरी",
		"मार्च",
		"अप्रेल",
		"मई",
		"जुन",
		"जुलाई",
		"अगस्त",
		"सेप्टेम्बर",
		"अक्टोबर",
		"नोभेम्बर",
		"दिसम्बर"
	],
	"days-standAlone-wide": [
		"आइतवार",
		"सोमवार",
		"मङ्गलवार",
		"बुधवार",
		"बिहीवार",
		"शुक्रवार",
		"शनिवार"
	],
	"field-era": "युग",
	"months-format-abbr": [
		"जनवरी",
		"फरवरी",
		"मार्च",
		"अप्रेल",
		"मई",
		"जुन",
		"जुलाई",
		"अगस्त",
		"सेप्टेम्बर",
		"अक्टोबर",
		"नोभेम्बर",
		"दिसम्बर"
	],
	"days-standAlone-abbr": [
		"आइतवार",
		"सोमवार",
		"मङ्गलवार",
		"बुधवार",
		"बिहीवार",
		"शुक्रवार",
		"शनिवार"
	],
	"days-format-wide": [
		"आइतवार",
		"सोमवार",
		"मङ्गलवार",
		"बुधवार",
		"बिहीवार",
		"शुक्रवार",
		"शनिवार"
	],
	"field-weekday": "हप्ताको वार",
	"field-zone": "अञ्चल",
	"days-format-abbr": [
		"आइतवार",
		"सोमवार",
		"मङ्गलवार",
		"बुधवार",
		"बिहीवार",
		"शुक्रवार",
		"शनिवार"
	]
}
//end v1.x content
);
