/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "अब",
	"field-weekday": "हप्ताको बार",
	"field-wed-relative+0": "यो बुधबार",
	"field-wed-relative+1": "अर्को बुधबार",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"field-tue-relative+-1": "गत मंगलबार",
	"dateFormat-long": "G y MMMM d",
	"field-fri-relative+-1": "गत शुक्रबार",
	"field-wed-relative+-1": "गत बुधबार",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "G y MMMM d, EEEE",
	"dateFormatItem-yyyyMEd": "GGGGG y-MM-dd, E",
	"field-thu-relative+-1": "गत बिहिबार",
	"dateFormatItem-Md": "MM-dd",
	"field-era": "काल",
	"field-year": "बर्ष",
	"field-hour": "घण्टा",
	"field-sat-relative+0": "यो शनिबार",
	"field-sat-relative+1": "अर्को शनिबार",
	"field-day-relative+0": "आज",
	"field-thu-relative+0": "यो बिहिबार",
	"field-day-relative+1": "भोली",
	"field-thu-relative+1": "अर्को बिहिबार",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "G y MMM d, E",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y MMM",
	"dateFormatItem-yyyyMMMd": "G y MMM d",
	"field-sun-relative+0": "यो आईतबार",
	"field-sun-relative+1": "अर्को आईतबार",
	"field-minute": "मिनेट",
	"field-dayperiod": "पूर्व मध्यान्ह/उत्तर मध्यान्ह",
	"dateFormatItem-d": "d",
	"field-day-relative+-1": "हिजो",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "अस्ति",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "MM/dd, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "यो शुक्रबार",
	"field-fri-relative+1": "अर्को शुक्रबार",
	"field-day": "बार",
	"field-zone": "क्षेत्र",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "पहिलो वर्ष",
	"field-month-relative+-1": "गएको महिना",
	"dateFormatItem-yyyyMd": "GGGGG y-MM-dd",
	"field-month": "महिना",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "यो मंगलबार",
	"field-tue-relative+1": "अर्को मंगलबार",
	"field-mon-relative+0": "यो सोमबार",
	"field-mon-relative+1": "अर्को सोमबार",
	"dateFormat-short": "GGGGG y-MM-dd",
	"field-second": "दोस्रो",
	"field-sat-relative+-1": "गत शनिबार",
	"field-sun-relative+-1": "गत आईतबार",
	"field-month-relative+0": "यो महिना",
	"field-month-relative+1": "अर्को महिना",
	"dateFormatItem-Ed": "d, E",
	"field-week": "हप्ता",
	"dateFormat-medium": "G y MMM d",
	"field-year-relative+0": "यो वर्ष",
	"field-week-relative+-1": "गएको हप्ता",
	"dateFormatItem-yyyyM": "GGGGG y-MM",
	"field-year-relative+1": "अर्को वर्ष",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "गत सोमबार",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "यो हप्ता",
	"field-week-relative+1": "आउने हप्ता"
}
//end v1.x content
);
