/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Máná, Muó, Kugú, Bvul",
	"dayPeriods-format-wide-pm": "kugú",
	"field-minute": "Mpálâ",
	"eraNames": [
		"Bó Lahlɛ̄",
		"Pfiɛ Burī"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Nakugú",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"sɔ́ndɔ",
		"mɔ́ndɔ",
		"sɔ́ndɔ mafú mába",
		"sɔ́ndɔ mafú málal",
		"sɔ́ndɔ mafú mána",
		"mabágá má sukul",
		"sásadi"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Pīl/Lahlɛ̄",
	"field-hour": "Wulā",
	"dayPeriods-format-wide-am": "maná",
	"quarters-standAlone-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"ng1",
		"ng2",
		"ng3",
		"ng4",
		"ng5",
		"ng6",
		"ng7",
		"ng8",
		"ng9",
		"ng10",
		"ng11",
		"kris"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Dɔl",
	"field-day-relative+1": "Namáná",
	"days-standAlone-narrow": [
		"s",
		"m",
		"s",
		"s",
		"s",
		"m",
		"s"
	],
	"eraAbbr": [
		"BL",
		"PB"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Nkɛ̌l wulā",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Tindɛ nvúr",
		"Tindɛ ńmba",
		"Tindɛ ńlal",
		"Tindɛ ńna"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Mbvu",
	"field-week": "Sɔ́ndɔ",
	"months-standAlone-wide": [
		"ngwɛn matáhra",
		"ngwɛn ńmba",
		"ngwɛn ńlal",
		"ngwɛn ńna",
		"ngwɛn ńtan",
		"ngwɛn ńtuó",
		"ngwɛn hɛmbuɛrí",
		"ngwɛn lɔmbi",
		"ngwɛn rɛbvuâ",
		"ngwɛn wum",
		"ngwɛn wum navǔr",
		"krísimin"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"ng1",
		"ng2",
		"ng3",
		"ng4",
		"ng5",
		"ng6",
		"ng7",
		"ng8",
		"ng9",
		"ng10",
		"ng11",
		"kris"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Ngwɛn",
	"quarters-format-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"days-format-abbr": [
		"sɔ́n",
		"mɔ́n",
		"smb",
		"sml",
		"smn",
		"mbs",
		"sas"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"s",
		"m",
		"s",
		"s",
		"s",
		"m",
		"s"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Nyiɛl",
	"field-day": "Duö",
	"dateFormatItem-MEd": "E d/M",
	"days-standAlone-short": [
		"sɔ́n",
		"mɔ́n",
		"smb",
		"sml",
		"smn",
		"mbs",
		"sas"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"sɔ́n",
		"mɔ́n",
		"smb",
		"sml",
		"smn",
		"mbs",
		"sas"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"ngwɛn matáhra",
		"ngwɛn ńmba",
		"ngwɛn ńlal",
		"ngwɛn ńna",
		"ngwɛn ńtan",
		"ngwɛn ńtuó",
		"ngwɛn hɛmbuɛrí",
		"ngwɛn lɔmbi",
		"ngwɛn rɛbvuâ",
		"ngwɛn wum",
		"ngwɛn wum navǔr",
		"krísimin"
	],
	"days-format-short": [
		"sɔ́n",
		"mɔ́n",
		"smb",
		"sml",
		"smn",
		"mbs",
		"sas"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Tindɛ nvúr",
		"Tindɛ ńmba",
		"Tindɛ ńlal",
		"Tindɛ ńna"
	],
	"days-format-wide": [
		"sɔ́ndɔ",
		"mɔ́ndɔ",
		"sɔ́ndɔ mafú mába",
		"sɔ́ndɔ mafú málal",
		"sɔ́ndɔ mafú mána",
		"mabágá má sukul",
		"sásadi"
	],
	"eraNarrow": [
		"BL",
		"PB"
	]
}
//end v1.x content
);
