/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "kambodsjansk riel",
	"FJD_displayName": "fijiansk dollar",
	"KPW_displayName": "nordkoreansk won",
	"XBB_displayName": "europeisk monetær eining",
	"XCD_displayName": "austkaribisk dollar",
	"CSK_displayName": "tsjekkoslovakisk koruna (hard)",
	"HUF_displayName": "ungarsk forint",
	"IQD_displayName": "iraksk dinar",
	"EGP_displayName": "egyptisk pund",
	"MZM_displayName": "gammal mosambikisk metical",
	"TTD_displayName": "trinidadisk dollar",
	"GHS_displayName": "ghanesisk cedi",
	"USN_displayName": "amerikansk dollar (neste dag)",
	"TJR_displayName": "tadsjikisk rubel",
	"UYI_displayName": "uruguayansk peso en unidades indexadas",
	"NIC_displayName": "nicaraguansk cordoba",
	"BTN_displayName": "bhutansk ngultrum",
	"CZK_displayName": "tsjekkisk koruna",
	"SBD_displayName": "salomonsk dollar",
	"PTE_displayName": "portugisisk escudo",
	"NOK_displayName": "norsk krone",
	"SKK_displayName": "slovakisk koruna",
	"INR_displayName": "indisk rupi",
	"MNT_displayName": "mongolsk tugrik",
	"KRW_displayName": "sørkoreansk won",
	"BMD_displayName": "bermudisk dollar",
	"AZM_displayName": "aserbaijansk manat",
	"BDT_displayName": "bangladeshisk taka",
	"CHW_displayName": "WIR franc",
	"KGS_displayName": "kirgisisk som",
	"ESB_displayName": "spansk peseta (konvertibel konto)",
	"DJF_displayName": "djiboutisk franc",
	"ANG_displayName": "nederlansk antillegylden",
	"PLZ_displayName": "polsk zloty (1950–1995)",
	"DEM_displayName": "tysk mark",
	"BEL_displayName": "belgisk franc (finansiell)",
	"USD_displayName": "amerikansk dollar",
	"HTG_displayName": "haitisk gourde",
	"BWP_displayName": "botswansk pula",
	"XTS_displayName": "testvalutakode",
	"ARA_displayName": "argentisk austral",
	"RSD_displayName": "serbisk dinar",
	"CSD_displayName": "gammal serbisk dinar",
	"DKK_displayName": "dansk krone",
	"NOK_symbol": "kr",
	"PAB_displayName": "panamansk balboa",
	"AWG_displayName": "arubisk gylden",
	"YUM_displayName": "jugoslavisk noviy-dinar",
	"NAD_displayName": "namibisk dollar",
	"UGX_displayName": "ugandisk shilling",
	"YDD_displayName": "jemenittisk dinar",
	"ZRZ_displayName": "zairisk zaire",
	"BGL_displayName": "bulgarsk hard lev",
	"MXV_displayName": "meksikansk unidad de inversion (UDI)",
	"ZMW_displayName": "zambisk kwacha",
	"HNL_displayName": "honduransk lempira",
	"XRE_displayName": "RINET-fond",
	"BHD_displayName": "bahrainsk dinar",
	"VEF_displayName": "venezuelansk bolivar",
	"GRD_displayName": "gresk drakme",
	"BIF_displayName": "burundisk franc",
	"MKD_displayName": "makedonsk denar",
	"MLF_displayName": "malisk franc",
	"SDD_displayName": "gammal sudanesisk dinar",
	"SRD_displayName": "surinamsk dollar",
	"XAF_displayName": "CFA franc BEAC",
	"BRC_displayName": "brasiliansk cruzado",
	"XOF_displayName": "CFA franc BCEAO",
	"SIT_displayName": "slovensk tolar",
	"LTL_displayName": "litauisk lita",
	"TMM_displayName": "turkmensk manat",
	"BAD_displayName": "bosnisk-hercegovinsk dinar",
	"GYD_displayName": "guyansk dollar",
	"ITL_displayName": "italiensk lire",
	"COP_displayName": "colombiansk peso",
	"SRG_displayName": "surinamsk gylden",
	"MMK_displayName": "myanmarsk kyat",
	"MVR_displayName": "maldivisk rufiyaa",
	"PES_displayName": "peruansk sol",
	"SAR_displayName": "saudiarabisk rial",
	"XBA_displayName": "europeisk samansett eining",
	"PEI_displayName": "peruansk inti",
	"AOR_displayName": "angolsk kwanza reajustado (1995–1999)",
	"AFA_displayName": "afghani (1927–2002)",
	"CHF_displayName": "sveitsisk franc",
	"XDR_displayName": "spesielle trekkrettar",
	"STD_displayName": "Sao Tome og Principe-dobra",
	"IDR_displayName": "indonesisk rupi",
	"IRR_displayName": "iransk rial",
	"PYG_displayName": "paraguayansk guarani",
	"GQE_displayName": "ekvatorialguineansk ekwele guineana",
	"UYU_displayName": "uruguayansk peso",
	"EUR_displayName": "euro",
	"SDG_displayName": "sudansk pund",
	"SLL_displayName": "sierraleonsk leone",
	"LKR_displayName": "srilankisk rupi",
	"GMD_displayName": "gambisk dalasi",
	"SZL_displayName": "swazilandsk lilangeni",
	"GNF_displayName": "guineansk franc",
	"MGF_displayName": "madagassisk franc",
	"SCR_displayName": "seychellisk rupi",
	"ALL_displayName": "albansk lek",
	"GEL_displayName": "georgisk lari",
	"EEK_displayName": "estisk kroon",
	"XFO_displayName": "fransk gullfranc",
	"GNS_displayName": "guineansk syli",
	"VEB_displayName": "venezuelansk bolivar (1871–2008)",
	"AMD_displayName": "armensk dram",
	"ESA_displayName": "spansk peseta (A–konto)",
	"GWP_displayName": "Guinea-Bissau-peso",
	"TRL_displayName": "gammal tyrkiske lire",
	"XBD_displayName": "europeisk kontoeining (XBD)",
	"XPD_displayName": "palladium",
	"NZD_displayName": "new zealandsk dollar",
	"AFN_displayName": "afghani",
	"JMD_displayName": "jamaikansk dollar",
	"GTQ_displayName": "guatemalansk quetzal",
	"LVL_displayName": "latvisk lat",
	"NIO_displayName": "nicaraguansk cordoba oro",
	"OMR_displayName": "omansk rial",
	"ROL_displayName": "gammal rumensk leu",
	"AOK_displayName": "angolsk kwanza (1977–1990)",
	"MZE_displayName": "mosambikisk escudo",
	"KMF_displayName": "komorisk franc",
	"GBP_displayName": "britisk pund sterling",
	"AOA_displayName": "angolsk kwanza",
	"TPE_displayName": "timoresisk escudo",
	"ILP_displayName": "israelsk pund",
	"VUV_displayName": "vanuatuisk vatu",
	"TOP_displayName": "tongansk paʻanga",
	"AON_displayName": "angolsk ny kwanza (1990–2000)",
	"XPT_displayName": "platina",
	"GIP_displayName": "gibraltarsk pund",
	"BYB_displayName": "kviterussisk ny rubel (1994–1999)",
	"BZD_displayName": "belizisk dollar",
	"BUK_displayName": "burmesisk kyat",
	"MAD_displayName": "marokkansk dirham",
	"CLP_displayName": "chilensk peso",
	"IEP_displayName": "irsk pund",
	"SYP_displayName": "syrisk pund",
	"NPR_displayName": "nepalsk rupi",
	"UZS_displayName": "usbekisk sum",
	"DDM_displayName": "austtysk mark",
	"JOD_displayName": "jordansk dinar",
	"YER_displayName": "jemenittisk rial",
	"BRL_displayName": "brasiliansk real",
	"TRY_displayName": "tyrkisk lire",
	"BRB_displayName": "brasiliansk cruzeiro novo (1967–1986)",
	"CVE_displayName": "kappverdisk escudo",
	"BSD_displayName": "bahamisk dollar",
	"LYD_displayName": "libysk dinar",
	"BAM_displayName": "bosnisk-hercegovinsk mark (konvertibel)",
	"NLG_displayName": "nederlandsk gylden",
	"XFU_displayName": "fransk UIC-franc",
	"NGN_displayName": "nigeriansk naira",
	"SDP_displayName": "gammalt sudanesisk pund",
	"LUC_displayName": "luxemburgsk konvertibel franc",
	"USS_displayName": "amerikansk dollar (same dag)",
	"WST_displayName": "vestsamoisk tala",
	"TND_displayName": "tunisisk dinar",
	"ARP_displayName": "argentinsk peso (1983–1985)",
	"LRD_displayName": "liberisk dollar",
	"BOP_displayName": "bolivisk peso",
	"ILS_displayName": "israelsk ny shekel",
	"LVR_displayName": "latvisk rubel",
	"KZT_displayName": "kasakhstansk tenge",
	"CLF_displayName": "chilensk unidades de fomento",
	"CHE_displayName": "WIR euro",
	"BGN_displayName": "bulgarsk ny lev",
	"MXN_displayName": "meksikansk peso",
	"CUP_displayName": "kubansk peso",
	"BYR_displayName": "kviterussisk rubel",
	"SUR_displayName": "sovjetisk rubel",
	"BRE_displayName": "brasiliansk cruzeiro (1990–1993)",
	"LSL_displayName": "lesothisk loti",
	"ADP_displayName": "andorransk peseta",
	"ZWD_displayName": "zimbabwisk dollar",
	"UAH_displayName": "ukrainsk hryvnia",
	"BND_displayName": "bruneisk dollar",
	"FIM_displayName": "finsk mark",
	"GEK_displayName": "georgisk kupon larit",
	"XAU_displayName": "gull",
	"LUF_displayName": "luxemburgsk franc",
	"BRR_displayName": "brasiliansk cruzeiro",
	"MTP_displayName": "maltesisk pund",
	"MUR_displayName": "mauritansk rupi",
	"SEK_displayName": "svensk krone",
	"ETB_displayName": "etiopisk birr",
	"ARS_displayName": "argentinsk peso",
	"TWD_displayName": "taiwansk ny dollar",
	"XBC_displayName": "europeisk kontoeining (XBC)",
	"UAK_displayName": "ukrainsk karbovanetz",
	"JPY_displayName": "japansk yen",
	"COU_displayName": "unidad de valor real",
	"MZN_displayName": "mosambikisk metical",
	"TJS_displayName": "tadsjikisk somoni",
	"UGS_displayName": "ugandisk shilling (1966–1987)",
	"BOV_displayName": "bolivisk mvdol",
	"PEN_displayName": "peruansk nuevo sol",
	"XPF_displayName": "CFP franc",
	"KWD_displayName": "kuwaitisk dinar",
	"LAK_displayName": "laotisk kip",
	"RON_displayName": "rumensk leu",
	"ZAL_displayName": "sørafrikansk rand (finansiell)",
	"HRK_displayName": "kroatisk kuna",
	"ECS_displayName": "ecuadoriansk sucre",
	"THB_displayName": "thailandsk baht",
	"DZD_displayName": "algerisk dinar",
	"PLN_displayName": "polsk zloty",
	"ZRN_displayName": "zairisk ny zaire",
	"GWE_displayName": "portugisisk guinea escudo",
	"AZN_displayName": "aserbajdsjansk manat",
	"PGK_displayName": "papuansk kina",
	"SVC_displayName": "salvadoransk colon",
	"LBP_displayName": "libanesisk pund",
	"RHD_displayName": "rhodesisk dollar",
	"LTT_displayName": "litauisk talona",
	"RWF_displayName": "rwandisk franc",
	"SHP_displayName": "sankthelensk pund",
	"BEC_displayName": "belgisk franc (konvertibel)",
	"TZS_displayName": "tanzaniansk shilling",
	"MGA_displayName": "madagassisk ariary",
	"ERN_displayName": "eritreisk nakfa",
	"ESP_displayName": "spansk peseta",
	"LUL_displayName": "luxemburgsk finansiell franc",
	"MDL_displayName": "moldovsk leu",
	"PHP_displayName": "filippinsk peso",
	"AED_displayName": "UAE dirham",
	"BOB_displayName": "boliviano",
	"BRN_displayName": "brasiliansk cruzado novo",
	"KYD_displayName": "caymansk dollar",
	"BBD_displayName": "barbadisk dollar",
	"XXX_displayName": "ukjend eller ugyldig valuta",
	"CAD_displayName": "kanadisk dollar",
	"GHC_displayName": "ghanesisk cedi (1979–2007)",
	"YUN_displayName": "jugoslavisk konvertibel dinar",
	"DOP_displayName": "dominikansk peso",
	"ATS_displayName": "austerriksk schilling",
	"MRO_displayName": "mauritansk ouguiya",
	"YUD_displayName": "jugoslavisk dinar (hard)",
	"UYP_displayName": "uruguayansk peso (1975–1993)",
	"ZMK_displayName": "zambisk kwacha (1968–2012)",
	"ECV_displayName": "ecuadoriansk unidad de valor constante (UVC)",
	"RUB_displayName": "russisk rubel",
	"QAR_displayName": "qatarsk rial",
	"MOP_displayName": "makaosk pataca",
	"SOS_displayName": "somalisk shilling",
	"HRD_displayName": "kroatisk dinar",
	"CYP_displayName": "kypriotisk pund",
	"MAF_displayName": "marokkansk franc",
	"MWK_displayName": "malawisk kwacha",
	"SGD_displayName": "singaporsk dollar",
	"KES_displayName": "kenyansk shilling",
	"CRC_displayName": "costaricansk colon",
	"ZAR_displayName": "sørafrikansk rand",
	"MTL_displayName": "maltesisk lira",
	"AUD_displayName": "australsk dollar",
	"PKR_displayName": "pakistansk rupi",
	"VND_displayName": "vietnamesisk dong",
	"XAG_displayName": "sølv",
	"FRF_displayName": "fransk franc",
	"BEF_displayName": "belgisk franc",
	"HKD_displayName": "Hongkong-dollar",
	"XEU_displayName": "europeisk valutaeining",
	"MXP_displayName": "meksikansk sølvpeso (1861–1992)",
	"CNY_displayName": "kinesisk yuan renminbi",
	"CDF_displayName": "kongolesisk franc",
	"MYR_displayName": "malaysisk ringgit",
	"RUR_displayName": "russisk rubel (1991–1998)",
	"ISK_displayName": "islandsk krone",
	"FKP_displayName": "Falkland-pund"
}
//end v1.x content
);
