/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-weekday": "vekedag",
	"field-wed-relative+0": "onsdag denne veke",
	"field-wed-relative+1": "onsdage neste veke",
	"dateFormatItem-GyMMMEd": "E d. MMM y G",
	"dateFormatItem-MMMEd": "E d. MMM",
	"field-tue-relative+-1": "tysdag forrige veke",
	"dateFormat-long": "d. MMMM y G",
	"field-fri-relative+-1": "fredag forrige veke",
	"field-wed-relative+-1": "onsdag forrige veke",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateFormat-full": "EEEE d. MMMM y G",
	"dateFormatItem-yyyyMEd": "E d.M.y G",
	"field-thu-relative+-1": "torsdag forrige veke",
	"dateFormatItem-Md": "d.M.",
	"field-era": "æra",
	"field-year": "år",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"dateFormatItem-MMdd": "d.M.",
	"field-hour": "time",
	"field-sat-relative+0": "laurdag denne veke",
	"field-sat-relative+1": "laurdag neste veke",
	"field-day-relative+0": "i dag",
	"field-thu-relative+0": "torsdag denne veke",
	"field-day-relative+1": "i morgon",
	"field-thu-relative+1": "torsdag neste veke",
	"dateFormatItem-GyMMMd": "d. MMM y G",
	"field-day-relative+2": "i overmorgon",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E d. MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d. MMM y G",
	"field-sun-relative+0": "søndag denne veke",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "søndag neste veke",
	"field-minute": "minutt",
	"field-dayperiod": "f.m./e.m.-val",
	"dateFormatItem-d": "d.",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "i går",
	"dateFormatItem-h": "h a",
	"field-day-relative+-2": "i forgårs",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E d.M",
	"field-fri-relative+0": "fredag denne veke",
	"field-fri-relative+1": "fredag neste veke",
	"field-day": "dag",
	"field-zone": "sone",
	"dateFormatItem-yyyyMM": "MM.y G",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "i fjor",
	"field-month-relative+-1": "forrige månad",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d.M.y G",
	"field-month": "månad",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "tysdag denne veke",
	"field-tue-relative+1": "tysdag neste veke",
	"field-mon-relative+0": "måndag denne veke",
	"field-mon-relative+1": "måndag neste veke",
	"dateFormat-short": "d.M y G",
	"field-second": "sekund",
	"field-sat-relative+-1": "laurdag forrige veke",
	"field-sun-relative+-1": "søndag forrige veke",
	"field-month-relative+0": "denne månad",
	"field-month-relative+1": "neste månad",
	"dateFormatItem-Ed": "E d.",
	"field-week": "veke",
	"dateFormat-medium": "d. MMM y G",
	"field-year-relative+0": "dette år",
	"field-week-relative+-1": "forrige veke",
	"dateFormatItem-yyyyM": "M y G",
	"field-year-relative+1": "neste år",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "måndag forrige veke",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "denne veke",
	"field-week-relative+1": "neste veke"
}
//end v1.x content
);
