/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"sø.",
		"må.",
		"ty.",
		"on.",
		"to.",
		"fr.",
		"la."
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-weekday": "vekedag",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E d.M.y",
	"field-wed-relative+0": "onsdag denne veke",
	"field-wed-relative+1": "onsdage neste veke",
	"dateFormatItem-GyMMMEd": "E d. MMM y G",
	"dateFormatItem-MMMEd": "E d. MMM",
	"eraNarrow": [
		"f.Kr.",
		"e.Kr."
	],
	"dateFormatItem-yMM": "MM.y",
	"field-tue-relative+-1": "tysdag forrige veke",
	"days-format-short": [
		"sø.",
		"må.",
		"ty.",
		"on.",
		"to.",
		"fr.",
		"la."
	],
	"dateFormat-long": "d. MMMM y",
	"field-fri-relative+-1": "fredag forrige veke",
	"field-wed-relative+-1": "onsdag forrige veke",
	"months-format-wide": [
		"januar",
		"februar",
		"mars",
		"april",
		"mai",
		"juni",
		"juli",
		"august",
		"september",
		"oktober",
		"november",
		"desember"
	],
	"dateTimeFormat-medium": "{1}, {0}",
	"dayPeriods-format-wide-pm": "ettermiddag",
	"dateFormat-full": "EEEE d. MMMM y",
	"field-thu-relative+-1": "torsdag forrige veke",
	"dateFormatItem-Md": "d.M.",
	"dateFormatItem-yMd": "d.M.y",
	"field-era": "æra",
	"dateFormatItem-yM": "M y",
	"months-standAlone-wide": [
		"januar",
		"februar",
		"mars",
		"april",
		"mai",
		"juni",
		"juli",
		"august",
		"september",
		"oktober",
		"november",
		"desember"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1. kvartal",
		"2. kvartal",
		"3. kvartal",
		"4. kvartal"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "år",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "time",
	"dateFormatItem-MMdd": "d.M.",
	"months-format-abbr": [
		"jan.",
		"feb.",
		"mars",
		"apr.",
		"mai",
		"juni",
		"juli",
		"aug.",
		"sep.",
		"okt.",
		"nov.",
		"des."
	],
	"field-sat-relative+0": "laurdag denne veke",
	"field-sat-relative+1": "laurdag neste veke",
	"timeFormat-full": "'kl'. HH:mm:ss zzzz",
	"field-day-relative+0": "i dag",
	"field-thu-relative+0": "torsdag denne veke",
	"field-day-relative+1": "i morgon",
	"field-thu-relative+1": "torsdag neste veke",
	"dateFormatItem-GyMMMd": "d. MMM y G",
	"field-day-relative+2": "i overmorgon",
	"months-standAlone-abbr": [
		"jan.",
		"feb.",
		"mars",
		"apr.",
		"mai",
		"juni",
		"juli",
		"aug.",
		"sep.",
		"okt.",
		"nov.",
		"des."
	],
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"quarters-standAlone-wide": [
		"1. kvartal",
		"2. kvartal",
		"3. kvartal",
		"4. kvartal"
	],
	"dateFormatItem-Gy": "y G",
	"days-standAlone-wide": [
		"søndag",
		"måndag",
		"tysdag",
		"onsdag",
		"torsdag",
		"fredag",
		"laurdag"
	],
	"dateFormatItem-MMMMd": "d. MMMM",
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "søndag denne veke",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "søndag neste veke",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"eraAbbr": [
		"f.Kr.",
		"e.Kr."
	],
	"field-minute": "minutt",
	"field-dayperiod": "f.m./e.m.-val",
	"days-standAlone-abbr": [
		"sø.",
		"må.",
		"ty.",
		"on.",
		"to.",
		"fr.",
		"la."
	],
	"dateFormatItem-d": "d.",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "i går",
	"dateTimeFormat-long": "{1} 'kl.' {0}",
	"field-day-relative+-2": "i forgårs",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E d.M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "fredag denne veke",
	"field-fri-relative+1": "fredag neste veke",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-day": "dag",
	"days-format-wide": [
		"søndag",
		"måndag",
		"tysdag",
		"onsdag",
		"torsdag",
		"fredag",
		"laurdag"
	],
	"field-zone": "sone",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "i fjor",
	"field-month-relative+-1": "forrige månad",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"sø.",
		"må.",
		"ty.",
		"on.",
		"to.",
		"fr.",
		"la."
	],
	"dateFormatItem-yMMMd": "d. MMM y",
	"eraNames": [
		"f.Kr.",
		"e.Kr."
	],
	"days-format-narrow": [
		"S",
		"M",
		"T",
		"O",
		"T",
		"F",
		"L"
	],
	"field-month": "månad",
	"days-standAlone-narrow": [
		"S",
		"M",
		"T",
		"O",
		"T",
		"F",
		"L"
	],
	"field-tue-relative+0": "tysdag denne veke",
	"field-tue-relative+1": "tysdag neste veke",
	"dayPeriods-format-wide-am": "formiddag",
	"field-mon-relative+0": "måndag denne veke",
	"field-mon-relative+1": "måndag neste veke",
	"dateFormat-short": "dd.MM.yy",
	"field-second": "sekund",
	"field-sat-relative+-1": "laurdag forrige veke",
	"dateFormatItem-yMMMEd": "E d. MMM y",
	"field-sun-relative+-1": "søndag forrige veke",
	"field-month-relative+0": "denne månad",
	"field-month-relative+1": "neste månad",
	"dateFormatItem-Ed": "E d.",
	"field-week": "veke",
	"dateFormat-medium": "d. MMM y",
	"field-year-relative+0": "dette år",
	"field-week-relative+-1": "forrige veke",
	"field-year-relative+1": "neste år",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "måndag forrige veke",
	"field-week-relative+0": "denne veke",
	"field-week-relative+1": "neste veke"
}
//end v1.x content
);
