/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"dayPeriods-format-wide-pm": "TŊ",
	"field-minute": "Minit",
	"eraNames": [
		"A ka̱n Yecu ni dap",
		"Ɛ ca Yecu dap"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Pan",
	"field-weekday": "Ni̱n jokä",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Cäŋ kuɔth",
		"Jiec la̱t",
		"Rɛw lätni",
		"Diɔ̱k lätni",
		"Ŋuaan lätni",
		"Dhieec lätni",
		"Bäkɛl lätni"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"T",
		"P",
		"D",
		"G",
		"D",
		"K",
		"P",
		"T",
		"T",
		"L",
		"K",
		"T"
	],
	"field-era": "Gua̱a̱th Ruëc",
	"field-hour": "Thaak",
	"dayPeriods-format-wide-am": "RW",
	"quarters-standAlone-abbr": [
		"P1",
		"P2",
		"P3",
		"P4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "zzzz h:mm:ss a",
	"months-standAlone-abbr": [
		"Tiop",
		"Pɛt",
		"Duɔ̱ɔ̱",
		"Guak",
		"Duä",
		"Kor",
		"Pay",
		"Thoo",
		"Tɛɛ",
		"Laa",
		"Kur",
		"Tid"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Walɛ",
	"field-day-relative+1": "Ruun",
	"days-standAlone-narrow": [
		"C",
		"J",
		"R",
		"D",
		"Ŋ",
		"D",
		"B"
	],
	"eraAbbr": [
		"AY",
		"ƐY"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Päth diɔk tin nhiam",
		"Päth diɔk tin guurɛ",
		"Päth diɔk tin wä kɔɔriɛn",
		"Päth diɔk tin jiɔakdiɛn"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Ruɔ̱n",
	"field-week": "Jiɔk",
	"months-standAlone-wide": [
		"Tiop thar pɛt",
		"Pɛt",
		"Duɔ̱ɔ̱ŋ",
		"Guak",
		"Duät",
		"Kornyoot",
		"Pay yie̱tni",
		"Tho̱o̱r",
		"Tɛɛr",
		"Laath",
		"Kur",
		"Tio̱p in di̱i̱t"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "z h:mm:ss a",
	"months-format-abbr": [
		"Tiop",
		"Pɛt",
		"Duɔ̱ɔ̱",
		"Guak",
		"Duä",
		"Kor",
		"Pay",
		"Thoo",
		"Tɛɛ",
		"Laa",
		"Kur",
		"Tid"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Pay",
	"quarters-format-abbr": [
		"P1",
		"P2",
		"P3",
		"P4"
	],
	"days-format-abbr": [
		"Cäŋ",
		"Jiec",
		"Rɛw",
		"Diɔ̱k",
		"Ŋuaan",
		"Dhieec",
		"Bäkɛl"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"C",
		"J",
		"R",
		"D",
		"Ŋ",
		"D",
		"B"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Thɛkɛni",
	"field-day": "Cäŋ",
	"dateFormatItem-MEd": "E، d-M",
	"months-format-narrow": [
		"T",
		"P",
		"D",
		"G",
		"D",
		"K",
		"P",
		"T",
		"T",
		"L",
		"K",
		"T"
	],
	"days-standAlone-short": [
		"Cäŋ",
		"Jiec",
		"Rɛw",
		"Diɔ̱k",
		"Ŋuaan",
		"Dhieec",
		"Bäkɛl"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Cäŋ",
		"Jiec",
		"Rɛw",
		"Diɔ̱k",
		"Ŋuaan",
		"Dhieec",
		"Bäkɛl"
	],
	"dateFormat-short": "d/MM/y",
	"dateFormatItem-yMMMEd": "E، d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E، d/M/y",
	"months-format-wide": [
		"Tiop thar pɛt",
		"Pɛt",
		"Duɔ̱ɔ̱ŋ",
		"Guak",
		"Duät",
		"Kornyoot",
		"Pay yie̱tni",
		"Tho̱o̱r",
		"Tɛɛr",
		"Laath",
		"Kur",
		"Tio̱p in di̱i̱t"
	],
	"days-format-short": [
		"Cäŋ",
		"Jiec",
		"Rɛw",
		"Diɔ̱k",
		"Ŋuaan",
		"Dhieec",
		"Bäkɛl"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Päth diɔk tin nhiam",
		"Päth diɔk tin guurɛ",
		"Päth diɔk tin wä kɔɔriɛn",
		"Päth diɔk tin jiɔakdiɛn"
	],
	"days-format-wide": [
		"Cäŋ kuɔth",
		"Jiec la̱t",
		"Rɛw lätni",
		"Diɔ̱k lätni",
		"Ŋuaan lätni",
		"Dhieec lätni",
		"Bäkɛl lätni"
	],
	"eraNarrow": [
		"AY",
		"ƐY"
	]
}
//end v1.x content
);
