/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormat-medium": "dd-MMM-y",
	"dateFormatItem-MMdd": "dd/MM",
	"eraNarrow": [
		"KD",
		"KB"
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"timeFormat-full": "h:mm:ss a zzzz",
	"days-format-short": [
		"Dil",
		"Wix",
		"Qib",
		"Rob",
		"Kam",
		"Jim",
		"San"
	],
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"months-standAlone-wide": [
		"Amajjii",
		"Guraandhala",
		"Bitooteessa",
		"Elba",
		"Caamsa",
		"Waxabajjii",
		"Adooleessa",
		"Hagayya",
		"Fuulbana",
		"Onkololeessa",
		"Sadaasa",
		"Muddee"
	],
	"eraNames": [
		"KD",
		"KB"
	],
	"days-standAlone-narrow": [
		"S",
		"M",
		"T",
		"W",
		"T",
		"F",
		"S"
	],
	"dayPeriods-format-wide-pm": "WB",
	"months-standAlone-abbr": [
		"Ama",
		"Gur",
		"Bit",
		"Elb",
		"Cam",
		"Wax",
		"Ado",
		"Hag",
		"Ful",
		"Onk",
		"Sad",
		"Mud"
	],
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-short": [
		"Dil",
		"Wix",
		"Qib",
		"Rob",
		"Kam",
		"Jim",
		"San"
	],
	"dayPeriods-format-wide-am": "WD",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-yMM": "MM/y",
	"dateFormat-long": "dd MMMM y",
	"dateFormat-short": "dd/MM/yy",
	"months-format-wide": [
		"Amajjii",
		"Guraandhala",
		"Bitooteessa",
		"Elba",
		"Caamsa",
		"Waxabajjii",
		"Adooleessa",
		"Hagayya",
		"Fuulbana",
		"Onkololeessa",
		"Sadaasa",
		"Muddee"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"days-standAlone-wide": [
		"Dilbata",
		"Wiixata",
		"Qibxata",
		"Roobii",
		"Kamiisa",
		"Jimaata",
		"Sanbata"
	],
	"dateFormatItem-MMMMdd": "dd MMMM",
	"timeFormat-short": "h:mm a",
	"months-format-abbr": [
		"Ama",
		"Gur",
		"Bit",
		"Elb",
		"Cam",
		"Wax",
		"Ado",
		"Hag",
		"Ful",
		"Onk",
		"Sad",
		"Mud"
	],
	"days-standAlone-abbr": [
		"Dil",
		"Wix",
		"Qib",
		"Rob",
		"Kam",
		"Jim",
		"San"
	],
	"days-format-wide": [
		"Dilbata",
		"Wiixata",
		"Qibxata",
		"Roobii",
		"Kamiisa",
		"Jimaata",
		"Sanbata"
	],
	"timeFormat-long": "h:mm:ss a z",
	"eraAbbr": [
		"KD",
		"KB"
	],
	"dateFormat-full": "EEEE, MMMM d, y",
	"days-format-abbr": [
		"Dil",
		"Wix",
		"Qib",
		"Rob",
		"Kam",
		"Jim",
		"San"
	]
}
//end v1.x content
);
