/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-minute": "منٹ",
	"eraNames": [
		"ايساپورو",
		"سں",
		"ਸੰਨ",
		"ਈ.ਯੁ."
	],
	"field-weekday": "ہفتے دا دن",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"اتوار",
		"پیر",
		"منگل",
		"بُدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"field-hour": "گھنٹا",
	"quarters-standAlone-abbr": [
		"چوتھاي پہلاں",
		"چوتھاي دوجا",
		"چوتھاي تيجا",
		"چوتھاي چوتھا"
	],
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"جنوری",
		"فروری",
		"مارچ",
		"اپریل",
		"مئ",
		"جون",
		"جولائی",
		"اگست",
		"ستمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"dateFormatItem-yMMM": "MMM y",
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "ٹپہ",
	"dateFormat-medium": "d MMM y",
	"quarters-standAlone-wide": [
		"چوتھاي پہلاں",
		"چوتھاي دوجا",
		"چوتھاي تيجا",
		"چوتھاي چوتھا"
	],
	"field-year": "ورھا",
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"months-standAlone-wide": [
		"جنوری",
		"فروری",
		"مارچ",
		"اپریل",
		"مئ",
		"جون",
		"جولائی",
		"اگست",
		"ستمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"field-week": "ہفتہ",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"جنوری",
		"فروری",
		"مارچ",
		"اپریل",
		"مئ",
		"جون",
		"جولائی",
		"اگست",
		"ستمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"timeFormat-short": "h:mm a",
	"field-month": "مہينا",
	"quarters-format-abbr": [
		"چوتھاي پہلاں",
		"چوتھاي دوجا",
		"چوتھاي تيجا",
		"چوتھاي چوتھا"
	],
	"days-format-abbr": [
		"اتوار",
		"پیر",
		"منگل",
		"بُدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"dateFormatItem-mmss": "mm:ss",
	"field-day": "دئن",
	"days-standAlone-short": [
		"اتوار",
		"پیر",
		"منگل",
		"بُدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"days-standAlone-abbr": [
		"اتوار",
		"پیر",
		"منگل",
		"بُدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormat-full": "EEEE, dd MMMM y",
	"dateFormatItem-Md": "d/M",
	"months-format-wide": [
		"جنوری",
		"فروری",
		"مارچ",
		"اپریل",
		"مئ",
		"جون",
		"جولائی",
		"اگست",
		"ستمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"days-format-short": [
		"اتوار",
		"پیر",
		"منگل",
		"بُدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"quarters-format-wide": [
		"چوتھاي پہلاں",
		"چوتھاي دوجا",
		"چوتھاي تيجا",
		"چوتھاي چوتھا"
	],
	"days-format-wide": [
		"اتوار",
		"پیر",
		"منگل",
		"بُدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	]
}
//end v1.x content
);
