/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "ਕੰਬੋਡੀਆਈ ਰੀਅਲ",
	"FJD_displayName": "ਫ਼ਿਜੀਆਈ ਡਾਲਰ",
	"KPW_displayName": "ਉੱਤਰੀ ਕੋਰੀਆਈ ਵੋਨ",
	"XCD_displayName": "ਪੂਰਬੀ ਕੈਰੇਬੀਅਨ ਡਾਲਰ",
	"HUF_displayName": "ਹੰਗਰਾਈ ਫੋਰਿੰਟ",
	"IQD_displayName": "ਇਰਾਕੀ ਦਿਨਾਰ",
	"EGP_displayName": "ਮਿਸਰੀ ਪਾਉਂਡ",
	"TTD_displayName": "ਟ੍ਰਿਨੀਡਾਡ ਅਤੇ ਟੋਬਾਗੋ ਡਾਲਰ",
	"GHS_displayName": "ਘਾਨਾਈ ਸੇਡੀ",
	"BRL_symbol": "R$",
	"BTN_displayName": "ਭੂਟਾਨੀ ਐਂਗਲਟ੍ਰਮ",
	"TWD_symbol": "NT$",
	"SBD_displayName": "ਸੋਲੋਮਨ ਆਈਲੈਂਡਸ ਡਾਲਰ",
	"CZK_displayName": "ਚੈਕ ਗਣਰਾਜ ਕੋਰੁਨਾ",
	"NOK_displayName": "ਨੌਰਵੇਜਿਅਨ ਕਰੌਨ",
	"MNT_displayName": "ਮੰਗੋਲੀਆਈ ਤੁਗਰਿਕ",
	"INR_displayName": "ਭਾਰਤੀ ਰੁਪਏ",
	"KRW_displayName": "ਦੱਖਣੀ ਕੋਰੀਆਈ ਵੋਨ",
	"BMD_displayName": "ਬਰਮੂਡਾ ਡਾਲਰ",
	"BDT_displayName": "ਬੰਗਲਾਦੇਸ਼ੀ ਟਕਾ",
	"KGS_displayName": "ਕਿਰਗਿਸਤਾਨੀ ਸੋਮ",
	"DJF_displayName": "ਜ਼ੀਬੂਤੀਅਨ ਫ੍ਰੈਂਕ",
	"ANG_displayName": "ਨੀਦਰਲੈਂਡਸ ਐਂਟੀਲੀਅਨ ਗਿਲਡਰ",
	"USD_displayName": "ਯੂ.ਐਸ. ਡਾਲਰ",
	"TMT_displayName": "ਤੁਰਕਮੇਨਿਸਤਾਨੀ ਮਾਨਤ",
	"HTG_displayName": "ਹਾਈਟੀਅਨ ਗੌਰਡੇ",
	"XCD_symbol": "EC$",
	"BWP_displayName": "ਬੋਟਸਵਾਨਾ ਪੁਲਾ",
	"HKD_symbol": "HK$",
	"RSD_displayName": "ਸਰਬੀਆਈ ਦਿਨਾਰ",
	"SSP_displayName": "ਦੱਖਣੀ ਸੁਡਾਨੀਜ਼ ਪਾਉਂਡ",
	"DKK_displayName": "ਦਾਨਿਸ਼ ਕਰੌਨ",
	"PAB_displayName": "ਪਨਾਮੇਨੀਅਨ ਬਾਲਬੋਆ",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "ਅਰੂਬਨ ਫਲੋਰਿਨ",
	"ILS_symbol": "₪",
	"NAD_displayName": "ਨਾਮੀਬੀਆਈ ਡਾਲਰ",
	"UGX_displayName": "ਯੂਗਾਂਡਨ ਸ਼ਿਲਿੰਗ",
	"ZMW_displayName": "ਜ਼ਾਮਬੀਆਈ ਕਵਾਚਾ",
	"HNL_displayName": "ਹਾਨਡੂਰਨ ਲੇਮਪਿਰਾ",
	"BHD_displayName": "ਬਹਿਰੀਨੀ ਦਿਨਾਰ",
	"VEF_displayName": "ਵੇਨੇਜ਼ੂਏਲਨ ਬੋਲੀਵਰ",
	"BIF_displayName": "ਬੁਰੁੰਡੀਆਈ ਫ੍ਰੈਂਕ",
	"MKD_displayName": "ਮੈਕਡੋਨੀਆਈ ਡੇਨਾਰ",
	"USD_symbol": "US$",
	"SRD_displayName": "ਸੂਰੀਨਾਮੀਜ਼ ਡਾਲਰ",
	"XAF_displayName": "ਫ੍ਰੈਂਕ (CFA BEAC)",
	"XOF_displayName": "ਫ੍ਰੈਂਕ (CFA BCEAO)",
	"LTL_displayName": "ਲਿਥੁਆਨੀਆਈ ਲਿਤਾਸ",
	"GYD_displayName": "ਗੁਯਾਨਾਈਜ਼ ਡਾਲਰ",
	"COP_displayName": "ਕੋਲੰਬੀਅਨ ਪੈਸੋ",
	"MMK_displayName": "ਮਿਆਂਮਾ ਕ੍ਯਾਤ",
	"MVR_displayName": "ਮਾਲਦੀਵੀ ਰੁਫੀਆ",
	"SAR_displayName": "ਸਾਉਦੀ ਰਿਆਲ",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "ਸਵਿਸ ਫ੍ਰੈਂਕ",
	"STD_displayName": "ਸਾਉ ਟੋਮੀ ਐਂਡ ਪ੍ਰਿੰਸਪੀ ਡੋਬਰਾ",
	"IDR_displayName": "ਇੰਡੋਨੇਸ਼ੀਆਈ ਰੁਪਿਆਹ",
	"PYG_displayName": "ਪੈਰਾਗੁਵਾਇਨ ਗੁਆਰਾਨੀ",
	"IRR_displayName": "ਈਰਾਨੀ ਰਿਆਲ",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "ਉਰੂਗੁਵਾਇਨ ਪੈਸੋ",
	"EUR_displayName": "ਯੂਰੋ",
	"SLL_displayName": "ਸਿਏਰਾ ਲਿਓਨੀਅਨ ਲਿਓਨ",
	"SDG_displayName": "ਸੁਡਾਨੀਜ਼ ਪਾਉਂਡ",
	"LKR_displayName": "ਸ੍ਰੀ ਲੰਕਾਈ ਰੁਪਏ",
	"GMD_displayName": "ਗਾਂਬੀਆਈ ਦਲਾਸੀ",
	"SZL_displayName": "ਸਵਾਜ਼ੀ ਲਾਇਲੈਂਗਨੀ",
	"GNF_displayName": "ਗਿਨੀਅਨ ਫ੍ਰੈਂਕ",
	"SCR_displayName": "ਸੇਸ਼ਲਸ ਰੁਪਏ",
	"ALL_displayName": "ਅਲਬਾਨੀਆਈ ਲੇਕ",
	"GEL_displayName": "ਜਾਰਜਿਆਈ ਲਾਰੀ",
	"AMD_displayName": "ਆਰਮੀਨਿਆਈ ਦਰਮ",
	"MXN_symbol": "MX$",
	"NZD_displayName": "ਨਿਊਜ਼ੀਲੈਂਡ ਡਾਲਰ",
	"AFN_displayName": "ਅਫ਼ਗਾਨ ਅਫ਼ਗਾਨੀ",
	"JMD_displayName": "ਜਮਾਇਕਨ ਡਾਲਰ",
	"GTQ_displayName": "ਗੁਆਟੇਮਾਲਾ ਕੁਏਟਜ਼ਲ",
	"LVL_displayName": "ਲਾਟਵਿਆਈ ਲਾਟਸ",
	"NIO_displayName": "ਨਿਕਾਰਾਗੁਆਨ ਕੋਰਡੋਬਾ",
	"OMR_displayName": "ਓਮਾਨੀ ਰਿਆਲ",
	"KMF_displayName": "ਕੋਮੋਰੀਅਨ ਫੈਂਕ",
	"GBP_displayName": "ਬ੍ਰਿਟਿਸ਼ ਪਾਉਂਡ ਸਟਰਲਿੰਗ",
	"AOA_displayName": "ਅੰਗੋਲਾ ਕਵਾਂਜਾ",
	"VUV_displayName": "ਵਾਨੂਆਟੂ ਵਾਟੂ",
	"TOP_displayName": "ਟੌਂਗਨ ਪੈਂਗਾ",
	"GIP_displayName": "ਜਿਬਰਾਲਟਰ ਪਾਉਂਡ",
	"BZD_displayName": "ਬੇਲੀਜ਼ ਡਾਲਰ",
	"MAD_displayName": "ਮੋਰੱਕਨ ਦਿਰਹਾਮ",
	"CLP_displayName": "ਚਿਲੀਅਨ ਪੈਸੋ",
	"SYP_displayName": "ਸੀਰੀਆਈ ਪਾਉਂਡ",
	"NPR_displayName": "ਨੇਪਾਲੀ ਰੁਪਏ",
	"UZS_displayName": "ਉਜ਼ਬੇਕਿਸਤਾਨ ਸੋਮ",
	"GBP_symbol": "£",
	"JOD_displayName": "ਜੌਰਡਨੀਆਈ ਦਿਨਾਰ",
	"YER_displayName": "ਯਮਨੀ ਰਿਆਲ",
	"BRL_displayName": "ਬ੍ਰਾਜ਼ਿਲਿਆਈ ਰੀਅਲ",
	"TRY_displayName": "ਤੁਰਕਿਸ਼ ਲਿਰਾ",
	"CVE_displayName": "ਕੇਪ ਵਰਡੀਅਨ ਸ਼ਿਊਡੋ",
	"BSD_displayName": "ਬਾਹਾਮੀਅਨ ਡਾਲਰ",
	"THB_symbol": "฿",
	"LYD_displayName": "ਲੀਬੀਅਨ ਦਿਨਾਰ",
	"BAM_displayName": "ਬੋਸਨੀਆ-ਹਰਜ਼ੇਗੋਵੀਨਾ ਬਦਲਣ੍ਯੋਗ ਮਾਰਕ",
	"NGN_displayName": "ਨਾਇਜੀਰੀਆਈ ਨਾਇਰਾ",
	"AUD_symbol": "A$",
	"WST_displayName": "ਸਾਮੋਆਈ ਤਾਲਾ",
	"TND_displayName": "ਟਿਉਨੀਸ਼ੀਆਈ ਦਿਨਾਰ",
	"LRD_displayName": "ਲਾਈਬੀਰੀਆਈ ਡਾਲਰ",
	"ILS_displayName": "ਇਜ਼ਰਾਈਲੀ ਨਵੀਂ ਸ਼ੇਕੇਲ",
	"KZT_displayName": "ਕਜ਼ਾਕਸਤਾਨੀ ਤੇਂਗੇ",
	"CUC_displayName": "ਕਿਊਬਨ ਬਦਲਣ੍ਯੋਗ ਪੈਸੋ",
	"BGN_displayName": "ਬੁਲਗਾਰਿਆਈ ਲੇਵ",
	"MXN_displayName": "ਮੈਕਸਿਕਨ ਪੈਸੋ",
	"CUP_displayName": "ਕਿਊਬਨ ਪੈਸੋ",
	"BYR_displayName": "ਬੇਲਾਰੂਸੀ ਰੂਬਲ",
	"XOF_symbol": "CFA",
	"NZD_symbol": "NZ$",
	"UAH_displayName": "ਯੂਕਰੇਨੀਆਈ ਰਿਵਨਿਆ",
	"BND_displayName": "ਬਰੂਨੇਈ ਡਾਲਰ",
	"SEK_displayName": "ਸਵੀਡਿਸ਼ ਕਰੋਨਾ",
	"MUR_displayName": "ਮੌਰਿਸ਼ੀਆਈ ਰੁਪਏ",
	"ETB_displayName": "ਇਥੋਪੀਆਈ ਬਿਰ",
	"ARS_displayName": "ਅਰਜਨਟਾਈਨ ਪੈਸੋ",
	"TWD_displayName": "ਨਵਾਂ ਤਾਇਵਾਨ ਡਾਲਰ",
	"JPY_displayName": "ਜਾਪਾਨੀ ਯੇਨ",
	"MZN_displayName": "ਮੋਜ਼ਾਮਬੀਕਨ ਮੈਟੀਕਲ",
	"TJS_displayName": "ਤਾਜਿਕਿਸਤਾਨੀ ਸੋਮੋਨੀ",
	"PEN_displayName": "ਪੇਰੂਵੀਅਨ ਨਿਊਵੋ ਸੋਲ",
	"XPF_displayName": "ਫ੍ਰੈਂਕ (CFP)",
	"VND_symbol": "₫",
	"KWD_displayName": "ਕੁਵੈਤੀ ਦਿਨਾਰ",
	"LAK_displayName": "ਲਾਓਟਿਆਈ ਕਿਪ",
	"RON_displayName": "ਰੋਮਾਨੀਆਈ ਲਿਯੂ",
	"HRK_displayName": "ਕਰੋਏਸ਼ੀਆਈ ਕੁਨਾ",
	"THB_displayName": "ਥਾਈ ਬਾਹਤ",
	"PLN_displayName": "ਪੋਲਿਸ਼ ਜ਼ਲੌਟੀ",
	"DZD_displayName": "ਅਲਜੀਰਿਆਈ ਦਿਨਾਰ",
	"AZN_displayName": "ਅਜ਼ਰਬੈਜਾਨੀ ਮਾਨਤ",
	"PGK_displayName": "ਪਾਪੂਆ ਨਿਊ ਗਿਨੀਆਈ ਕਿਨਾ",
	"LBP_displayName": "ਲੈਬਨਾਨੀ ਪਾਉਂਡ",
	"KRW_symbol": "₩",
	"RWF_displayName": "ਰਵਾਂਡਨ ਫ੍ਰੈਂਕ",
	"SHP_displayName": "ਸੇਂਟ ਹੇਲੇਨਾ ਪਾਉਂਡ",
	"TZS_displayName": "ਤਨਜ਼ਾਨੀਆਈ ਸ਼ਿਲਿੰਗ",
	"MGA_displayName": "ਮਾਲਾਗਾਸੀ ਅਰਾਇਰੀ",
	"ERN_displayName": "ਇਰੀਟ੍ਰਿਆਈ ਨਾਕਫਾ",
	"MDL_displayName": "ਮੋਲਡੋਵਨ ਲਿਯੂ",
	"PHP_displayName": "ਫਿਲਿਪੀਨੀ ਪੈਸੋ",
	"AED_displayName": "ਸੰਯੁਕਤ ਅਰਬ ਅਮੀਰਾਤ ਦਿਰਹਾਮ",
	"BOB_displayName": "ਬੋਲੀਵੀਅਨ ਬੋਲੀਵੀਅਨੋ",
	"KYD_displayName": "ਕੇਮੈਨ ਆਈਲੈਂਡਸ ਡਾਲਰ",
	"BBD_displayName": "ਬਾਰਬਾਡੀਅਨ ਡਾਲਰ",
	"XXX_displayName": "ਅਗਿਆਤ ਮੁਦਰਾ",
	"CAD_displayName": "ਕੇਨੇਡਿਆਈ ਡਾਲਰ",
	"INR_symbol": "₹",
	"DOP_displayName": "ਡੌਮਿਨਿਕਨ ਪੈਸੋ",
	"MRO_displayName": "ਮੋਰਿਟਾਨੀਆਈ ਊਗੀਆ",
	"CAD_symbol": "CA$",
	"RUB_displayName": "ਰੂਸੀ ਰੂਬਲ",
	"QAR_displayName": "ਕਤਰੀ ਰਿਆਲ",
	"MOP_displayName": "ਮੇਕਾਨੀ ਪਟਾਕਾ",
	"SOS_displayName": "ਸੋਮਾਲੀ ਸ਼ਿਲਿੰਗ",
	"SGD_displayName": "ਸਿੰਗਾਪੁਰ ਡਾਲਰ",
	"MWK_displayName": "ਮਾਲਾਵੀਆਈ ਕਵਾਚਾ",
	"KES_displayName": "ਕੀਨੀਆਈ ਸ਼ਿਲਿੰਗ",
	"CRC_displayName": "ਕੋਸਟਾ ਰੀਕਨ ਕੋਲਨ",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "ਦੱਖਣੀ ਅਫਰੀਕੀ ਰੈਂਡ",
	"AUD_displayName": "ਆਸਟ੍ਰੇਲੀਆਈ ਡਾਲਰ",
	"PKR_displayName": "ਪਾਕਿਸਤਾਨੀ ਰੁਪਏ",
	"EUR_symbol": "€",
	"VND_displayName": "ਵਿਯਤਨਾਮੀ ਡੋਂਗ",
	"HKD_displayName": "ਹਾਂਗ ਕਾਂਗ ਡਾਲਰ",
	"MYR_displayName": "ਮੇਲੇਸ਼ਿਆਈ ਰਿਨਗਿੱਟ",
	"CNY_displayName": "ਚੀਨੀ ਯੁਆਨ",
	"CDF_displayName": "ਕਾਂਗੋਲੀਜ਼ ਫ੍ਰੈਂਕ",
	"ISK_displayName": "ਆਈਸਲੈਂਡਿਕ ਕਰੌਨ",
	"FKP_displayName": "ਫ਼ਾਕਲੈਂਡ ਆਈਲੈਂਡਸ ਪਾਉਂਡ"
}
//end v1.x content
);
