/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ਹੁਣ",
	"field-weekday": "ਹਫ਼ਤੇ ਦਾ ਦਿਨ",
	"dateFormatItem-yQQQ": "QQQ G y",
	"field-wed-relative+0": "ਇਹ ਬੁੱਧਵਾਰ",
	"field-wed-relative+1": "ਅਗਲਾ ਬੁੱਧਵਾਰ",
	"dateFormatItem-GyMMMEd": "E, d MMM G y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "ਪਿਛਲਾ ਮੰਗਲਵਾਰ",
	"dateFormat-long": "d MMMM G y",
	"field-fri-relative+-1": "ਪਿਛਲਾ ਸ਼ੁੱਕਰਵਾਰ",
	"field-wed-relative+-1": "ਪਿਛਲਾ ਬੁੱਧਵਾਰ",
	"dateFormatItem-yyyyQQQ": "QQQ G y",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, dd MMMM G y",
	"dateFormatItem-yyyyMEd": "E, d/M/GGGGG y",
	"field-thu-relative+-1": "ਪਿਛਲਾ ਵੀਰਵਾਰ",
	"dateFormatItem-Md": "d/M",
	"field-era": "ਯੁੱਗ",
	"field-year": "ਸਾਲ",
	"dateFormatItem-yMMM": "MMM G y",
	"field-hour": "ਘੰਟਾ",
	"field-sat-relative+0": "ਇਹ ਸ਼ਨਿੱਚਰਵਾਰ",
	"field-sat-relative+1": "ਅਗਲਾ ਸ਼ਨਿੱਚਰਵਾਰ",
	"field-day-relative+0": "ਅੱਜ",
	"field-thu-relative+0": "ਇਹ ਵੀਰਵਾਰ",
	"field-day-relative+1": "ਭਲਕੇ",
	"field-thu-relative+1": "ਅਗਲਾ ਵੀਰਵਾਰ",
	"dateFormatItem-GyMMMd": "d MMM, G y",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"dateFormatItem-yyyyMMMEd": "E, d MMM, G y",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM G y",
	"dateFormatItem-yyyyMMMd": "d MMM, G y",
	"field-sun-relative+0": "ਇਹ ਐਤਵਾਰ",
	"field-sun-relative+1": "ਅਗਲਾ ਐਤਵਾਰ",
	"field-minute": "ਮਿੰਟ",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"field-day-relative+-1": "ਲੰਘਿਆ ਕੱਲ",
	"dateTimeFormat-long": "{1} {0}",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ਇਹ ਸ਼ੁੱਕਰਵਾਰ",
	"field-fri-relative+1": "ਅਗਲਾ ਸ਼ੁੱਕਰਵਾਰ",
	"field-day": "ਦਿਨ",
	"field-zone": "ਖੇਤਰ",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "ਪਿਛਲਾ ਸਾਲ",
	"field-month-relative+-1": "ਪਿਛਲਾ ਮਹੀਨਾ",
	"dateFormatItem-yyyyMd": "d/M/GGGGG y",
	"field-month": "ਮਹੀਨਾ",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ਇਹ ਮੰਗਲਵਾਰ",
	"field-tue-relative+1": "ਅਗਲਾ ਮੰਗਲਵਾਰ",
	"field-mon-relative+0": "ਇਹ ਸੋਮਵਾਰ",
	"field-mon-relative+1": "ਅਗਲਾ ਸੋਮਵਾਰ",
	"dateFormat-short": "dd/MM/GGGGG y",
	"field-second": "ਸਕਿੰਟ",
	"field-sat-relative+-1": "ਪਿਛਲਾ ਸ਼ਨਿੱਚਰਵਾਰ",
	"field-sun-relative+-1": "ਪਿਛਲਾ ਐਤਵਾਰ",
	"field-month-relative+0": "ਇਹ ਮਹੀਨਾ",
	"field-month-relative+1": "ਅਗਲਾ ਮਹੀਨਾ",
	"dateFormatItem-Ed": "E, d",
	"field-week": "ਹਫ਼ਤਾ",
	"dateFormat-medium": "d MMM G y",
	"field-year-relative+0": "ਇਹ ਸਾਲ",
	"field-week-relative+-1": "ਪਿਛਲਾ ਹਫ਼ਤਾ",
	"dateFormatItem-yyyyM": "M/GGGGG y",
	"field-year-relative+1": "ਅਗਲਾ ਸਾਲ",
	"dateFormatItem-mmss": "mm:ss",
	"dateFormatItem-yyyyQQQQ": "QQQQ G y",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-GyMMM": "MMM G y",
	"field-mon-relative+-1": "ਪਿਛਲਾ ਸੋਮਵਾਰ",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "ਇਹ ਹਫ਼ਤਾ",
	"field-week-relative+1": "ਅਗਲਾ ਹਫ਼ਤਾ"
}
//end v1.x content
);
