/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"ਐਤ.",
		"ਸੋਮ.",
		"ਮੰਗਲ.",
		"ਬੁਧ.",
		"ਵੀਰ.",
		"ਸ਼ੁੱਕਰ.",
		"ਸ਼ਨੀ."
	],
	"months-format-narrow": [
		"ਜ",
		"ਫ਼",
		"ਮਾ",
		"ਅ",
		"ਮ",
		"ਜੂ",
		"ਜੁ",
		"ਅ",
		"ਸ",
		"ਅ",
		"ਨ",
		"ਦ"
	],
	"field-second-relative+0": "ਹੁਣ",
	"quarters-standAlone-narrow": [
		"੧",
		"੨",
		"੩",
		"੪"
	],
	"field-weekday": "ਹਫ਼ਤੇ ਦਾ ਦਿਨ",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "ਇਹ ਬੁੱਧਵਾਰ",
	"field-wed-relative+1": "ਅਗਲਾ ਬੁੱਧਵਾਰ",
	"dateFormatItem-GyMMMEd": "E d MMM, G y",
	"dateFormatItem-MMMEd": "E, d MMM",
	"eraNarrow": [
		"ਈ. ਪੂ.",
		"ਈ. ਪੂ. ਯੁ.",
		"ਸੰਨ",
		"ਈ.ਯੁ."
	],
	"field-tue-relative+-1": "ਪਿਛਲਾ ਮੰਗਲਵਾਰ",
	"days-format-short": [
		"ਐਤ.",
		"ਸੋਮ.",
		"ਮੰਗਲ.",
		"ਬੁਧ.",
		"ਵੀਰ.",
		"ਸ਼ੁੱਕਰ.",
		"ਸ਼ਨੀ."
	],
	"dateFormat-long": "d MMMM y",
	"field-fri-relative+-1": "ਪਿਛਲਾ ਸ਼ੁੱਕਰਵਾਰ",
	"field-wed-relative+-1": "ਪਿਛਲਾ ਬੁੱਧਵਾਰ",
	"months-format-wide": [
		"ਜਨਵਰੀ",
		"ਫ਼ਰਵਰੀ",
		"ਮਾਰਚ",
		"ਅਪ੍ਰੈਲ",
		"ਮਈ",
		"ਜੂਨ",
		"ਜੁਲਾਈ",
		"ਅਗਸਤ",
		"ਸਤੰਬਰ",
		"ਅਕਤੂਬਰ",
		"ਨਵੰਬਰ",
		"ਦਸੰਬਰ"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE, d MMMM y",
	"field-thu-relative+-1": "ਪਿਛਲਾ ਵੀਰਵਾਰ",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "ਯੁੱਗ",
	"dateFormatItem-yM": "M-y",
	"months-standAlone-wide": [
		"ਜਨਵਰੀ",
		"ਫ਼ਰਵਰੀ",
		"ਮਾਰਚ",
		"ਅਪ੍ਰੈਲ",
		"ਮਈ",
		"ਜੂਨ",
		"ਜੁਲਾਈ",
		"ਅਗਸਤ",
		"ਸਤੰਬਰ",
		"ਅਕਤੂਬਰ",
		"ਨਵੰਬਰ",
		"ਦਸੰਬਰ"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"ਪਊਆ",
		"ਅੱਧਾ",
		"ਪੌਣਾ",
		"ਪੂਰਾ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "ਸਾਲ",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "ਘੰਟਾ",
	"months-format-abbr": [
		"ਜਨਵਰੀ",
		"ਫ਼ਰਵਰੀ",
		"ਮਾਰਚ",
		"ਅਪ੍ਰੈਲ",
		"ਮਈ",
		"ਜੂਨ",
		"ਜੁਲਾਈ",
		"ਅਗਸਤ",
		"ਸਤੰਬਰ",
		"ਅਕਤੂਬਰ",
		"ਨਵੰਬਰ",
		"ਦਸੰਬਰ"
	],
	"field-sat-relative+0": "ਇਹ ਸ਼ਨਿੱਚਰਵਾਰ",
	"field-sat-relative+1": "ਅਗਲਾ ਸ਼ਨਿੱਚਰਵਾਰ",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "ਅੱਜ",
	"field-thu-relative+0": "ਇਹ ਵੀਰਵਾਰ",
	"field-day-relative+1": "ਭਲਕੇ",
	"field-thu-relative+1": "ਅਗਲਾ ਵੀਰਵਾਰ",
	"dateFormatItem-GyMMMd": "d MMM y",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"ਜਨਵਰੀ",
		"ਫ਼ਰਵਰੀ",
		"ਮਾਰਚ",
		"ਅਪ੍ਰੈਲ",
		"ਮਈ",
		"ਜੂਨ",
		"ਜੁਲਾਈ",
		"ਅਗਸਤ",
		"ਸਤੰਬਰ",
		"ਅਕਤੂਬਰ",
		"ਨਵੰਬਰ",
		"ਦਸੰਬਰ"
	],
	"quarters-format-abbr": [
		"ਪਊਆ",
		"ਅੱਧਾ",
		"ਪੌਣਾ",
		"ਪੂਰਾ"
	],
	"quarters-standAlone-wide": [
		"ਪਊਆ",
		"ਅੱਧਾ",
		"ਪੌਣਾ",
		"ਪੂਰਾ"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"ਐਤਵਾਰ",
		"ਸੋਮਵਾਰ",
		"ਮੰਗਲਵਾਰ",
		"ਬੁਧਵਾਰ",
		"ਵੀਰਵਾਰ",
		"ਸ਼ੁੱਕਰਵਾਰ",
		"ਸ਼ਨੀਵਾਰ"
	],
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "ਇਹ ਐਤਵਾਰ",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ਅਗਲਾ ਐਤਵਾਰ",
	"quarters-standAlone-abbr": [
		"ਪਊਆ",
		"ਅੱਧਾ",
		"ਪੌਣਾ",
		"ਪੂਰਾ"
	],
	"eraAbbr": [
		"ਈ. ਪੂ.",
		"ਈ. ਪੂ. ਯੁ.",
		"ਸੰਨ",
		"ਈ.ਯੁ."
	],
	"field-minute": "ਮਿੰਟ",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"ਐਤ.",
		"ਸੋਮ.",
		"ਮੰਗਲ.",
		"ਬੁਧ.",
		"ਵੀਰ.",
		"ਸ਼ੁੱਕਰ.",
		"ਸ਼ਨੀ."
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"੧",
		"੨",
		"੩",
		"੪"
	],
	"field-day-relative+-1": "ਲੰਘਿਆ ਕੱਲ",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, dd-MM.",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ਇਹ ਸ਼ੁੱਕਰਵਾਰ",
	"field-fri-relative+1": "ਅਗਲਾ ਸ਼ੁੱਕਰਵਾਰ",
	"field-day": "ਦਿਨ",
	"days-format-wide": [
		"ਐਤਵਾਰ",
		"ਸੋਮਵਾਰ",
		"ਮੰਗਲਵਾਰ",
		"ਬੁਧਵਾਰ",
		"ਵੀਰਵਾਰ",
		"ਸ਼ੁੱਕਰਵਾਰ",
		"ਸ਼ਨੀਵਾਰ"
	],
	"field-zone": "ਖੇਤਰ",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"ਜ",
		"ਫ਼",
		"ਮਾ",
		"ਅ",
		"ਮ",
		"ਜੂ",
		"ਜੁ",
		"ਅ",
		"ਸ",
		"ਅ",
		"ਨ",
		"ਦ"
	],
	"field-year-relative+-1": "ਪਿਛਲਾ ਸਾਲ",
	"field-month-relative+-1": "ਪਿਛਲਾ ਮਹੀਨਾ",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"ਐਤ.",
		"ਸੋਮ.",
		"ਮੰਗਲ.",
		"ਬੁਧ.",
		"ਵੀਰ.",
		"ਸ਼ੁੱਕਰ.",
		"ਸ਼ਨੀ."
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"ਈ. ਪੂ.",
		"ਈ. ਪੂ. ਯੁ.",
		"ਸੰਨ",
		"ਈ.ਯੁ."
	],
	"days-format-narrow": [
		"ਐ",
		"ਸੋ",
		"ਮੰ",
		"ਬੁੱ",
		"ਵੀ",
		"ਸ਼ੁੱ",
		"ਸ਼"
	],
	"days-standAlone-narrow": [
		"ਐ",
		"ਸੋ",
		"ਮੰ",
		"ਬੁੱ",
		"ਵੀ",
		"ਸ਼ੁੱ",
		"ਸ਼"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "ਮਹੀਨਾ",
	"field-tue-relative+0": "ਇਹ ਮੰਗਲਵਾਰ",
	"field-tue-relative+1": "ਅਗਲਾ ਮੰਗਲਵਾਰ",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "ਇਹ ਸੋਮਵਾਰ",
	"field-mon-relative+1": "ਅਗਲਾ ਸੋਮਵਾਰ",
	"dateFormat-short": "d/M/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "ਸਕਿੰਟ",
	"field-sat-relative+-1": "ਪਿਛਲਾ ਸ਼ਨਿੱਚਰਵਾਰ",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "ਪਿਛਲਾ ਐਤਵਾਰ",
	"field-month-relative+0": "ਇਹ ਮਹੀਨਾ",
	"field-month-relative+1": "ਅਗਲਾ ਮਹੀਨਾ",
	"dateFormatItem-Ed": "d, E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "ਹਫ਼ਤਾ",
	"dateFormat-medium": "d MMM y",
	"field-year-relative+0": "ਇਹ ਸਾਲ",
	"field-week-relative+-1": "ਪਿਛਲਾ ਹਫ਼ਤਾ",
	"field-year-relative+1": "ਅਗਲਾ ਸਾਲ",
	"dateFormatItem-mmss": "mm:ss",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM, G y",
	"field-mon-relative+-1": "ਪਿਛਲਾ ਸੋਮਵਾਰ",
	"field-week-relative+0": "ਇਹ ਹਫ਼ਤਾ",
	"field-week-relative+1": "ਅਗਲਾ ਹਫ਼ਤਾ"
}
//end v1.x content
);
