/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormat-medium": "d MMM y G",
	"dateFormatItem-Hm": "H:mm",
	"dateFormatItem-H": "H",
	"timeFormat-full": "H:mm:ss (zzzz)",
	"months-standAlone-wide": [
		"وری",
		"غویی",
		"غبرګولی",
		"چنګاښ",
		"زمری",
		"وږی",
		"تله",
		"لړم",
		"لیندۍ",
		"مرغومی",
		"سلواغه",
		"کب"
	],
	"dayPeriods-format-wide-pm": "غ.و.",
	"months-standAlone-abbr": [
		"وری",
		"غویی",
		"غبرګولی",
		"چنګاښ",
		"زمری",
		"وږی",
		"تله",
		"لړم",
		"لیندۍ",
		"مرغومی",
		"سلواغه",
		"کب"
	],
	"dayPeriods-format-wide-am": "غ.م.",
	"timeFormat-medium": "H:mm:ss",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormat-long": "د G y د MMMM d",
	"dateFormat-short": "GGGGG y/M/d",
	"months-format-wide": [
		"وری",
		"غویی",
		"غبرګولی",
		"چنګاښ",
		"زمری",
		"وږی",
		"تله",
		"لړم",
		"لیندۍ",
		"مرغومی",
		"سلواغه",
		"کب"
	],
	"timeFormat-short": "H:mm",
	"months-format-abbr": [
		"وری",
		"غویی",
		"غبرګولی",
		"چنګاښ",
		"زمری",
		"وږی",
		"تله",
		"لړم",
		"لیندۍ",
		"مرغومی",
		"سلواغه",
		"کب"
	],
	"days-format-wide": [
		"یکشنبه",
		"دوشنبه",
		"سهشنبه",
		"چهارشنبه",
		"پنجشنبه",
		"جمعه",
		"شنبه"
	],
	"timeFormat-long": "H:mm:ss (z)",
	"dateFormat-full": "EEEE د G y د MMMM d"
}
//end v1.x content
);
