/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "este sábado",
	"field-sat-relative+1": "próximo sábado",
	"field-dayperiod": "Período do dia",
	"field-sun-relative+-1": "domingo passado",
	"field-mon-relative+-1": "segunda-feira passada",
	"field-minute": "Minuto",
	"field-day-relative+-1": "ontem",
	"field-weekday": "Dia da semana",
	"field-day-relative+-2": "anteontem",
	"field-era": "Era",
	"field-hour": "Hora",
	"field-sun-relative+0": "este domingo",
	"field-sun-relative+1": "próximo domingo",
	"months-standAlone-abbr": [
		"Tout",
		"Baba",
		"Hator",
		"Kiahk",
		"Toba",
		"Amshir",
		"Baramhat",
		"Baramouda",
		"Bashans",
		"Paona",
		"Epep",
		"Mesra",
		"Nasie"
	],
	"field-wed-relative+-1": "quarta-feira passada",
	"field-day-relative+0": "hoje",
	"field-day-relative+1": "amanhã",
	"field-day-relative+2": "depois de amanhã",
	"field-tue-relative+0": "esta terça-feira",
	"field-zone": "Fuso",
	"field-tue-relative+1": "próxima terça-feira",
	"field-week-relative+-1": "semana passada",
	"field-year-relative+0": "este ano",
	"field-year-relative+1": "próximo ano",
	"field-sat-relative+-1": "sábado passado",
	"field-year-relative+-1": "ano passado",
	"field-year": "Ano",
	"field-fri-relative+0": "esta sexta-feira",
	"field-fri-relative+1": "próxima sexta-feira",
	"months-standAlone-wide": [
		"Tout",
		"Baba",
		"Hator",
		"Kiahk",
		"Toba",
		"Amshir",
		"Baramhat",
		"Baramouda",
		"Bashans",
		"Paona",
		"Epep",
		"Mesra",
		"Nasie"
	],
	"field-week": "Semana",
	"field-week-relative+0": "esta semana",
	"field-week-relative+1": "próxima semana",
	"months-format-abbr": [
		"Tout",
		"Baba",
		"Hator",
		"Kiahk",
		"Toba",
		"Amshir",
		"Baramhat",
		"Baramouda",
		"Bashans",
		"Paona",
		"Epep",
		"Mesra",
		"Nasie"
	],
	"field-month-relative+0": "este mês",
	"field-month": "Mês",
	"field-month-relative+1": "próximo mês",
	"field-fri-relative+-1": "sexta-feira passada",
	"field-second": "Segundo",
	"field-tue-relative+-1": "terça-feira passada",
	"field-day": "Dia",
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12",
		"13"
	],
	"field-mon-relative+0": "esta segunda-feira",
	"field-mon-relative+1": "próxima segunda-feira",
	"field-thu-relative+0": "esta quinta-feira",
	"field-second-relative+0": "agora",
	"field-thu-relative+1": "próxima quinta-feira",
	"field-wed-relative+0": "esta quarta-feira",
	"field-wed-relative+1": "próxima quarta-feira",
	"field-month-relative+-1": "mês passado",
	"field-thu-relative+-1": "quinta-feira passada"
}
//end v1.x content
);
