/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "TS/TP",
	"dayPeriods-format-wide-pm": "Teipa",
	"field-minute": "Idakika",
	"eraNames": [
		"Kabla ya Christo",
		"Baada ya Christo"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Ng'ole",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Mderot ee are",
		"Mderot ee kuni",
		"Mderot ee ong'wan",
		"Mderot ee inet",
		"Mderot ee ile",
		"Mderot ee sapa",
		"Mderot ee kwe"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"O",
		"W",
		"O",
		"O",
		"I",
		"I",
		"S",
		"I",
		"S",
		"T",
		"T",
		"T"
	],
	"field-era": "Nyamata",
	"field-hour": "Saai",
	"dayPeriods-format-wide-am": "Tesiran",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Obo",
		"Waa",
		"Oku",
		"Ong",
		"Ime",
		"Ile",
		"Sap",
		"Isi",
		"Saa",
		"Tom",
		"Tob",
		"Tow"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Duo",
	"field-day-relative+1": "Taisere",
	"days-standAlone-narrow": [
		"A",
		"K",
		"O",
		"I",
		"I",
		"S",
		"K"
	],
	"eraAbbr": [
		"KK",
		"BK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Majira ya saa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Lari",
	"months-standAlone-wide": [
		"Lapa le obo",
		"Lapa le waare",
		"Lapa le okuni",
		"Lapa le ong'wan",
		"Lapa le imet",
		"Lapa le ile",
		"Lapa le sapa",
		"Lapa le isiet",
		"Lapa le saal",
		"Lapa le tomon",
		"Lapa le tomon obo",
		"Lapa le tomon waare"
	],
	"field-week": "Saipa napo",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Obo",
		"Waa",
		"Oku",
		"Ong",
		"Ime",
		"Ile",
		"Sap",
		"Isi",
		"Saa",
		"Tom",
		"Tob",
		"Tow"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Lapa",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"Are",
		"Kun",
		"Ong",
		"Ine",
		"Ile",
		"Sap",
		"Kwe"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"A",
		"K",
		"O",
		"I",
		"I",
		"S",
		"K"
	],
	"field-second": "Isekondi",
	"field-day": "Mpari",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"O",
		"W",
		"O",
		"O",
		"I",
		"I",
		"S",
		"I",
		"S",
		"T",
		"T",
		"T"
	],
	"days-standAlone-short": [
		"Are",
		"Kun",
		"Ong",
		"Ine",
		"Ile",
		"Sap",
		"Kwe"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Are",
		"Kun",
		"Ong",
		"Ine",
		"Ile",
		"Sap",
		"Kwe"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Lapa le obo",
		"Lapa le waare",
		"Lapa le okuni",
		"Lapa le ong'wan",
		"Lapa le imet",
		"Lapa le ile",
		"Lapa le sapa",
		"Lapa le isiet",
		"Lapa le saal",
		"Lapa le tomon",
		"Lapa le tomon obo",
		"Lapa le tomon waare"
	],
	"days-format-short": [
		"Are",
		"Kun",
		"Ong",
		"Ine",
		"Ile",
		"Sap",
		"Kwe"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"days-format-wide": [
		"Mderot ee are",
		"Mderot ee kuni",
		"Mderot ee ong'wan",
		"Mderot ee inet",
		"Mderot ee ile",
		"Mderot ee sapa",
		"Mderot ee kwe"
	],
	"eraNarrow": [
		"KK",
		"BK"
	]
}
//end v1.x content
);
