/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "MM/y",
	"field-minute": "Minuto",
	"eraNames": [
		"Antes de Cristo",
		"Anno Domini"
	],
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-day-relative+-1": "Zuro",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"Dimingu",
		"Chiposi",
		"Chipiri",
		"Chitatu",
		"Chinai",
		"Chishanu",
		"Sabudu"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-hour": "Hora",
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"dateFormatItem-yMM": "MM/y",
	"months-standAlone-abbr": [
		"Jan",
		"Fev",
		"Mar",
		"Abr",
		"Mai",
		"Jun",
		"Jul",
		"Aug",
		"Set",
		"Otu",
		"Nov",
		"Dec"
	],
	"dateFormatItem-yMMM": "MMM 'de' y",
	"field-day-relative+0": "Lero",
	"field-day-relative+1": "Manguana",
	"days-standAlone-narrow": [
		"D",
		"P",
		"C",
		"T",
		"N",
		"S",
		"S"
	],
	"eraAbbr": [
		"AC",
		"AD"
	],
	"dateFormat-long": "d 'de' MMMM 'de' y",
	"timeFormat-medium": "HH:mm:ss",
	"dateFormatItem-Hm": "H:mm",
	"dateFormat-medium": "d 'de' MMM 'de' y",
	"dateFormatItem-yMMMM": "MMMM 'de' y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Chaka",
	"dateFormatItem-HHmmss": "HH:mm:ss",
	"months-standAlone-wide": [
		"Janeiro",
		"Fevreiro",
		"Marco",
		"Abril",
		"Maio",
		"Junho",
		"Julho",
		"Augusto",
		"Setembro",
		"Otubro",
		"Novembro",
		"Decembro"
	],
	"dateFormatItem-MMMMEd": "E, d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-HHmm": "HH:mm",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Jan",
		"Fev",
		"Mar",
		"Abr",
		"Mai",
		"Jun",
		"Jul",
		"Aug",
		"Set",
		"Otu",
		"Nov",
		"Dec"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-short": "HH:mm",
	"field-month": "Mwezi",
	"dateFormatItem-MMMMd": "d MMMM",
	"days-format-abbr": [
		"Dim",
		"Pos",
		"Pir",
		"Tat",
		"Nai",
		"Sha",
		"Sab"
	],
	"dateFormatItem-mmss": "mm:ss",
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"D",
		"P",
		"C",
		"T",
		"N",
		"S",
		"S"
	],
	"dateFormatItem-yMMMd": "d 'de' MMM 'de' y",
	"field-second": "Segundo",
	"field-day": "Ntsiku",
	"dateFormatItem-MEd": "E, dd/MM",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Dim",
		"Pos",
		"Pir",
		"Tat",
		"Nai",
		"Sha",
		"Sab"
	],
	"days-standAlone-abbr": [
		"Dim",
		"Pos",
		"Pir",
		"Tat",
		"Nai",
		"Sha",
		"Sab"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E, d 'de' MMM 'de' y",
	"dateFormat-full": "EEEE, d 'de' MMMM 'de' y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E, dd/MM/y",
	"months-format-wide": [
		"Janeiro",
		"Fevreiro",
		"Marco",
		"Abril",
		"Maio",
		"Junho",
		"Julho",
		"Augusto",
		"Setembro",
		"Otubro",
		"Novembro",
		"Decembro"
	],
	"days-format-short": [
		"Dim",
		"Pos",
		"Pir",
		"Tat",
		"Nai",
		"Sha",
		"Sab"
	],
	"dateFormatItem-d": "d",
	"days-format-wide": [
		"Dimingu",
		"Chiposi",
		"Chipiri",
		"Chitatu",
		"Chinai",
		"Chishanu",
		"Sabudu"
	],
	"eraNarrow": [
		"AC",
		"AD"
	]
}
//end v1.x content
);
