/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Na lâ",
	"dayPeriods-format-wide-pm": "LK",
	"field-minute": "Ndurü ngbonga",
	"eraNames": [
		"Kôzo na Krîstu",
		"Na pekô tî Krîstu"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Bîrï",
	"field-weekday": "Bïkua",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"Bikua-ôko",
		"Bïkua-ûse",
		"Bïkua-ptâ",
		"Bïkua-usïö",
		"Bïkua-okü",
		"Lâpôsö",
		"Lâyenga"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"N",
		"F",
		"M",
		"N",
		"B",
		"F",
		"L",
		"K",
		"M",
		"N",
		"N",
		"K"
	],
	"field-era": "Kùotângo",
	"field-hour": "Ngbonga",
	"dayPeriods-format-wide-am": "ND",
	"quarters-standAlone-abbr": [
		"F4-1",
		"F4-2",
		"F4-3",
		"F4-4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"Nye",
		"Ful",
		"Mbä",
		"Ngu",
		"Bêl",
		"Fön",
		"Len",
		"Kük",
		"Mvu",
		"Ngb",
		"Nab",
		"Kak"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Lâsô",
	"field-day-relative+1": "Kêkerêke",
	"days-standAlone-narrow": [
		"K",
		"S",
		"T",
		"S",
		"K",
		"P",
		"Y"
	],
	"eraAbbr": [
		"KnK",
		"NpK"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Zukangbonga",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"quarters-standAlone-wide": [
		"Fângbisïö ôko",
		"Fângbisïö ûse",
		"Fângbisïö otâ",
		"Fângbisïö usïö"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "Ngû",
	"field-week": "Dimâsi",
	"months-standAlone-wide": [
		"Nyenye",
		"Fulundïgi",
		"Mbängü",
		"Ngubùe",
		"Bêläwü",
		"Föndo",
		"Lengua",
		"Kükürü",
		"Mvuka",
		"Ngberere",
		"Nabändüru",
		"Kakauka"
	],
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"Nye",
		"Ful",
		"Mbä",
		"Ngu",
		"Bêl",
		"Fön",
		"Len",
		"Kük",
		"Mvu",
		"Ngb",
		"Nab",
		"Kak"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Nze",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"F4-1",
		"F4-2",
		"F4-3",
		"F4-4"
	],
	"days-format-abbr": [
		"Bk1",
		"Bk2",
		"Bk3",
		"Bk4",
		"Bk5",
		"Lâp",
		"Lây"
	],
	"dateFormatItem-M": "M",
	"days-format-narrow": [
		"K",
		"S",
		"T",
		"S",
		"K",
		"P",
		"Y"
	],
	"field-second": "Nzîna ngbonga",
	"field-day": "Lâ",
	"months-format-narrow": [
		"N",
		"F",
		"M",
		"N",
		"B",
		"F",
		"L",
		"K",
		"M",
		"N",
		"N",
		"K"
	],
	"days-standAlone-short": [
		"Bk1",
		"Bk2",
		"Bk3",
		"Bk4",
		"Bk5",
		"Lâp",
		"Lây"
	],
	"days-standAlone-abbr": [
		"Bk1",
		"Bk2",
		"Bk3",
		"Bk4",
		"Bk5",
		"Lâp",
		"Lây"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"Nyenye",
		"Fulundïgi",
		"Mbängü",
		"Ngubùe",
		"Bêläwü",
		"Föndo",
		"Lengua",
		"Kükürü",
		"Mvuka",
		"Ngberere",
		"Nabändüru",
		"Kakauka"
	],
	"days-format-short": [
		"Bk1",
		"Bk2",
		"Bk3",
		"Bk4",
		"Bk5",
		"Lâp",
		"Lây"
	],
	"quarters-format-wide": [
		"Fângbisïö ôko",
		"Fângbisïö ûse",
		"Fângbisïö otâ",
		"Fângbisïö usïö"
	],
	"days-format-wide": [
		"Bikua-ôko",
		"Bïkua-ûse",
		"Bïkua-ptâ",
		"Bïkua-usïö",
		"Bïkua-okü",
		"Lâpôsö",
		"Lâyenga"
	],
	"eraNarrow": [
		"KnK",
		"NpK"
	]
}
//end v1.x content
);
