/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "tizi g wass: tifawt / tadggʷat",
	"dayPeriods-format-wide-pm": "tadggʷat",
	"field-minute": "tusdidt",
	"eraNames": [
		"dat n ɛisa",
		"dffir n ɛisa"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "iḍlli",
	"field-weekday": "ass g imalass",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMdd": "dd/MM",
	"days-standAlone-wide": [
		"asamas",
		"aynas",
		"asinas",
		"akṛas",
		"akwas",
		"asimwas",
		"asiḍyas"
	],
	"dateFormatItem-MMM": "MMM",
	"months-standAlone-narrow": [
		"i",
		"b",
		"m",
		"i",
		"m",
		"y",
		"y",
		"ɣ",
		"c",
		"k",
		"n",
		"d"
	],
	"field-era": "tasut",
	"field-hour": "tasragt",
	"dayPeriods-format-wide-am": "tifawt",
	"quarters-standAlone-abbr": [
		"ak 1",
		"ak 2",
		"ak 3",
		"ak 4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"inn",
		"bṛa",
		"maṛ",
		"ibr",
		"may",
		"yun",
		"yul",
		"ɣuc",
		"cut",
		"ktu",
		"nuw",
		"duj"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "assa",
	"field-day-relative+1": "askka",
	"eraAbbr": [
		"daɛ",
		"dfɛ"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "akud n ugmmaḍ",
	"dateFormatItem-MMd": "d/MM",
	"dateFormat-medium": "d MMM, y",
	"quarters-standAlone-wide": [
		"akṛaḍyur 1",
		"akṛaḍyur 2",
		"akṛaḍyur 3",
		"akṛaḍyur 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "asggʷas",
	"months-standAlone-wide": [
		"innayr",
		"bṛayṛ",
		"maṛṣ",
		"ibrir",
		"mayyu",
		"yunyu",
		"yulyuz",
		"ɣuct",
		"cutanbir",
		"ktubr",
		"nuwanbir",
		"dujanbir"
	],
	"field-week": "imalass",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"inn",
		"bṛa",
		"maṛ",
		"ibr",
		"may",
		"yun",
		"yul",
		"ɣuc",
		"cut",
		"ktu",
		"nuw",
		"duj"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "ayyur",
	"dateFormatItem-MMMMd": "d MMMM",
	"quarters-format-abbr": [
		"ak 1",
		"ak 2",
		"ak 3",
		"ak 4"
	],
	"days-format-abbr": [
		"asa",
		"ayn",
		"asi",
		"akṛ",
		"akw",
		"asim",
		"asiḍ"
	],
	"dateFormatItem-M": "M",
	"field-second": "tasint",
	"field-day": "ass",
	"months-format-narrow": [
		"i",
		"b",
		"m",
		"i",
		"m",
		"y",
		"y",
		"ɣ",
		"c",
		"k",
		"n",
		"d"
	],
	"days-standAlone-short": [
		"asa",
		"ayn",
		"asi",
		"akṛ",
		"akw",
		"asim",
		"asiḍ"
	],
	"days-standAlone-abbr": [
		"asa",
		"ayn",
		"asi",
		"akṛ",
		"akw",
		"asim",
		"asiḍ"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"innayr",
		"bṛayṛ",
		"maṛṣ",
		"ibrir",
		"mayyu",
		"yunyu",
		"yulyuz",
		"ɣuct",
		"cutanbir",
		"ktubr",
		"nuwanbir",
		"dujanbir"
	],
	"days-format-short": [
		"asa",
		"ayn",
		"asi",
		"akṛ",
		"akw",
		"asim",
		"asiḍ"
	],
	"quarters-format-wide": [
		"akṛaḍyur 1",
		"akṛaḍyur 2",
		"akṛaḍyur 3",
		"akṛaḍyur 4"
	],
	"days-format-wide": [
		"asamas",
		"aynas",
		"asinas",
		"akṛas",
		"akwas",
		"asimwas",
		"asiḍyas"
	],
	"eraNarrow": [
		"daɛ",
		"dfɛ"
	]
}
//end v1.x content
);
