/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "දැන්",
	"field-weekday": "සතියේ දිනය",
	"field-wed-relative+0": "මේ බදාදා",
	"field-wed-relative+1": "ඊළඟ බදාදා",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d E",
	"field-tue-relative+-1": "පසුගිය අඟහරුවාදා",
	"dateFormat-long": "G y MMMM d",
	"field-fri-relative+-1": "පසුගිය සිකුරාදා",
	"field-wed-relative+-1": "පසුගිය බදාදා",
	"dateFormatItem-yyyyQQQ": "G y QQQ",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "G y MMMM d, EEEE",
	"dateFormatItem-yyyyMEd": "G y-M-d, E",
	"field-thu-relative+-1": "පසුගිය බ්රහස්පතින්දා",
	"dateFormatItem-Md": "M-d",
	"field-era": "යුගය",
	"field-year": "වර්ෂය",
	"field-hour": "පැය",
	"field-sat-relative+0": "මේ සෙනසුරාදා",
	"field-sat-relative+1": "ඊළඟ සෙනසුරාදා",
	"field-day-relative+0": "අද",
	"field-thu-relative+0": "මේ බ්රහස්පතින්දා",
	"field-day-relative+1": "හෙට",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "අනිද්දා",
	"field-thu-relative+1": "ඊළඟ බ්රහස්පතින්දා",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-yyyyMMMEd": "G y MMM d, E",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "G y MMM",
	"dateFormatItem-yyyyMMMd": "G y MMM d",
	"field-sun-relative+0": "මේ ඉරිදා",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ඊළඟ ඉරිදා",
	"field-minute": "මිනිත්තුව",
	"field-dayperiod": "පෙ.ව/ප.ව",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm.ss",
	"field-day-relative+-1": "ඊයෙ",
	"dateFormatItem-h": "a h",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "පෙරේදා",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "M-d, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "මේ සිකුරාදා",
	"field-fri-relative+1": "ඊළඟ සිකුරාදා",
	"field-day": "දිනය",
	"field-zone": "කාල කලාපය",
	"dateFormatItem-y": "G y",
	"field-year-relative+-1": "පසුගිය වසර",
	"field-month-relative+-1": "පසුගිය මාසය",
	"dateFormatItem-hm": "a h.mm",
	"dateFormatItem-yyyyMd": "G y-M-d",
	"field-month": "මාසය",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "මේ අඟහරුවාදා",
	"field-tue-relative+1": "ඊළඟ අඟහරුවාදා",
	"field-mon-relative+0": "මේ සඳුදා",
	"field-mon-relative+1": "ඊළඟ සඳුදා",
	"dateFormat-short": "GGGGG y-MM-dd",
	"field-second": "තත්පරය",
	"field-sat-relative+-1": "පසුගිය සෙනසුරාදා",
	"field-sun-relative+-1": "පසුගිය ඉරිදා",
	"field-month-relative+0": "මෙම මාසය",
	"field-month-relative+1": "ඊළඟ මාසය",
	"dateFormatItem-Ed": "d E",
	"field-week": "සතිය",
	"dateFormat-medium": "G y MMM d",
	"field-year-relative+0": "මෙම වසර",
	"field-week-relative+-1": "පසුගිය සතිය",
	"dateFormatItem-yyyyM": "G y-M",
	"field-year-relative+1": "ඊළඟ වසර",
	"dateFormatItem-yyyyQQQQ": "G y QQQQ",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "a h.mm.ss",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "පසුගිය සඳුදා",
	"dateFormatItem-yyyy": "G y",
	"field-week-relative+0": "මෙම සතිය",
	"field-week-relative+1": "ඊළඟ සතිය"
}
//end v1.x content
);
