/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E a h.mm",
	"days-standAlone-short": [
		"ඉරි",
		"සඳු",
		"අඟ",
		"බදා",
		"බ්රහ",
		"සිකු",
		"සෙන"
	],
	"months-format-narrow": [
		"ජ",
		"පෙ",
		"මා",
		"අ",
		"මැ",
		"ජූ",
		"ජූ",
		"අ",
		"සැ",
		"ඔ",
		"නෙ",
		"දෙ"
	],
	"field-second-relative+0": "දැන්",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "සතියේ දිනය",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "y-M-d, E",
	"field-wed-relative+0": "මේ බදාදා",
	"field-wed-relative+1": "ඊළඟ බදාදා",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d E",
	"eraNarrow": [
		"ක්රි.පූ.",
		"පො.යු.පෙ",
		"ක්රි.ව.",
		"පො.යු"
	],
	"field-tue-relative+-1": "පසුගිය අඟහරුවාදා",
	"days-format-short": [
		"ඉරි",
		"සඳු",
		"අඟ",
		"බදා",
		"බ්රහ",
		"සිකු",
		"සෙන"
	],
	"dateFormat-long": "y MMMM d",
	"field-fri-relative+-1": "පසුගිය සිකුරාදා",
	"field-wed-relative+-1": "පසුගිය බදාදා",
	"months-format-wide": [
		"ජනවාරි",
		"පෙබරවාරි",
		"මාර්තු",
		"අප්රේල්",
		"මැයි",
		"ජූනි",
		"ජූලි",
		"අගෝස්තු",
		"සැප්තැම්බර්",
		"ඔක්තෝබර්",
		"නොවැම්බර්",
		"දෙසැම්බර්"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "ප.ව.",
	"dateFormat-full": "y MMMM d, EEEE",
	"field-thu-relative+-1": "පසුගිය බ්රහස්පතින්දා",
	"dateFormatItem-Md": "M-d",
	"dateFormatItem-yMd": "y-M-d",
	"field-era": "යුගය",
	"dateFormatItem-yM": "y-M",
	"months-standAlone-wide": [
		"ජනවාරි",
		"පෙබරවාරි",
		"මාර්තු",
		"අප්රේල්",
		"මැයි",
		"ජූනි",
		"ජූලි",
		"අගෝස්තු",
		"සැප්තැම්බර්",
		"ඔක්තෝබර්",
		"නොවැම්බර්",
		"දෙසැම්බර්"
	],
	"timeFormat-short": "a h.mm",
	"quarters-format-wide": [
		"1 වන කාර්තුව",
		"2 වන කාර්තුව",
		"3 වන කාර්තුව",
		"4 වන කාර්තුව"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "a h.mm.ss z",
	"field-year": "වර්ෂය",
	"dateFormatItem-yMMM": "y MMM",
	"field-hour": "පැය",
	"months-format-abbr": [
		"ජන",
		"පෙබ",
		"මාර්තු",
		"අප්රේල්",
		"මැයි",
		"ජූනි",
		"ජූලි",
		"අගෝ",
		"සැප්",
		"ඔක්",
		"නොවැ",
		"දෙසැ"
	],
	"field-sat-relative+0": "මේ සෙනසුරාදා",
	"field-sat-relative+1": "ඊළඟ සෙනසුරාදා",
	"timeFormat-full": "a h.mm.ss zzzz",
	"field-day-relative+0": "අද",
	"field-thu-relative+0": "මේ බ්රහස්පතින්දා",
	"field-day-relative+1": "හෙට",
	"field-thu-relative+1": "ඊළඟ බ්රහස්පතින්දා",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "අනිද්දා",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"ජන",
		"පෙබ",
		"මාර්",
		"අප්රේල්",
		"මැයි",
		"ජූනි",
		"ජූලි",
		"අගෝ",
		"සැප්",
		"ඔක්",
		"නොවැ",
		"දෙසැ"
	],
	"quarters-format-abbr": [
		"කාර්:1",
		"කාර්:2",
		"කාර්:3",
		"කාර්:4"
	],
	"quarters-standAlone-wide": [
		"1 වන කාර්තුව",
		"2 වන කාර්තුව",
		"3 වන කාර්තුව",
		"4 වන කාර්තුව"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"ඉරිදා",
		"සඳුදා",
		"අඟහරුවාදා",
		"බදාදා",
		"බ්රහස්පතින්දා",
		"සිකුරාදා",
		"සෙනසුරාදා"
	],
	"timeFormat-medium": "a h.mm.ss",
	"field-sun-relative+0": "මේ ඉරිදා",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "ඊළඟ ඉරිදා",
	"quarters-standAlone-abbr": [
		"කාර්:1",
		"කාර්:2",
		"කාර්:3",
		"කාර්:4"
	],
	"eraAbbr": [
		"ක්රි.පූ.",
		"පො.යු.පෙ",
		"ක්රි.ව.",
		"පො.යු"
	],
	"field-minute": "මිනිත්තුව",
	"field-dayperiod": "පෙ.ව/ප.ව",
	"days-standAlone-abbr": [
		"ඉරිදා",
		"සඳුදා",
		"අඟහ",
		"බදාදා",
		"බ්රහස්",
		"සිකු",
		"සෙන"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm.ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "ඊයෙ",
	"dateFormatItem-h": "a h",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "පෙරේදා",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "M-d, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "මේ සිකුරාදා",
	"field-fri-relative+1": "ඊළඟ සිකුරාදා",
	"field-day": "දිනය",
	"days-format-wide": [
		"ඉරිදා",
		"සඳුදා",
		"අඟහරුවාදා",
		"බදාදා",
		"බ්රහස්පතින්දා",
		"සිකුරාදා",
		"සෙනසුරාදා"
	],
	"field-zone": "කාල කලාපය",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"ජ",
		"පෙ",
		"මා",
		"අ",
		"මැ",
		"ජූ",
		"ජූ",
		"අ",
		"සැ",
		"ඔ",
		"නෙ",
		"දෙ"
	],
	"field-year-relative+-1": "පසුගිය වසර",
	"field-month-relative+-1": "පසුගිය මාසය",
	"dateFormatItem-hm": "a h.mm",
	"days-format-abbr": [
		"ඉරිදා",
		"සඳුදා",
		"අඟහ",
		"බදාදා",
		"බ්රහස්",
		"සිකු",
		"සෙන"
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"eraNames": [
		"ක්රිස්තු පූර්ව",
		"ක්රිස්තු වර්ෂ",
		"ක්රි.ව.",
		"පො.යු"
	],
	"days-format-narrow": [
		"ඉ",
		"ස",
		"අ",
		"බ",
		"බ්ර",
		"සි",
		"සෙ"
	],
	"days-standAlone-narrow": [
		"ඉ",
		"ස",
		"අ",
		"බ",
		"බ්ර",
		"සි",
		"සෙ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "මාසය",
	"field-tue-relative+0": "මේ අඟහරුවාදා",
	"field-tue-relative+1": "ඊළඟ අඟහරුවාදා",
	"dayPeriods-format-wide-am": "පෙ.ව.",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "මේ සඳුදා",
	"field-mon-relative+1": "ඊළඟ සඳුදා",
	"dateFormat-short": "y-MM-dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E a h.mm.ss",
	"field-second": "තත්පරය",
	"field-sat-relative+-1": "පසුගිය සෙනසුරාදා",
	"dateFormatItem-yMMMEd": "y MMM d, E",
	"field-sun-relative+-1": "පසුගිය ඉරිදා",
	"field-month-relative+0": "මෙම මාසය",
	"field-month-relative+1": "ඊළඟ මාසය",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "සතිය",
	"dateFormat-medium": "y MMM d",
	"field-year-relative+0": "මෙම වසර",
	"field-week-relative+-1": "පසුගිය සතිය",
	"field-year-relative+1": "ඊළඟ වසර",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "a h.mm.ss",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "පසුගිය සඳුදා",
	"field-week-relative+0": "මෙම සතිය",
	"field-week-relative+1": "ඊළඟ සතිය"
}
//end v1.x content
);
