/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-minute": "Mineti",
	"eraNames": [
		"Kristo asati auya",
		"Kristo ashaya"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Nezuro",
	"field-weekday": "Zuva revhiki",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Svondo",
		"Muvhuro",
		"Chipiri",
		"Chitatu",
		"China",
		"Chishanu",
		"Mugovera"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"N",
		"K",
		"K",
		"K",
		"C",
		"C",
		"C",
		"N",
		"G",
		"G",
		"M",
		"Z"
	],
	"field-era": "Mukore",
	"field-hour": "Awa",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Ndi",
		"Kuk",
		"Kur",
		"Kub",
		"Chv",
		"Chk",
		"Chg",
		"Nya",
		"Gun",
		"Gum",
		"Mb",
		"Zvi"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Nhasi",
	"field-day-relative+1": "Mangwana",
	"days-standAlone-narrow": [
		"S",
		"M",
		"C",
		"C",
		"C",
		"C",
		"M"
	],
	"eraAbbr": [
		"BC",
		"AD"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Nguva",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Kota 1",
		"Kota 2",
		"Kota 3",
		"Kota 4"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Gore",
	"months-standAlone-wide": [
		"Ndira",
		"Kukadzi",
		"Kurume",
		"Kubvumbi",
		"Chivabvu",
		"Chikumi",
		"Chikunguru",
		"Nyamavhuvhu",
		"Gunyana",
		"Gumiguru",
		"Mbudzi",
		"Zvita"
	],
	"field-week": "Vhiki",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Ndi",
		"Kuk",
		"Kur",
		"Kub",
		"Chv",
		"Chk",
		"Chg",
		"Nya",
		"Gun",
		"Gum",
		"Mb",
		"Zvi"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Mwedzi",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Svo",
		"Muv",
		"Chip",
		"Chit",
		"Chin",
		"Chis",
		"Mug"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"S",
		"M",
		"C",
		"C",
		"C",
		"C",
		"M"
	],
	"field-second": "Sekondi",
	"field-day": "Zuva",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"N",
		"K",
		"K",
		"K",
		"C",
		"C",
		"C",
		"N",
		"G",
		"G",
		"M",
		"Z"
	],
	"days-standAlone-short": [
		"Svo",
		"Muv",
		"Chip",
		"Chit",
		"Chin",
		"Chis",
		"Mug"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Svo",
		"Muv",
		"Chip",
		"Chit",
		"Chin",
		"Chis",
		"Mug"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Ndira",
		"Kukadzi",
		"Kurume",
		"Kubvumbi",
		"Chivabvu",
		"Chikumi",
		"Chikunguru",
		"Nyamavhuvhu",
		"Gunyana",
		"Gumiguru",
		"Mbudzi",
		"Zvita"
	],
	"days-format-short": [
		"Svo",
		"Muv",
		"Chip",
		"Chit",
		"Chin",
		"Chis",
		"Mug"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kota 1",
		"Kota 2",
		"Kota 3",
		"Kota 4"
	],
	"days-format-wide": [
		"Svondo",
		"Muvhuro",
		"Chipiri",
		"Chitatu",
		"China",
		"Chishanu",
		"Mugovera"
	],
	"eraNarrow": [
		"BC",
		"AD"
	]
}
//end v1.x content
);
