/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "sn./gn.",
	"dayPeriods-format-wide-pm": "gn.",
	"field-minute": "Daqiiqad",
	"eraNames": [
		"Ciise ka hor (CS)",
		"Ciise ka dib (CS)"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Shalay",
	"field-weekday": "Maalinta toddobaadka",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Axad",
		"Isniin",
		"Talaado",
		"Arbaco",
		"Khamiis",
		"Jimco",
		"Sabti"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Qarni",
	"field-hour": "Saacad",
	"dayPeriods-format-wide-am": "sn.",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Kob",
		"Lab",
		"Sad",
		"Afr",
		"Sha",
		"Lix",
		"Tod",
		"Sid",
		"Sag",
		"Tob",
		"KIT",
		"LIT"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Maanta",
	"field-day-relative+1": "Berri",
	"days-standAlone-narrow": [
		"A",
		"I",
		"T",
		"A",
		"K",
		"J",
		"S"
	],
	"eraAbbr": [
		"CK",
		"CD"
	],
	"dateFormat-long": "dd MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Xadka waqtiga",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "dd-MMM-y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Rubaca 1aad",
		"Rubaca 2aad",
		"Rubaca 3aad",
		"Rubaca 4aad"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Sanad",
	"months-standAlone-wide": [
		"Bisha Koobaad",
		"Bisha Labaad",
		"Bisha Saddexaad",
		"Bisha Afraad",
		"Bisha Shanaad",
		"Bisha Lixaad",
		"Bisha Todobaad",
		"Bisha Sideedaad",
		"Bisha Sagaalaad",
		"Bisha Tobnaad",
		"Bisha Kow iyo Tobnaad",
		"Bisha Laba iyo Tobnaad"
	],
	"field-week": "Toddobaad",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Kob",
		"Lab",
		"Sad",
		"Afr",
		"Sha",
		"Lix",
		"Tod",
		"Sid",
		"Sag",
		"Tob",
		"KIT",
		"LIT"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Bil",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"Axd",
		"Isn",
		"Tal",
		"Arb",
		"Kha",
		"Jim",
		"Sab"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"A",
		"I",
		"T",
		"A",
		"K",
		"J",
		"S"
	],
	"field-second": "Il biriqsi",
	"field-day": "Maalin",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"Axd",
		"Isn",
		"Tal",
		"Arb",
		"Kha",
		"Jim",
		"Sab"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Axd",
		"Isn",
		"Tal",
		"Arb",
		"Kha",
		"Jim",
		"Sab"
	],
	"dateFormat-short": "dd/MM/yy",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, MMMM dd, y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Bisha Koobaad",
		"Bisha Labaad",
		"Bisha Saddexaad",
		"Bisha Afraad",
		"Bisha Shanaad",
		"Bisha Lixaad",
		"Bisha Todobaad",
		"Bisha Sideedaad",
		"Bisha Sagaalaad",
		"Bisha Tobnaad",
		"Bisha Kow iyo Tobnaad",
		"Bisha Laba iyo Tobnaad"
	],
	"days-format-short": [
		"Axd",
		"Isn",
		"Tal",
		"Arb",
		"Kha",
		"Jim",
		"Sab"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Rubaca 1aad",
		"Rubaca 2aad",
		"Rubaca 3aad",
		"Rubaca 4aad"
	],
	"days-format-wide": [
		"Axad",
		"Isniin",
		"Talaado",
		"Arbaco",
		"Khamiis",
		"Jimco",
		"Sabti"
	],
	"eraNarrow": [
		"CK",
		"CD"
	]
}
//end v1.x content
);
