/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Die",
		"Hën",
		"Mar",
		"Mër",
		"Enj",
		"Pre",
		"Sht"
	],
	"months-format-narrow": [
		"J",
		"S",
		"M",
		"P",
		"M",
		"Q",
		"K",
		"G",
		"S",
		"T",
		"N",
		"D"
	],
	"field-second-relative+0": "tani",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "ditë e javës",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "këtë të mërkurë",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E d MMM",
	"field-wed-relative+1": "të mërkurën e ardhshme",
	"eraNarrow": [
		"p.e.r.",
		"p.e.s.",
		"e.r.",
		"e.s."
	],
	"field-tue-relative+-1": "të martën e kaluar",
	"days-format-short": [
		"Die",
		"Hën",
		"Mar",
		"Mër",
		"Enj",
		"Pre",
		"Sht"
	],
	"dateFormat-long": "dd MMMM y",
	"field-fri-relative+-1": "të premten e kaluar",
	"field-wed-relative+-1": "të mërkurën e kaluar",
	"months-format-wide": [
		"janar",
		"shkurt",
		"mars",
		"prill",
		"maj",
		"qershor",
		"korrik",
		"gusht",
		"shtator",
		"tetor",
		"nëntor",
		"dhjetor"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "pasdite",
	"dateFormat-full": "EEEE, dd MMMM y",
	"field-thu-relative+-1": "të enjten e kaluar",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "dd/MM/y",
	"dateFormatItem-yM": "M/y",
	"field-era": "erë",
	"months-standAlone-wide": [
		"janar",
		"shkurt",
		"mars",
		"prill",
		"maj",
		"qershor",
		"korrik",
		"gusht",
		"shtator",
		"tetor",
		"nëntor",
		"dhjetor"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"tremujori i parë",
		"tremujori i dytë",
		"tremujori i tretë",
		"tremujori i katërt"
	],
	"timeFormat-long": "HH:mm:ss z",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "vit",
	"dateFormatItem-MMdd": "dd/MM",
	"field-hour": "orë",
	"months-format-abbr": [
		"Jan",
		"Shk",
		"Mar",
		"Pri",
		"Maj",
		"Qer",
		"Kor",
		"Gsh",
		"Sht",
		"Tet",
		"Nën",
		"Dhj"
	],
	"field-sat-relative+0": "këtë të shtunë",
	"field-sat-relative+1": "të shtunën e ardhshme",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "sot",
	"field-day-relative+1": "nesër",
	"field-thu-relative+0": "këtë të enjte",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-thu-relative+1": "të enjten e ardhshme",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Jan",
		"Shk",
		"Mar",
		"Pri",
		"Maj",
		"Qer",
		"Kor",
		"Gsh",
		"Sht",
		"Tet",
		"Nën",
		"Dhj"
	],
	"quarters-format-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"quarters-standAlone-wide": [
		"tremujori I",
		"tremujori II",
		"tremujori III",
		"tremujori IV"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"e diel",
		"e hënë",
		"e martë",
		"e mërkurë",
		"e enjte",
		"e premte",
		"e shtunë"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "këtë të diel",
	"dateFormatItem-Hm": "HH:mm",
	"quarters-standAlone-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"field-sun-relative+1": "të dielën e ardhshme",
	"eraAbbr": [
		"p.e.r.",
		"p.e.s",
		"e.r.",
		"e.s."
	],
	"field-minute": "minutë",
	"field-dayperiod": "periudhë e ditës",
	"days-standAlone-abbr": [
		"Die",
		"Hën",
		"Mar",
		"Mër",
		"Enj",
		"Pre",
		"Sht"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "dje",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} 'në' {0}",
	"dayPeriods-format-narrow-am": "AM",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} 'në' {0}",
	"field-fri-relative+0": "këtë të premte",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "të premten e ardhshme",
	"field-day": "ditë",
	"days-format-wide": [
		"e diel",
		"e hënë",
		"e martë",
		"e mërkurë",
		"e enjte",
		"e premte",
		"e shtunë"
	],
	"field-zone": "zonë",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"S",
		"M",
		"P",
		"M",
		"Q",
		"K",
		"G",
		"S",
		"T",
		"N",
		"D"
	],
	"field-year-relative+-1": "vitin e kaluar",
	"field-month-relative+-1": "muajin e kaluar",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"Die",
		"Hën",
		"Mar",
		"Mër",
		"Enj",
		"Pre",
		"Sht"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"eraNames": [
		"para erës së re",
		"para erës sonë",
		"erës së re",
		"erës sonë"
	],
	"days-format-narrow": [
		"D",
		"H",
		"M",
		"M",
		"E",
		"P",
		"S"
	],
	"days-standAlone-narrow": [
		"D",
		"H",
		"M",
		"M",
		"E",
		"P",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "muaj",
	"field-tue-relative+0": "këtë të martë",
	"field-tue-relative+1": "të martën e ardhshme",
	"dayPeriods-format-wide-am": "paradite",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "këtë të hënë",
	"field-mon-relative+1": "të hënën e ardhshme",
	"dateFormat-short": "dd/MM/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "sekondë",
	"field-sat-relative+-1": "të shtunën e kaluar",
	"dateFormatItem-yMMMEd": "E, d MMM y",
	"field-sun-relative+-1": "të dielën e kaluar",
	"field-month-relative+0": "këtë muaj",
	"field-month-relative+1": "muajin e ardhshëm",
	"dateFormatItem-Ed": "E, d",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "javë",
	"dateFormat-medium": "dd/MM/y",
	"field-year-relative+0": "këtë vit",
	"field-week-relative+-1": "javën e kaluar",
	"field-year-relative+1": "vitin e ardhshëm",
	"dayPeriods-format-narrow-pm": "PM",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "të hënën e kaluar",
	"field-week-relative+0": "këtë javë",
	"field-week-relative+1": "javën e ardhshme"
}
//end v1.x content
);
