/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "sada",
	"field-weekday": "dan u nedelji",
	"field-wed-relative+0": "ove srede",
	"dateFormatItem-GyMMMEd": "E, d. MMM y. G",
	"dateFormatItem-MMMEd": "E d. MMM",
	"field-wed-relative+1": "sledeće srede",
	"field-tue-relative+-1": "prošlog utorka",
	"dateFormatItem-yyyyMMdd": "dd.MM.y. G",
	"dateFormatItem-MMMdd": "dd.MMM",
	"dateFormat-long": "dd. MMMM y. G",
	"field-fri-relative+-1": "prošlog petka",
	"field-wed-relative+-1": "prošle srede",
	"dateFormatItem-yyyyQQQ": "QQQ, y. G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, dd. MMMM y. G",
	"dateFormatItem-yyyyMEd": "E, d.M.y. G",
	"field-thu-relative+-1": "prošlog četvrtka",
	"dateFormatItem-Md": "d/M",
	"field-era": "era",
	"field-year": "godina",
	"dateFormatItem-yyyyMMMM": "MMMM y. G",
	"dateFormatItem-MMdd": "MM-dd",
	"field-hour": "čas",
	"field-sat-relative+0": "ove subote",
	"field-sat-relative+1": "sledeće subote",
	"field-day-relative+0": "danas",
	"field-day-relative+1": "sutra",
	"field-thu-relative+0": "ovog četvrtka",
	"dateFormatItem-GyMMMd": "d. MMM y. G",
	"field-day-relative+2": "prekosutra",
	"field-thu-relative+1": "sledećeg četvrtka",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y. G",
	"dateFormatItem-yyyyMMMEd": "E, d. MMM y. G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y. G",
	"dateFormatItem-yyyyMMMd": "d. MMM y. G",
	"dateFormatItem-MMMMd": "d. MMMM",
	"field-sun-relative+0": "ove nedelje",
	"dateFormatItem-Hm": "HH.mm",
	"field-sun-relative+1": "sledeće nedelje",
	"field-minute": "minut",
	"field-dayperiod": "pre podne/popodne",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm.ss",
	"field-day-relative+-1": "juče",
	"dateFormatItem-h": "hh a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "prekjuče",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, M-d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ovog petka",
	"field-fri-relative+1": "sledećeg petka",
	"field-day": "dan",
	"field-zone": "zona",
	"dateFormatItem-yyyyMM": "MM.y. G",
	"dateFormatItem-y": "y. G",
	"field-year-relative+-1": "Prošle godine",
	"field-month-relative+-1": "Prošlog meseca",
	"dateFormatItem-hm": "hh.mm a",
	"dateFormatItem-yyyyMd": "d.M.y. G",
	"field-month": "mesec",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ovog utorka",
	"field-tue-relative+1": "sledećeg utorka",
	"dateFormatItem-MMMMEd": "E d. MMMM",
	"field-mon-relative+0": "ovog ponedeljka",
	"field-mon-relative+1": "sledećeg ponedeljka",
	"dateFormat-short": "d.M.y. GGGGG",
	"field-second": "sekund",
	"field-sat-relative+-1": "prošle subote",
	"field-sun-relative+-1": "prošle nedelje",
	"field-month-relative+0": "Ovog meseca",
	"field-month-relative+1": "Sledećeg meseca",
	"dateFormatItem-Ed": "E d.",
	"field-week": "nedelja",
	"dateFormat-medium": "dd.MM.y. G",
	"field-year-relative+0": "Ove godine",
	"field-week-relative+-1": "Prošle nedelje",
	"dateFormatItem-yyyyM": "M.y. G",
	"field-year-relative+1": "Sledeće godine",
	"dateFormatItem-yyyyQQQQ": "QQQQ y. G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH.mm.ss",
	"dateFormatItem-hms": "hh.mm.ss a",
	"dateFormatItem-GyMMM": "MMM y. G",
	"field-mon-relative+-1": "prošlog ponedeljka",
	"dateFormatItem-yyyy": "y. G",
	"field-week-relative+0": "Ove nedelje",
	"field-week-relative+1": "Sledeće nedelje"
}
//end v1.x content
);
