/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"ne",
		"po",
		"ut",
		"sr",
		"če",
		"pe",
		"su"
	],
	"months-format-narrow": [
		"j",
		"f",
		"m",
		"a",
		"m",
		"j",
		"j",
		"a",
		"s",
		"o",
		"n",
		"d"
	],
	"field-second-relative+0": "sada",
	"quarters-standAlone-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-weekday": "dan u nedelji",
	"field-wed-relative+0": "ove srede",
	"field-wed-relative+1": "sledeće srede",
	"dateFormatItem-GyMMMEd": "E, d. MMM y. G",
	"dateFormatItem-MMMEd": "E d. MMM",
	"field-tue-relative+-1": "prošlog utorka",
	"days-format-short": [
		"ned",
		"pon",
		"uto",
		"sre",
		"čet",
		"pet",
		"sub"
	],
	"dateFormat-long": "dd. MMMM y. G",
	"field-fri-relative+-1": "prošlog petka",
	"field-wed-relative+-1": "prošle srede",
	"months-format-wide": [
		"Faravadin",
		"Ordibehešt",
		"Kordad",
		"Tir",
		"Mordad",
		"Šahrivar",
		"Mehr",
		"Aban",
		"Azar",
		"Dej",
		"Bahman",
		"Esfand"
	],
	"dateFormatItem-yyyyQQQ": "QQQ, y. G",
	"dayPeriods-format-wide-pm": "popodne",
	"dateFormat-full": "EEEE, dd. MMMM y. G",
	"dateFormatItem-yyyyMEd": "E, d.M.y. G",
	"field-thu-relative+-1": "prošlog četvrtka",
	"dateFormatItem-Md": "d/M",
	"field-era": "era",
	"months-standAlone-wide": [
		"Faravadin",
		"Ordibehešt",
		"Kordad",
		"Tir",
		"Mordad",
		"Šahrivar",
		"Mehr",
		"Aban",
		"Azar",
		"Dej",
		"Bahman",
		"Esfand"
	],
	"timeFormat-short": "HH.mm",
	"quarters-format-wide": [
		"Prvo tromesečje",
		"Drugo tromesečje",
		"Treće tromesečje",
		"Četvrto tromesečje"
	],
	"timeFormat-long": "HH.mm.ss z",
	"field-year": "godina",
	"field-hour": "čas",
	"months-format-abbr": [
		"Faravadin",
		"Ordibehešt",
		"Kordad",
		"Tir",
		"Mordad",
		"Šahrivar",
		"Mehr",
		"Aban",
		"Azar",
		"Dej",
		"Bahman",
		"Esfand"
	],
	"field-sat-relative+0": "ove subote",
	"field-sat-relative+1": "sledeće subote",
	"timeFormat-full": "HH.mm.ss zzzz",
	"field-day-relative+0": "danas",
	"field-thu-relative+0": "ovog četvrtka",
	"field-day-relative+1": "sutra",
	"field-thu-relative+1": "sledećeg četvrtka",
	"dateFormatItem-GyMMMd": "d. MMM y. G",
	"field-day-relative+2": "prekosutra",
	"months-standAlone-abbr": [
		"Faravadin",
		"Ordibehešt",
		"Kordad",
		"Tir",
		"Mordad",
		"Šahrivar",
		"Mehr",
		"Aban",
		"Azar",
		"Dej",
		"Bahman",
		"Esfand"
	],
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"quarters-standAlone-wide": [
		"Prvo tromesečje",
		"Drugo tromesečje",
		"Treće tromesečje",
		"Četvrto tromesečje"
	],
	"dateFormatItem-Gy": "y. G",
	"dateFormatItem-yyyyMMMEd": "E, d. MMM y. G",
	"days-standAlone-wide": [
		"nedelja",
		"ponedeljak",
		"utorak",
		"sreda",
		"četvrtak",
		"petak",
		"subota"
	],
	"dateFormatItem-yyyyMMM": "MMM y. G",
	"dateFormatItem-yyyyMMMd": "d. MMM y. G",
	"timeFormat-medium": "HH.mm.ss",
	"field-sun-relative+0": "ove nedelje",
	"dateFormatItem-Hm": "HH.mm",
	"field-sun-relative+1": "sledeće nedelje",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"field-minute": "minut",
	"field-dayperiod": "pre podne/popodne",
	"days-standAlone-abbr": [
		"ned",
		"pon",
		"uto",
		"sre",
		"čet",
		"pet",
		"sub"
	],
	"dateFormatItem-ms": "mm.ss",
	"quarters-format-narrow": [
		"1.",
		"2.",
		"3.",
		"4."
	],
	"field-day-relative+-1": "juče",
	"dateFormatItem-h": "hh a",
	"field-day-relative+-2": "prekjuče",
	"dateFormatItem-MMMd": "d. MMM",
	"dateFormatItem-MEd": "E, M-d",
	"field-fri-relative+0": "ovog petka",
	"field-fri-relative+1": "sledećeg petka",
	"field-day": "dan",
	"days-format-wide": [
		"nedelja",
		"ponedeljak",
		"utorak",
		"sreda",
		"četvrtak",
		"petak",
		"subota"
	],
	"field-zone": "zona",
	"dateFormatItem-y": "y. G",
	"months-standAlone-narrow": [
		"j",
		"f",
		"m",
		"a",
		"m",
		"j",
		"j",
		"a",
		"s",
		"o",
		"n",
		"d"
	],
	"field-year-relative+-1": "Prošle godine",
	"field-month-relative+-1": "Prošlog meseca",
	"dateFormatItem-hm": "hh.mm a",
	"days-format-abbr": [
		"ned",
		"pon",
		"uto",
		"sre",
		"čet",
		"pet",
		"sub"
	],
	"days-format-narrow": [
		"n",
		"p",
		"u",
		"s",
		"č",
		"p",
		"s"
	],
	"dateFormatItem-yyyyMd": "d.M.y. G",
	"field-month": "mesec",
	"days-standAlone-narrow": [
		"n",
		"p",
		"u",
		"s",
		"č",
		"p",
		"s"
	],
	"field-tue-relative+0": "ovog utorka",
	"field-tue-relative+1": "sledećeg utorka",
	"dayPeriods-format-wide-am": "pre podne",
	"field-mon-relative+0": "ovog ponedeljka",
	"field-mon-relative+1": "sledećeg ponedeljka",
	"dateFormat-short": "d.M.y. GGGGG",
	"field-second": "sekund",
	"field-sat-relative+-1": "prošle subote",
	"field-sun-relative+-1": "prošle nedelje",
	"field-month-relative+0": "Ovog meseca",
	"field-month-relative+1": "Sledećeg meseca",
	"dateFormatItem-Ed": "E d.",
	"field-week": "nedelja",
	"dateFormat-medium": "dd.MM.y. G",
	"field-year-relative+0": "Ove godine",
	"field-week-relative+-1": "Prošle nedelje",
	"dateFormatItem-yyyyM": "M.y. G",
	"field-year-relative+1": "Sledeće godine",
	"dateFormatItem-yyyyQQQQ": "QQQQ y. G",
	"dateFormatItem-Hms": "HH.mm.ss",
	"dateFormatItem-hms": "hh.mm.ss a",
	"dateFormatItem-GyMMM": "MMM y. G",
	"field-mon-relative+-1": "prošlog ponedeljka",
	"dateFormatItem-yyyy": "y. G",
	"field-week-relative+0": "Ove nedelje",
	"field-week-relative+1": "Sledeće nedelje"
}
//end v1.x content
);
