/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "Riel ya Kambodia",
	"FJD_displayName": "Dola ya Fiji",
	"KPW_displayName": "Won ya Korea Kaskazini",
	"XCD_displayName": "Dola ya Karibea ya Mashariki",
	"HUF_displayName": "Forint ya Hangaria",
	"IQD_displayName": "Dinari ya Irak",
	"MZM_displayName": "metikali ya Msumbiji (1980–2006)",
	"EGP_displayName": "pauni ya Misri",
	"TTD_displayName": "Dola ya Trinidad na Tobago",
	"GHS_displayName": "Cedi ya Ghana",
	"BRL_symbol": "R$",
	"BTN_displayName": "Ngultrum ya Bhutan",
	"TWD_symbol": "NT$",
	"SBD_displayName": "Dola ya Visiwa vya Solomon",
	"CZK_displayName": "Koruna ya Jamhuri ya Cheki",
	"NOK_displayName": "Krone ya Norwe",
	"MNT_displayName": "Tugrik ya Mongolia",
	"INR_displayName": "rupia ya India",
	"KRW_displayName": "Won ya Korea Kusini",
	"BMD_displayName": "Dola ya Bermuda",
	"BDT_displayName": "Taka ya Bangladesh",
	"KGS_displayName": "Som ya Kirigistani",
	"DJF_displayName": "faranga ya Jibuti",
	"ANG_displayName": "Guilder ya Antili za Kiholanzi",
	"USD_displayName": "dola ya Marekani",
	"TMT_displayName": "Manat ya Turukimenistani",
	"HTG_displayName": "Gourde ya Haiti",
	"XCD_symbol": "EC$",
	"BWP_displayName": "pula ya Botswana",
	"HKD_symbol": "HK$",
	"RSD_displayName": "Dinar ya Serbia",
	"SSP_displayName": "Pauni ya Sudani Kusini",
	"DKK_displayName": "Krone ya Denmaki",
	"PAB_displayName": "Balboa ya Panama",
	"XAF_symbol": "FCFA",
	"AWG_displayName": "Florin ya Aruba",
	"ILS_symbol": "₪",
	"NAD_displayName": "dola ya Namibia",
	"UGX_displayName": "shilingi ya Uganda",
	"ZMW_displayName": "kwacha ya Zambia",
	"HNL_displayName": "Lempira ya Hondurasi",
	"BHD_displayName": "dinari ya Bahareni",
	"VEF_displayName": "Bolivar ya Venezuela",
	"BIF_displayName": "faranga ya Burundi",
	"MKD_displayName": "Denar ya Masedonia",
	"USD_symbol": "US$",
	"SRD_displayName": "Dola ya Suriname",
	"XAF_displayName": "faranga CFA BEAC",
	"XOF_displayName": "faranga CFA BCEAO",
	"LTL_displayName": "Litas ya Lithuania",
	"GYD_displayName": "Dola ya Guyana",
	"COP_displayName": "Peso ya Kolombia",
	"MMK_displayName": "Kyat ya Myama",
	"MVR_displayName": "Rufiyaa ya Maldivi",
	"KES_symbol": "Ksh",
	"SAR_displayName": "riyal ya Saudia",
	"XPF_symbol": "CFPF",
	"CHF_displayName": "faranga ya Uswisi",
	"STD_displayName": "dobra ya Sao Tome na Principe",
	"IDR_displayName": "Rupiah ya Indonesia",
	"PYG_displayName": "Guarani ya Paragwai",
	"IRR_displayName": "Rial ya Iran",
	"CNY_symbol": "CN¥",
	"UYU_displayName": "Peso ya Urugwai",
	"EUR_displayName": "yuro",
	"SDG_displayName": "dinari ya Sudani",
	"SLL_displayName": "leoni",
	"LKR_displayName": "Rupee ya Sri Lanka",
	"GMD_displayName": "dalasi ya Gambia",
	"SZL_displayName": "lilangeni",
	"GNF_displayName": "Franc ya Guinea",
	"SCR_displayName": "rupia ya Shelisheli",
	"ALL_displayName": "Lek ya Albania",
	"GEL_displayName": "Lari ya Georgia",
	"GNS_displayName": "faranga ya Gine",
	"AMD_displayName": "Dram ya Armenia",
	"MXN_symbol": "MX$",
	"NZD_displayName": "Dola ya Nyuzilandi",
	"AFN_displayName": "Afghani ya Afuganistani",
	"JMD_displayName": "Dola ya Jamaica",
	"GTQ_displayName": "Quetzal ya Guatemala",
	"LVL_displayName": "Lats ya Lativia",
	"NIO_displayName": "Kodoba ya Nikaragua",
	"OMR_displayName": "Rial ya Oman",
	"KMF_displayName": "faranga ya Komoro",
	"GBP_displayName": "pauni ya Uingereza",
	"AOA_displayName": "kwanza ya Angola",
	"VUV_displayName": "Vatu ya Vanuatu",
	"TOP_displayName": "Paʻanga ya Tonga",
	"GIP_displayName": "Pauni ya Gibraltar",
	"BZD_displayName": "Dola ya Belize",
	"MAD_displayName": "dirham ya Moroko",
	"CLP_displayName": "Peso ya Chile",
	"TZS_symbol": "TSh",
	"SYP_displayName": "Pauni ya Syria",
	"NPR_displayName": "Rupee ya Nepali",
	"UZS_displayName": "Som ya Uzibekistani",
	"GBP_symbol": "£",
	"JOD_displayName": "Dinar ya Yordani",
	"YER_displayName": "Rial ya Yemen",
	"BRL_displayName": "Real ya Brazil",
	"TRY_displayName": "Lira ya Uturuki",
	"CVE_displayName": "eskudo ya Kepuvede",
	"BSD_displayName": "Dola ya Bahamas",
	"THB_symbol": "฿",
	"LYD_displayName": "dinari ya Libya",
	"BAM_displayName": "Mark ya Bosnia na Hezegovina Inayoweza Kubadilishwa",
	"NGN_displayName": "naira ya Nijeria",
	"SDP_displayName": "pauni ya Sudani",
	"AUD_symbol": "A$",
	"WST_displayName": "Tala ya Samoa",
	"TND_displayName": "dinari ya Tunisia",
	"LRD_displayName": "dola ya Liberia",
	"ILS_displayName": "Sheqel Mpya ya Israeli",
	"KZT_displayName": "Tenge ya Kazakistani",
	"CUC_displayName": "Peso ya Cuba Inayoweza Kubadilishwa",
	"BGN_displayName": "Lev ya Bulgaria",
	"MXN_displayName": "Peso ya Meksiko",
	"CUP_displayName": "Peso ya Cuba",
	"BYR_displayName": "Ruble ya Belarusi",
	"XOF_symbol": "CFA",
	"LSL_displayName": "loti ya Lesoto",
	"NZD_symbol": "NZ$",
	"ZWD_displayName": "dola ya Zimbabwe",
	"UAH_displayName": "Hryvnia ya Ukrania",
	"BND_displayName": "Dola ya Brunei",
	"SEK_displayName": "Krona ya Uswidi",
	"MUR_displayName": "rupia ya Morisi",
	"ETB_displayName": "bir ya Uhabeshi",
	"ARS_displayName": "Peso ya Ajentina",
	"TWD_displayName": "Dola ya Taiwan",
	"JPY_displayName": "sarafu ya Kijapani",
	"MZN_displayName": "Metikali ya Msumbiji",
	"TJS_displayName": "Somoni ya Tajikistani",
	"PEN_displayName": "Nuevo Sol ya Peru",
	"XPF_displayName": "Franc ya CFP",
	"VND_symbol": "₫",
	"KWD_displayName": "Dinar ya Kuwait",
	"LAK_displayName": "Kip ya Laosi",
	"RON_displayName": "Leu ya Romania",
	"HRK_displayName": "Kuna ya Kroeshia",
	"THB_displayName": "Baht ya Tailandi",
	"PLN_displayName": "Zloty ya Polandi",
	"DZD_displayName": "dinari ya Aljeria",
	"AZN_displayName": "Manat ya Azebaijan",
	"PGK_displayName": "Kina ya Papua New Guinea",
	"LBP_displayName": "Pauni ya Lebanon",
	"KRW_symbol": "₩",
	"RWF_displayName": "faranga ya Rwanda",
	"SHP_displayName": "pauni ya Santahelena",
	"TZS_displayName": "shilingi ya Tanzania",
	"MGA_displayName": "faranga ya Bukini",
	"ERN_displayName": "nakfa ya Eritrea",
	"MDL_displayName": "Leu ya Moldova",
	"PHP_displayName": "Peso ya Ufilipino",
	"AED_displayName": "dirham ya Falme za Kiarabu",
	"BOB_displayName": "Boliviano ya Bolivia",
	"KYD_displayName": "Dola ya Visiwa vya Cayman",
	"BBD_displayName": "Dola ya Barbados",
	"XXX_displayName": "Fedha Isiyojulikana",
	"CAD_displayName": "dola ya Kanada",
	"INR_symbol": "₹",
	"GHC_displayName": "sedi ya Ghana",
	"DOP_displayName": "Peso ya Dominika",
	"MRO_displayName": "ugwiya ya Moritania",
	"ZMK_displayName": "kwacha ya Zambia (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "Ruble ya Urusi",
	"QAR_displayName": "Rial ya Katari",
	"MOP_displayName": "Pataca ya Macau",
	"SOS_displayName": "shilingi ya Somalia",
	"SGD_displayName": "Dola ya Singapuri",
	"MWK_displayName": "kwacha ya Malawi",
	"KES_displayName": "shilingi ya Kenya",
	"CRC_displayName": "Colon ya Kostarika",
	"JPY_symbol": "JP¥",
	"ZAR_displayName": "randi ya Afrika Kusini",
	"AUD_displayName": "dola ya Australia",
	"PKR_displayName": "Rupee ya Pakistan",
	"EUR_symbol": "€",
	"VND_displayName": "Dong ya Kivietinamu",
	"HKD_displayName": "Dola ya Hong Kong",
	"MYR_displayName": "Ringgit ya Malaysia",
	"CNY_displayName": "yuan Renminbi ya China",
	"CDF_displayName": "faranga ya Kongo",
	"ISK_displayName": "Krona ya Isilandi",
	"FKP_displayName": "Pauni ya Visiwa vya Falkland"
}
//end v1.x content
);
