/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Muda wa siku",
	"dayPeriods-format-wide-pm": "ya muchana",
	"field-minute": "Dakika",
	"eraNames": [
		"mbele ya Yezu Kristo",
		"kisha ya Yezu Kristo"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "Jana",
	"field-weekday": "Siku ya juma",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"siku ya yenga",
		"siku ya kwanza",
		"siku ya pili",
		"siku ya tatu",
		"siku ya ine",
		"siku ya tanu",
		"siku ya sita"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"k",
		"p",
		"t",
		"i",
		"t",
		"s",
		"s",
		"m",
		"t",
		"k",
		"m",
		"m"
	],
	"field-era": "Wakati",
	"field-hour": "Saa",
	"dayPeriods-format-wide-am": "ya asubuyi",
	"quarters-standAlone-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"mkw",
		"mpi",
		"mtu",
		"min",
		"mtn",
		"mst",
		"msb",
		"mun",
		"mts",
		"mku",
		"mkm",
		"mkb"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Leo",
	"field-day-relative+1": "Kesho",
	"days-standAlone-narrow": [
		"y",
		"k",
		"p",
		"t",
		"i",
		"t",
		"s"
	],
	"eraAbbr": [
		"mbele ya Y",
		"kisha ya Y"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "Majira ya saa",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "Mwaka",
	"field-week": "Juma",
	"months-standAlone-wide": [
		"mwezi ya kwanja",
		"mwezi ya pili",
		"mwezi ya tatu",
		"mwezi ya ine",
		"mwezi ya tanu",
		"mwezi ya sita",
		"mwezi ya saba",
		"mwezi ya munane",
		"mwezi ya tisa",
		"mwezi ya kumi",
		"mwezi ya kumi na moya",
		"mwezi ya kumi ya mbili"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"mkw",
		"mpi",
		"mtu",
		"min",
		"mtn",
		"mst",
		"msb",
		"mun",
		"mts",
		"mku",
		"mkm",
		"mkb"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "Mwezi",
	"quarters-format-abbr": [
		"R1",
		"R2",
		"R3",
		"R4"
	],
	"days-format-abbr": [
		"yen",
		"kwa",
		"pil",
		"tat",
		"ine",
		"tan",
		"sit"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"y",
		"k",
		"p",
		"t",
		"i",
		"t",
		"s"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "Sekunde",
	"field-day": "Siku",
	"dateFormatItem-MEd": "E d/M",
	"months-format-narrow": [
		"k",
		"p",
		"t",
		"i",
		"t",
		"s",
		"s",
		"m",
		"t",
		"k",
		"m",
		"m"
	],
	"days-standAlone-short": [
		"yen",
		"kwa",
		"pil",
		"tat",
		"ine",
		"tan",
		"sit"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"yen",
		"kwa",
		"pil",
		"tat",
		"ine",
		"tan",
		"sit"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"mwezi ya kwanja",
		"mwezi ya pili",
		"mwezi ya tatu",
		"mwezi ya ine",
		"mwezi ya tanu",
		"mwezi ya sita",
		"mwezi ya saba",
		"mwezi ya munane",
		"mwezi ya tisa",
		"mwezi ya kumi",
		"mwezi ya kumi na moya",
		"mwezi ya kumi ya mbili"
	],
	"days-format-short": [
		"yen",
		"kwa",
		"pil",
		"tat",
		"ine",
		"tan",
		"sit"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Robo 1",
		"Robo 2",
		"Robo 3",
		"Robo 4"
	],
	"days-format-wide": [
		"siku ya yenga",
		"siku ya kwanza",
		"siku ya pili",
		"siku ya tatu",
		"siku ya ine",
		"siku ya tanu",
		"siku ya sita"
	],
	"eraNarrow": [
		"mbele ya Y",
		"kisha ya Y"
	]
}
//end v1.x content
);
