/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "இந்த சனி",
	"field-sat-relative+1": "அடுத்த சனி",
	"field-dayperiod": "முற்பகல்/பிற்பகல்",
	"field-sun-relative+-1": "கடந்த ஞாயிறு",
	"field-mon-relative+-1": "கடந்த திங்கள்",
	"field-minute": "நிமிடம்",
	"field-day-relative+-1": "நேற்று",
	"field-weekday": "வார நாள்",
	"field-day-relative+-2": "நேற்று முன் தினம்",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-era": "காலம்",
	"field-hour": "மணி",
	"field-sun-relative+0": "இந்த ஞாயிறு",
	"field-sun-relative+1": "அடுத்த ஞாயிறு",
	"months-standAlone-abbr": [
		"மா1",
		"மா2",
		"மா3",
		"மா4",
		"மா5",
		"மா6",
		"மா7",
		"மா8",
		"மா9",
		"மா10",
		"மா11",
		"மா12"
	],
	"field-wed-relative+-1": "கடந்த புதன்",
	"field-day-relative+0": "இன்று",
	"field-day-relative+1": "நாளை",
	"field-day-relative+2": "நாளை மறுநாள்",
	"dateFormat-long": "U MMMM d",
	"field-tue-relative+0": "இந்த செவ்வாய்",
	"field-zone": "மண்டலம்",
	"field-tue-relative+1": "அடுத்த செவ்வாய்",
	"field-week-relative+-1": "கடந்த வாரம்",
	"dateFormat-medium": "U MMM d",
	"field-year-relative+0": "இந்த ஆண்டு",
	"field-year-relative+1": "அடுத்த ஆண்டு",
	"field-sat-relative+-1": "கடந்த சனி",
	"field-year-relative+-1": "கடந்த ஆண்டு",
	"field-year": "ஆண்டு",
	"field-fri-relative+0": "இந்த வெள்ளி",
	"field-fri-relative+1": "அடுத்த வெள்ளி",
	"months-standAlone-wide": [
		"மாதம்1",
		"மாதம்2",
		"மாதம்3",
		"மாதம்4",
		"மாதம்5",
		"மாதம்6",
		"மாதம்7",
		"மாதம்8",
		"மாதம்9",
		"மாதம்10",
		"மாதம்11",
		"மாதம்12"
	],
	"field-week": "வாரம்",
	"field-week-relative+0": "இந்த வாரம்",
	"field-week-relative+1": "அடுத்த வாரம்",
	"months-format-abbr": [
		"மா1",
		"மா2",
		"மா3",
		"மா4",
		"மா5",
		"மா6",
		"மா7",
		"மா8",
		"மா9",
		"மா10",
		"மா11",
		"மா12"
	],
	"field-month-relative+0": "இந்த மாதம்",
	"field-month": "மாதம்",
	"field-month-relative+1": "அடுத்த மாதம்",
	"field-fri-relative+-1": "கடந்த வெள்ளி",
	"field-second": "வினாடி",
	"field-tue-relative+-1": "கடந்த செவ்வாய்",
	"field-day": "நாள்",
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-mon-relative+0": "இந்த திங்கள்",
	"field-mon-relative+1": "அடுத்த திங்கள்",
	"field-thu-relative+0": "இந்த வியாழன்",
	"field-second-relative+0": "இப்போது",
	"dateFormat-short": "dd-MM-y",
	"field-thu-relative+1": "அடுத்த வியாழன்",
	"dateFormat-full": "U MMMM d, EEEE",
	"months-format-wide": [
		"மாதம்1",
		"மாதம்2",
		"மாதம்3",
		"மாதம்4",
		"மாதம்5",
		"மாதம்6",
		"மாதம்7",
		"மாதம்8",
		"மாதம்9",
		"மாதம்10",
		"மாதம்11",
		"மாதம்12"
	],
	"field-wed-relative+0": "இந்த புதன்",
	"field-wed-relative+1": "அடுத்த புதன்",
	"field-month-relative+-1": "கடந்த மாதம்",
	"field-thu-relative+-1": "கடந்த வியாழன்"
}
//end v1.x content
);
