/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"KHR_displayName": "கம்போடியன் ரியெல்",
	"FJD_displayName": "ஃபிஜியன் டாலர்",
	"KPW_displayName": "வட கொரிய வான்",
	"XCD_displayName": "கிழக்கு கரீபியன் டாலர்",
	"HUF_displayName": "ஹங்கேரியன் ஃபோரின்ட்",
	"IQD_displayName": "ஈராக்கி தினார்",
	"EGP_displayName": "எகிப்திய பவுண்டு",
	"TTD_displayName": "டிரினாட் மற்றும் டோபாகோ டாலர்",
	"GHS_displayName": "கானயன் சேடி",
	"BTN_displayName": "புடனேஷ் நிகுல்ட்ரம்",
	"SBD_displayName": "சாலமன் தீவுகள் டாலர்",
	"CZK_displayName": "செக் குடியரசு கொருனா",
	"NOK_displayName": "நார்வேஜியன் க்ரோன்",
	"MNT_displayName": "மங்கோலியன் டுக்ரிக்",
	"INR_displayName": "ரூபாய்",
	"KRW_displayName": "தென் கொரிய வான்",
	"BMD_displayName": "பெர்முடன் டாலர்",
	"BDT_displayName": "பங்கலாதேஷி டாகா",
	"KGS_displayName": "கிரிகிஸ்தானி சோம்",
	"DJF_displayName": "ஜிபவ்டியென் ஃப்ராங்க்",
	"ANG_displayName": "நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்",
	"USD_displayName": "யூ.எஸ். டாலர்",
	"TMT_displayName": "துர்க்மேனிஸ்தானி மனத்",
	"HTG_displayName": "ஹயேத்தியன் கோர்டே",
	"XCD_symbol": "EC$",
	"BWP_displayName": "போட்ஸ்வானா புலா",
	"RSD_displayName": "செர்பியன் தினார்",
	"SSP_displayName": "தெற்கு சூடானீஸ் பவுண்டு",
	"DKK_displayName": "டானிஷ் க்ரோன்",
	"PAB_displayName": "பனாமானியன் பால்போபா",
	"AWG_displayName": "அருபன் ஃப்ளோரின்",
	"NAD_displayName": "நமீபியன் டாலர்",
	"UGX_displayName": "உகாண்டன் ஷில்லிங்",
	"ZMW_displayName": "ஸாம்பியன் குவாசா",
	"HNL_displayName": "ஹோன்டூரன் லெம்பீரா",
	"BHD_displayName": "பஹ்ரைனி தினார்",
	"VEF_displayName": "வெனிசுலியன் போலிவர்",
	"BIF_displayName": "புருண்டியன் ஃப்ராங்க்",
	"MKD_displayName": "மெசிடோனியன் தினார்",
	"USD_symbol": "$",
	"SRD_displayName": "சூரினாமீஸ் டாலர்",
	"XAF_displayName": "CFA ஃப்ராங்க் BEAC",
	"XOF_displayName": "CFA ஃப்ராங்க் BCEAO",
	"LTL_displayName": "லிதுவேனியன் லிடஸ்",
	"GYD_displayName": "கயானேஸ் டாலர்",
	"COP_displayName": "கொலம்பியன் பெசோ",
	"MMK_displayName": "மியான்மா கியாத்",
	"MVR_displayName": "மால்தீவியன் ருஃபியா",
	"SAR_displayName": "சவுதி ரியால்",
	"CHF_displayName": "சுவிஸ் ஃப்ராங்க்",
	"STD_displayName": "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா",
	"IDR_displayName": "இந்தோனேஷியன் ருபியா",
	"PYG_displayName": "பராகுயான் குவாரானி",
	"IRR_displayName": "இரானியன் ரியால்",
	"UYU_displayName": "உருகுவேயன் பேசோ",
	"EUR_displayName": "யூரோ",
	"SLL_displayName": "செய்ரா லியோனியன் லியோன்",
	"SDG_displayName": "சூடானீஸ் பவுண்டு",
	"LKR_displayName": "இலங்கை ரூபாய்",
	"GMD_displayName": "கேம்பியன் தலாசி",
	"SZL_displayName": "சுவாஸி லிலாங்கனி",
	"GNF_displayName": "கினியன் ஃப்ராங்க்",
	"SCR_displayName": "சிஷிலோயிஸ் ருபீ",
	"ALL_displayName": "அல்பேனியன் லெக்",
	"GEL_displayName": "ஜியார்ஜியன் லாரி",
	"AMD_displayName": "அர்மேனியன் ட்ராம்",
	"MXN_symbol": "MX$",
	"NZD_displayName": "நியூசிலாந்து டாலர்",
	"AFN_displayName": "ஆஃப்கான் ஆப்கானி",
	"JMD_displayName": "ஜமைக்கான் டாலர்",
	"GTQ_displayName": "குவாடெமெலன் குயூட்ஸல்",
	"LVL_displayName": "லாத்வியன் லாட்ஸ்",
	"NIO_displayName": "நிகாராகுவான் கோர்டோபா",
	"OMR_displayName": "ஓமானி ரியால்",
	"KMF_displayName": "கமோரியன் ஃப்ராங்க்",
	"GBP_displayName": "பிரிட்டிஷ் பவுன்ட் ஸ்டெர்லிங்",
	"AOA_displayName": "அங்கோலன் க்வான்ஸா",
	"VUV_displayName": "வனுவாட்டு வாட்டு",
	"TOP_displayName": "தொங்கான் பங்கா",
	"GIP_displayName": "கிப்ரால்டர் பவுண்ட்",
	"BZD_displayName": "பெலீஷ் டாலர்",
	"MAD_displayName": "மொரோக்கோ திர்ஹாம்",
	"CLP_displayName": "சிலியன் பெசோ",
	"SYP_displayName": "சிரியன் பவுன்ட்",
	"NPR_displayName": "நேபாளீஸ் ருபீ",
	"UZS_displayName": "உஜ்பெகிஸ்தான் சோம்",
	"JOD_displayName": "ஜோர்டானியன் டைனர்",
	"YER_displayName": "யெமினி ரியால்",
	"BRL_displayName": "பிரேசிலியன் ரியால்",
	"TRY_displayName": "துர்க்கிஸ் லீரா",
	"CVE_displayName": "கேப் வெர்டியன் எஸ்குடோ",
	"BSD_displayName": "பஹாமியன் டாலர்",
	"LYD_displayName": "லிபியன் தினார்",
	"BAM_displayName": "போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்",
	"NGN_displayName": "நைஜீரியன் நைரா",
	"WST_displayName": "சமோவான் தாலா",
	"TND_displayName": "துனிஷியன் தினார்",
	"LRD_displayName": "லிபரியன் டாலர்",
	"ILS_displayName": "இஸ்ரேலி நியூ ஷிகேல்",
	"KZT_displayName": "கஸகஸ்தானி டென்கே",
	"CUC_displayName": "கியூபன் கான்வெர்டிபில் பேசோ",
	"BGN_displayName": "புல்கேரியன் லெவ்",
	"MXN_displayName": "மெக்ஸிகன் பெசோ",
	"CUP_displayName": "கியூபன் பெசோ",
	"BYR_displayName": "பெலருஷியன் ரூபில்",
	"XOF_symbol": "CFA",
	"LSL_displayName": "லெசோதோ லோட்டி",
	"UAH_displayName": "உக்ரைனியன் ஹிரைவ்னியா",
	"BND_displayName": "புரூனை டாலர்",
	"SEK_displayName": "ஸ்வீடிஷ் க்ரோனா",
	"MUR_displayName": "மொரீஷியன் ருபீ",
	"ETB_displayName": "எத்தியோப்பியன் பிர்",
	"ARS_displayName": "அர்ஜென்டினா பேசோ",
	"TWD_displayName": "புதிய தைவான் டாலர்",
	"JPY_displayName": "ஜாப்பனிய யென்",
	"MZN_displayName": "மொசாம்பிகேன் மெடிகல்",
	"TJS_displayName": "தஜிகிஸ்தானி சோமோனி",
	"PEN_displayName": "பெருவியன் நியூவோ சோல்",
	"XPF_displayName": "CFP ஃப்ராங்க்",
	"KWD_displayName": "குவைத்தி தினார்",
	"LAK_displayName": "லவுட்டியன் கிப்",
	"RON_displayName": "ரோமானியன் லியூ",
	"HRK_displayName": "குரோஷியன் குனா",
	"THB_displayName": "தாய் பாட்",
	"PLN_displayName": "போலிஷ் ஸ்லாட்டி",
	"DZD_displayName": "அல்ஜேரியன் தினார்",
	"AZN_displayName": "அஜர்பைசானி மனத்",
	"PGK_displayName": "பபுவா நியூ கினியன் கினா",
	"LBP_displayName": "லபனீஸ் பவுண்டு",
	"RWF_displayName": "ருவாண்டா ஃப்ராங்க்",
	"SHP_displayName": "செயன்ட் ஹெலேனா பவுண்டு",
	"TZS_displayName": "தன்ஸானியன் ஷில்லிங்",
	"MGA_displayName": "மலகாசி ஏரியரி",
	"ERN_displayName": "இரிடிரியன் நக்ஃபா",
	"MDL_displayName": "மால்டோவன் லியூ",
	"PHP_displayName": "ஃபிலிபைன் பேசோ",
	"AED_displayName": "ஐக்கிய அரபு எமிரேட்டு டிர்ஹம்",
	"BOB_displayName": "பொலிவியன் பொலிவியானோ",
	"KYD_displayName": "கேமன் தீவுகள் டாலர்",
	"BBD_displayName": "பெர்பேடியன் டாலர்",
	"XXX_displayName": "தெரியாத நாணயம்",
	"CAD_displayName": "கனடியன் டாலர்",
	"DOP_displayName": "டொமினிக்கன் பேசோ",
	"MRO_displayName": "மொரிஷியனியன் ஒகுய்யா",
	"ZMK_displayName": "ஸாம்பியன் குவாசா (1968–2012)",
	"CAD_symbol": "CA$",
	"RUB_displayName": "ரஷ்யன் ரூபல்",
	"QAR_displayName": "கத்தாரி ரியால்",
	"MOP_displayName": "மெகனீஸ் படாகா",
	"SOS_displayName": "சொமாலி ஷில்லிங்",
	"SGD_displayName": "சிங்கப்பூர் டாலர்",
	"MWK_displayName": "மலாவின் குவாச்சா",
	"KES_displayName": "கெனியன் ஷில்லிங்",
	"CRC_displayName": "கோஸ்டா ரிகன் கொலோன்",
	"ZAR_displayName": "தென் ஆப்ரிக்க ராண்ட்",
	"AUD_displayName": "ஆஸ்திரேலிய டாலர்",
	"PKR_displayName": "பாக்கிஸ்தானி ருபீ",
	"VND_displayName": "வியட்நாமீஸ் டாங்",
	"HKD_displayName": "ஹாங்காங் டாலர்",
	"MYR_displayName": "மலேஷியன் ரிங்கித்",
	"CNY_displayName": "சீன யுவான்",
	"CDF_displayName": "காங்கோல்ஸே ஃப்ராங்க்",
	"ISK_displayName": "ஐஸ்லாண்டிக் க்ரோனா",
	"FKP_displayName": "ஃபாக்லாந்து தீவுகள் பவுண்டு"
}
//end v1.x content
);
