/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "இப்போது",
	"field-weekday": "வார நாள்",
	"field-wed-relative+0": "இந்த புதன்",
	"dateFormatItem-GyMMMEd": "E, d MMM, y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-wed-relative+1": "அடுத்த புதன்",
	"field-tue-relative+-1": "கடந்த செவ்வாய்",
	"dateFormat-long": "d MMMM, y G",
	"field-fri-relative+-1": "கடந்த வெள்ளி",
	"field-wed-relative+-1": "கடந்த புதன்",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE, d MMMM, y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "கடந்த வியாழன்",
	"dateFormatItem-Md": "d/M",
	"field-era": "காலம்",
	"field-year": "ஆண்டு",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "மணி",
	"field-sat-relative+0": "இந்த சனி",
	"field-sat-relative+1": "அடுத்த சனி",
	"field-day-relative+0": "இன்று",
	"field-day-relative+1": "நாளை",
	"field-thu-relative+0": "இந்த வியாழன்",
	"dateFormatItem-GyMMMd": "d MMM, y G",
	"field-day-relative+2": "நாளை மறுநாள்",
	"field-thu-relative+1": "அடுத்த வியாழன்",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM, y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM, y G",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "இந்த ஞாயிறு",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "அடுத்த ஞாயிறு",
	"field-minute": "நிமிடம்",
	"field-dayperiod": "முற்பகல்/பிற்பகல்",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "நேற்று",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "நேற்று முன் தினம்",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "இந்த வெள்ளி",
	"field-fri-relative+1": "அடுத்த வெள்ளி",
	"field-day": "நாள்",
	"field-zone": "மண்டலம்",
	"dateFormatItem-yyyyMM": "MM-y G",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "கடந்த ஆண்டு",
	"field-month-relative+-1": "கடந்த மாதம்",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "மாதம்",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "இந்த செவ்வாய்",
	"field-tue-relative+1": "அடுத்த செவ்வாய்",
	"field-mon-relative+0": "இந்த திங்கள்",
	"field-mon-relative+1": "அடுத்த திங்கள்",
	"dateFormat-short": "d-M-y GGGGG",
	"field-second": "வினாடி",
	"field-sat-relative+-1": "கடந்த சனி",
	"field-sun-relative+-1": "கடந்த ஞாயிறு",
	"field-month-relative+0": "இந்த மாதம்",
	"field-month-relative+1": "அடுத்த மாதம்",
	"dateFormatItem-Ed": "d E",
	"field-week": "வாரம்",
	"dateFormat-medium": "d MMM, y G",
	"field-year-relative+0": "இந்த ஆண்டு",
	"field-week-relative+-1": "கடந்த வாரம்",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "அடுத்த ஆண்டு",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "கடந்த திங்கள்",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "இந்த வாரம்",
	"field-week-relative+1": "அடுத்த வாரம்"
}
//end v1.x content
);
