/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"ஞா",
		"தி",
		"செ",
		"பு",
		"வி",
		"வெ",
		"ச"
	],
	"months-format-narrow": [
		"ஜ",
		"பி",
		"மா",
		"ஏ",
		"மே",
		"ஜூ",
		"ஜூ",
		"ஆ",
		"செ",
		"அ",
		"ந",
		"டி"
	],
	"field-second-relative+0": "இப்போது",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "வார நாள்",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, d/M/y",
	"field-wed-relative+0": "இந்த புதன்",
	"field-wed-relative+1": "அடுத்த புதன்",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"eraNarrow": [
		"கி.மு.",
		"கி.பி."
	],
	"dateFormatItem-yMM": "MM-y",
	"field-tue-relative+-1": "கடந்த செவ்வாய்",
	"days-format-short": [
		"ஞா",
		"தி",
		"செ",
		"பு",
		"வி",
		"வெ",
		"ச"
	],
	"dateFormat-long": "d MMMM, y",
	"field-fri-relative+-1": "கடந்த வெள்ளி",
	"field-wed-relative+-1": "கடந்த புதன்",
	"months-format-wide": [
		"ஜனவரி",
		"பிப்ரவரி",
		"மார்ச்",
		"ஏப்ரல்",
		"மே",
		"ஜூன்",
		"ஜூலை",
		"ஆகஸ்ட்",
		"செப்டம்பர்",
		"அக்டோபர்",
		"நவம்பர்",
		"டிசம்பர்"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "பிற்பகல்",
	"dateFormat-full": "EEEE, d MMMM, y",
	"field-thu-relative+-1": "கடந்த வியாழன்",
	"dateFormatItem-Md": "d/M",
	"dayPeriods-format-abbr-am": "முற்பகல்",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "காலம்",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"ஜனவரி",
		"பிப்ரவரி",
		"மார்ச்",
		"ஏப்ரல்",
		"மே",
		"ஜூன்",
		"ஜூலை",
		"ஆகஸ்டு",
		"செப்டம்பர்",
		"அக்டோபர்",
		"நவம்பர்",
		"டிசம்பர்"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"முதல் காலாண்டு",
		"இரண்டாம் காலாண்டு",
		"மூன்றாம் காலாண்டு",
		"நான்காம் காலாண்டு"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "ஆண்டு",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "மணி",
	"dateFormatItem-MMdd": "dd-MM",
	"months-format-abbr": [
		"ஜன.",
		"பிப்.",
		"மார்.",
		"ஏப்.",
		"மே",
		"ஜூன்",
		"ஜூலை",
		"ஆக.",
		"செப்.",
		"அக்.",
		"நவ.",
		"டிச."
	],
	"field-sat-relative+0": "இந்த சனி",
	"field-sat-relative+1": "அடுத்த சனி",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "இன்று",
	"field-thu-relative+0": "இந்த வியாழன்",
	"field-day-relative+1": "நாளை",
	"field-thu-relative+1": "அடுத்த வியாழன்",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"field-day-relative+2": "நாளை மறுநாள்",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"ஜன.",
		"பிப்.",
		"மார்.",
		"ஏப்.",
		"மே",
		"ஜூன்",
		"ஜூலை",
		"ஆக.",
		"செப்.",
		"அக்.",
		"நவ.",
		"டிச."
	],
	"quarters-format-abbr": [
		"காலாண்டு1",
		"காலாண்டு2",
		"காலாண்டு3",
		"காலாண்டு4"
	],
	"quarters-standAlone-wide": [
		"முதல் காலாண்டு",
		"இரண்டாம் காலாண்டு",
		"மூன்றாம் காலாண்டு",
		"நான்காம் காலாண்டு"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"ஞாயிறு",
		"திங்கள்",
		"செவ்வாய்",
		"புதன்",
		"வியாழன்",
		"வெள்ளி",
		"சனி"
	],
	"dateFormatItem-MMMMd": "d MMMM",
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "இந்த ஞாயிறு",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "அடுத்த ஞாயிறு",
	"quarters-standAlone-abbr": [
		"காலாண்டு1",
		"காலாண்டு2",
		"காலாண்டு3",
		"காலாண்டு4"
	],
	"eraAbbr": [
		"கி.மு.",
		"கி.பி."
	],
	"field-minute": "நிமிடம்",
	"field-dayperiod": "முற்பகல்/பிற்பகல்",
	"days-standAlone-abbr": [
		"ஞா",
		"தி",
		"செ",
		"பு",
		"வி",
		"வெ",
		"ச"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "நேற்று",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dayPeriods-format-narrow-am": "AM",
	"field-day-relative+-2": "நேற்று முன் தினம்",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "MM-dd, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "இந்த வெள்ளி",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "அடுத்த வெள்ளி",
	"field-day": "நாள்",
	"days-format-wide": [
		"ஞாயிறு",
		"திங்கள்",
		"செவ்வாய்",
		"புதன்",
		"வியாழன்",
		"வெள்ளி",
		"சனி"
	],
	"field-zone": "மண்டலம்",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"ஜ",
		"பி",
		"மா",
		"ஏ",
		"மே",
		"ஜூ",
		"ஜூ",
		"ஆ",
		"செ",
		"அ",
		"ந",
		"டி"
	],
	"field-year-relative+-1": "கடந்த ஆண்டு",
	"field-month-relative+-1": "கடந்த மாதம்",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "பிற்பகல்",
	"days-format-abbr": [
		"ஞா",
		"தி",
		"செ",
		"பு",
		"வி",
		"வெ",
		"ச"
	],
	"eraNames": [
		"கிறிஸ்துவுக்கு முன்",
		"அனோ டோமினி"
	],
	"dateFormatItem-yMMMd": "d MMM, y",
	"days-format-narrow": [
		"ஞா",
		"தி",
		"செ",
		"பு",
		"வி",
		"வெ",
		"ச"
	],
	"days-standAlone-narrow": [
		"ஞா",
		"தி",
		"செ",
		"பு",
		"வி",
		"வெ",
		"ச"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "மாதம்",
	"field-tue-relative+0": "இந்த செவ்வாய்",
	"field-tue-relative+1": "அடுத்த செவ்வாய்",
	"dayPeriods-format-wide-am": "முற்பகல்",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "இந்த திங்கள்",
	"field-mon-relative+1": "அடுத்த திங்கள்",
	"dateFormat-short": "d-M-yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "வினாடி",
	"field-sat-relative+-1": "கடந்த சனி",
	"dateFormatItem-yMMMEd": "E, d MMM, y",
	"field-sun-relative+-1": "கடந்த ஞாயிறு",
	"field-month-relative+0": "இந்த மாதம்",
	"field-month-relative+1": "அடுத்த மாதம்",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "வாரம்",
	"dateFormat-medium": "d MMM, y",
	"field-year-relative+0": "இந்த ஆண்டு",
	"field-week-relative+-1": "கடந்த வாரம்",
	"field-year-relative+1": "அடுத்த ஆண்டு",
	"dayPeriods-format-narrow-pm": "PM",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "கடந்த திங்கள்",
	"field-week-relative+0": "இந்த வாரம்",
	"field-week-relative+1": "அடுத்த வாரம்"
}
//end v1.x content
);
