/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "ప్రస్తుతం",
	"field-weekday": "వారంలో రోజు",
	"field-wed-relative+0": "ఈ బుధవారం",
	"dateFormatItem-GyMMMEd": "E, d, MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-wed-relative+1": "తదుపరి బుధవారం",
	"field-tue-relative+-1": "గత మంగళవారం",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "గత శుక్రవారం",
	"field-wed-relative+-1": "గత బుధవారం",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE d MMMM y G",
	"dateFormatItem-yyyyMEd": "E, d/M/y G",
	"field-thu-relative+-1": "గత గురువారం",
	"dateFormatItem-Md": "d/M",
	"field-era": "యుగం, శకము",
	"field-year": "సంవత్సరం",
	"dateFormatItem-yyyyMMMM": "MMMM y G",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "గంట",
	"field-sat-relative+0": "ఈ శనివారం",
	"field-sat-relative+1": "తదుపరి శనివారం",
	"field-day-relative+0": "ఈ రోజు",
	"field-day-relative+1": "రేపు",
	"field-thu-relative+0": "ఈ గురువారం",
	"dateFormatItem-GyMMMd": "d, MMM y G",
	"field-day-relative+2": "ఎల్లుండి",
	"field-thu-relative+1": "తదుపరి గురువారం",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d, MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d, MMM y G",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "ఈ ఆదివారం",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "తదుపరి ఆదివారం",
	"field-minute": "నిమిషము",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "నిన్న",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "మొన్న",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "ఈ శుక్రవారం",
	"field-fri-relative+1": "తదుపరి శుక్రవారం",
	"field-day": "దినం",
	"field-zone": "మండలం",
	"dateFormatItem-yyyyMM": "MM-y G",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "గత సంవత్సరం",
	"field-month-relative+-1": "గత నెల",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "నెల",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "ఈ మంగళవారం",
	"field-tue-relative+1": "తదుపరి మంగళవారం",
	"field-mon-relative+0": "ఈ సోమవారం",
	"field-mon-relative+1": "తదుపరి సోమవారం",
	"dateFormat-short": "dd-MM-y GGGGG",
	"field-second": "క్షణం",
	"field-sat-relative+-1": "గత శనివారం",
	"field-sun-relative+-1": "గత ఆదివారం",
	"field-month-relative+0": "ఈ నెల",
	"field-month-relative+1": "తదుపరి నెల",
	"dateFormatItem-Ed": "E d",
	"field-week": "వారము",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "ఈ సంవత్సరం",
	"field-week-relative+-1": "గత వారం",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "తదుపరి సంవత్సరం",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "గత సోమవారం",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "ఈ వారం",
	"field-week-relative+1": "తదుపరి వారం"
}
//end v1.x content
);
