/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "taimiʻni",
	"field-weekday": "ʻaho ʻo e uike",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "E d/M/y",
	"field-wed-relative+0": "Pulelulu⸍ni",
	"dateFormatItem-GyMMMEd": "E d MMM y G",
	"dateFormatItem-MMMEd": "E d MMM",
	"field-wed-relative+1": "Pulelulu kahaʻu",
	"dateFormatItem-yMM": "MM-y",
	"field-tue-relative+-1": "Tūsite kuoʻosi",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "Falaite kuoʻosi",
	"field-wed-relative+-1": "Pulelulu kuoʻosi",
	"dateFormatItem-yyyyQQQ": "y QQQ G",
	"dateTimeFormat-medium": "{1}, {0}",
	"dateFormat-full": "EEEE d MMMM y G",
	"dateFormatItem-yyyyMEd": "E dd-MM-y GGGGG",
	"field-thu-relative+-1": "Tuʻapulelulu kuoʻosi",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMd": "d-M-y",
	"field-era": "kuonga",
	"dateFormatItem-yM": "M-y",
	"dateFormatItem-yQQQQ": "y QQQQ",
	"field-year": "taʻu",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "houa",
	"field-sat-relative+0": "Tokonaki⸍ni",
	"field-sat-relative+1": "Tokonaki kahaʻu",
	"field-day-relative+0": "ʻaho⸍ni",
	"field-day-relative+1": "ʻapongipongi",
	"field-thu-relative+0": "Tuʻapulelulu⸍ni",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "ʻahepongipongi",
	"field-thu-relative+1": "Tuʻapulelulu kahaʻu",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E d MMM y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"dateFormatItem-MMMMd": "d MMMM",
	"field-sun-relative+0": "Sāpate⸍ni",
	"dateFormatItem-Hm": "H:mm",
	"field-sun-relative+1": "Sāpate kahaʻu",
	"field-minute": "miniti",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "ʻaneafi",
	"dateTimeFormat-long": "{1}, {0}",
	"field-day-relative+-2": "ʻaneheafi",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, d/M",
	"dateTimeFormat-full": "{1}, {0}",
	"field-fri-relative+0": "Falaite⸍ni",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "Falaite kahaʻu",
	"field-day": "ʻaho",
	"field-zone": "taimi fakavahe",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "taʻu kuoʻosi",
	"field-month-relative+-1": "māhina kuoʻosi",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yMMMd": "d MMM y",
	"dateFormatItem-yyyyMd": "dd/MM/y GGGGG",
	"field-month": "māhina",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "Tūsite⸍ni",
	"field-tue-relative+1": "Tūsite kahaʻu",
	"dateFormatItem-MMMMEd": "E d MMMM",
	"field-mon-relative+0": "Mōnite⸍ni",
	"field-mon-relative+1": "Mōnite kahaʻu",
	"dateFormat-short": "d/M/yy GGGGG",
	"field-second": "sekoni",
	"field-sat-relative+-1": "Tokonaki kuoʻosi",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"field-sun-relative+-1": "Sāpate kuoʻosi",
	"field-month-relative+0": "māhina⸍ni",
	"field-month-relative+1": "māhina kahaʻu",
	"dateFormatItem-Ed": "d E",
	"field-week": "uike",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "taʻu⸍ni",
	"field-week-relative+-1": "uike kuoʻosi",
	"dateFormatItem-yyyyM": "y/MM GGGGG",
	"field-year-relative+1": "taʻu kahaʻu",
	"dateFormatItem-yyyyQQQQ": "y QQQQ G",
	"dateTimeFormat-short": "{1}, {0}",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "Mōnite kuoʻosi",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "uike⸍ni",
	"field-week-relative+1": "uike kahaʻu"
}
//end v1.x content
);
