/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"days-standAlone-short": [
		"Нд",
		"Пн",
		"Вт",
		"Ср",
		"Чт",
		"Пт",
		"Сб"
	],
	"field-second-relative+0": "зараз",
	"field-weekday": "День тижня",
	"field-wed-relative+0": "цієї середи",
	"field-wed-relative+1": "наступної середи",
	"dateFormatItem-GyMMMEd": "E, d MMM y G",
	"dateFormatItem-MMMEd": "E, d MMM",
	"field-tue-relative+-1": "минулого вівторка",
	"days-format-short": [
		"Нд",
		"Пн",
		"Вт",
		"Ср",
		"Чт",
		"Пт",
		"Сб"
	],
	"dateFormat-long": "d MMMM y 'р'. G",
	"field-fri-relative+-1": "минулої п’ятниці",
	"field-wed-relative+-1": "минулої середи",
	"months-format-wide": [
		"Мухаррам",
		"Сафар",
		"Рабі I",
		"Рабі II",
		"Джумада I",
		"Джумада II",
		"Раджаб",
		"Шаабан",
		"Рамадан",
		"Даввал",
		"Зу-ль-каада",
		"Зу-ль-хіджа"
	],
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dayPeriods-format-wide-pm": "пп",
	"dateFormat-full": "EEEE, d MMMM y 'р'. G",
	"dateFormatItem-yyyyMEd": "E, dd.MM.y G",
	"field-thu-relative+-1": "минулого четверга",
	"dateFormatItem-Md": "dd.MM",
	"field-era": "Ера",
	"months-standAlone-wide": [
		"Мухаррам",
		"Сафар",
		"Рабі I",
		"Рабі II",
		"Джумада I",
		"Джумада II",
		"Раджаб",
		"Шаабан",
		"Рамадан",
		"Даввал",
		"Зу-ль-каада",
		"Зу-ль-хіджа"
	],
	"quarters-format-wide": [
		"I квартал",
		"II квартал",
		"III квартал",
		"IV квартал"
	],
	"field-year": "Рік",
	"field-hour": "Година",
	"months-format-abbr": [
		"Мухаррам",
		"Сафар",
		"Рабі I",
		"Рабі II",
		"Джумада I",
		"Джумада II",
		"Раджаб",
		"Шаабан",
		"Рамадан",
		"Даввал",
		"Зу-ль-каада",
		"Зу-ль-хіджа"
	],
	"field-sat-relative+0": "цієї суботи",
	"field-sat-relative+1": "наступної суботи",
	"field-day-relative+0": "сьогодні",
	"field-thu-relative+0": "цього четверга",
	"field-day-relative+1": "завтра",
	"field-thu-relative+1": "наступного четверга",
	"dateFormatItem-GyMMMd": "d MMM y G",
	"field-day-relative+2": "післязавтра",
	"months-standAlone-abbr": [
		"Мухаррам",
		"Сафар",
		"Рабі I",
		"Рабі II",
		"Джумада I",
		"Джумада II",
		"Раджаб",
		"Шаабан",
		"Рамадан",
		"Даввал",
		"Зу-ль-каада",
		"Зу-ль-хіджа"
	],
	"quarters-format-abbr": [
		"I кв.",
		"II кв.",
		"III кв.",
		"IV кв."
	],
	"quarters-standAlone-wide": [
		"1-й квартал",
		"2-й квартал",
		"3-й квартал",
		"4-й квартал"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, d MMM y G",
	"days-standAlone-wide": [
		"Неділя",
		"Понеділок",
		"Вівторок",
		"Середа",
		"Четвер",
		"Пʼятниця",
		"Субота"
	],
	"dateFormatItem-yyyyMMM": "LLL y G",
	"dateFormatItem-yyyyMMMd": "d MMM y G",
	"field-sun-relative+0": "цієї неділі",
	"field-sun-relative+1": "наступної неділі",
	"quarters-standAlone-abbr": [
		"1-й кв.",
		"2-й кв.",
		"3-й кв.",
		"4-й кв."
	],
	"field-minute": "Хвилина",
	"field-dayperiod": "Частина доби",
	"days-standAlone-abbr": [
		"Нд",
		"Пн",
		"Вт",
		"Ср",
		"Чт",
		"Пт",
		"Сб"
	],
	"field-day-relative+-1": "учора",
	"dayPeriods-format-narrow-am": "дп",
	"field-day-relative+-2": "позавчора",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E, dd.MM",
	"field-fri-relative+0": "цієї п’ятниці",
	"field-fri-relative+1": "наступної п’ятниці",
	"field-day": "День",
	"days-format-wide": [
		"неділя",
		"понеділок",
		"вівторок",
		"середа",
		"четвер",
		"пʼятниця",
		"субота"
	],
	"field-zone": "Часовий пояс",
	"dateFormatItem-y": "y",
	"field-year-relative+-1": "минулого року",
	"field-month-relative+-1": "минулого місяця",
	"days-format-abbr": [
		"Нд",
		"Пн",
		"Вт",
		"Ср",
		"Чт",
		"Пт",
		"Сб"
	],
	"days-format-narrow": [
		"Н",
		"П",
		"В",
		"С",
		"Ч",
		"П",
		"С"
	],
	"dateFormatItem-yyyyMd": "dd.MM.y G",
	"field-month": "Місяць",
	"days-standAlone-narrow": [
		"Н",
		"П",
		"В",
		"С",
		"Ч",
		"П",
		"С"
	],
	"field-tue-relative+0": "цього вівторка",
	"field-tue-relative+1": "наступного вівторка",
	"dayPeriods-format-wide-am": "дп",
	"field-mon-relative+0": "цього понеділка",
	"field-mon-relative+1": "наступного понеділка",
	"dateFormat-short": "dd.MM.yy GGGGG",
	"field-second": "Секунда",
	"field-sat-relative+-1": "минулої суботи",
	"field-sun-relative+-1": "минулої неділі",
	"field-month-relative+0": "цього місяця",
	"field-month-relative+1": "наступного місяця",
	"dateFormatItem-Ed": "E, d",
	"field-week": "Тиждень",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "цього року",
	"field-week-relative+-1": "минулого тижня",
	"dateFormatItem-yyyyM": "MM.y G",
	"field-year-relative+1": "наступного року",
	"dayPeriods-format-narrow-pm": "пп",
	"dateFormatItem-yyyyQQQQ": "QQQQ y 'р'. G",
	"dateFormatItem-GyMMM": "LLL y G",
	"field-mon-relative+-1": "минулого понеділка",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "цього тижня",
	"field-week-relative+1": "наступного тижня"
}
//end v1.x content
);
