/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "اب",
	"field-weekday": "ہفتے کا دن",
	"field-wed-relative+0": "یہ بدھ",
	"field-wed-relative+1": "اگلے بدھ",
	"dateFormatItem-GyMMMEd": "E، d MMM، y G",
	"dateFormatItem-MMMEd": "E، d MMM",
	"field-tue-relative+-1": "گزشتہ منگل",
	"dateFormat-long": "d MMMM، y G",
	"field-fri-relative+-1": "گزشتہ جمعہ",
	"field-wed-relative+-1": "گزشتہ بدھ",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE، d MMMM، y G",
	"dateFormatItem-yyyyMEd": "E، d/M/y G",
	"field-thu-relative+-1": "گزشتہ جمعرات",
	"dateFormatItem-Md": "d/M",
	"field-era": "عہد",
	"field-year": "سال",
	"field-hour": "گھنٹہ",
	"field-sat-relative+0": "یہ ہفتہ",
	"field-sat-relative+1": "اگلے ہفتہ",
	"field-day-relative+0": "آج",
	"field-thu-relative+0": "یہ جمعرات",
	"field-day-relative+1": "آئندہ کل",
	"dateFormatItem-GyMMMd": "d MMM، y G",
	"field-day-relative+2": "آنے والا پرسوں",
	"field-thu-relative+1": "اگلے جمعرات",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E، d MMM، y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "d MMM، y G",
	"field-sun-relative+0": "یہ اتوار",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "اگلے اتوار",
	"field-minute": "منٹ",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "گزشتہ کل",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "گزشتہ پرسوں",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E، d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "یہ جمعہ",
	"field-fri-relative+1": "اگلے جمعہ",
	"field-day": "دن",
	"field-zone": "منطقہ وقت",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "پچھلے سال",
	"field-month-relative+-1": "پچھلے مہینہ",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yyyyMd": "d/M/y G",
	"field-month": "مہینہ",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "یہ منگل",
	"field-tue-relative+1": "اگلے منگل",
	"field-mon-relative+0": "یہ پیر",
	"field-mon-relative+1": "اگلے پیر",
	"dateFormat-short": "d/M/y GGGGG",
	"field-second": "سیکنڈ",
	"field-sat-relative+-1": "گزشتہ ہفتہ",
	"field-sun-relative+-1": "گزشتہ اتوار",
	"field-month-relative+0": "اس مہینہ",
	"field-month-relative+1": "اگلے مہینہ",
	"dateFormatItem-Ed": "d E",
	"field-week": "ہفتہ",
	"dateFormat-medium": "d MMM، y G",
	"field-year-relative+0": "اس سال",
	"field-week-relative+-1": "پچھلے ہفتہ",
	"dateFormatItem-yyyyM": "M/y G",
	"field-year-relative+1": "اگلے سال",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "گزشتہ پیر",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "اس ہفتہ",
	"field-week-relative+1": "اگلے ہفتہ"
}
//end v1.x content
);
