/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "اب",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "ہفتے کا دن",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E، d/M/y",
	"field-wed-relative+0": "یہ بدھ",
	"field-wed-relative+1": "اگلے بدھ",
	"dateFormatItem-GyMMMEd": "E، d MMM، y G",
	"dateFormatItem-MMMEd": "E، d MMM",
	"eraNarrow": [
		"ق م",
		"BCE",
		"عیسوی سن",
		"CE"
	],
	"field-tue-relative+-1": "گزشتہ منگل",
	"days-format-short": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"dateFormat-long": "d MMMM، y",
	"field-fri-relative+-1": "گزشتہ جمعہ",
	"field-wed-relative+-1": "گزشتہ بدھ",
	"months-format-wide": [
		"جنوری",
		"فروری",
		"مارچ",
		"اپریل",
		"مئی",
		"جون",
		"جولائی",
		"اگست",
		"ستمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "بعد دوپہر",
	"dateFormat-full": "EEEE، d MMMM، y",
	"field-thu-relative+-1": "گزشتہ جمعرات",
	"dateFormatItem-Md": "d/M",
	"dayPeriods-format-abbr-am": "قبل دوپہر",
	"dateFormatItem-yMd": "d/M/y",
	"field-era": "عہد",
	"dateFormatItem-yM": "M/y",
	"months-standAlone-wide": [
		"جنوری",
		"فروری",
		"مارچ",
		"اپریل",
		"مئی",
		"جون",
		"جولائی",
		"اگست",
		"ستمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"timeFormat-short": "h:mm a",
	"quarters-format-wide": [
		"پہلی سہ ماہی",
		"دوسری سہ ماہی",
		"تیسری سہ ماہی",
		"چوتهی سہ ماہی"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-long": "h:mm:ss a z",
	"field-year": "سال",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "گھنٹہ",
	"months-format-abbr": [
		"جنوری",
		"فروری",
		"مارچ",
		"اپریل",
		"مئی",
		"جون",
		"جولائی",
		"اگست",
		"ستمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"field-sat-relative+0": "یہ ہفتہ",
	"field-sat-relative+1": "اگلے ہفتہ",
	"timeFormat-full": "h:mm:ss a zzzz",
	"field-day-relative+0": "آج",
	"field-thu-relative+0": "یہ جمعرات",
	"field-day-relative+1": "آئندہ کل",
	"field-thu-relative+1": "اگلے جمعرات",
	"dateFormatItem-GyMMMd": "d MMM، y G",
	"field-day-relative+2": "آنے والا پرسوں",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"جنوری",
		"فروری",
		"مارچ",
		"اپریل",
		"مئی",
		"جون",
		"جولائی",
		"اگست",
		"ستمبر",
		"اکتوبر",
		"نومبر",
		"دسمبر"
	],
	"quarters-format-abbr": [
		"پہلی سہ ماہی",
		"دوسری سہ ماہی",
		"تیسری سہ ماہی",
		"چوتهی سہ ماہی"
	],
	"quarters-standAlone-wide": [
		"پہلی سہ ماہی",
		"دوسری سہ ماہی",
		"تیسری سہ ماہی",
		"چوتهی سہ ماہی"
	],
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"timeFormat-medium": "h:mm:ss a",
	"field-sun-relative+0": "یہ اتوار",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "اگلے اتوار",
	"quarters-standAlone-abbr": [
		"پہلی سہ ماہی",
		"دوسری سہ ماہی",
		"تیسری سہ ماہی",
		"چوتهی سہ ماہی"
	],
	"eraAbbr": [
		"ق م",
		"BCE",
		"عیسوی سن",
		"CE"
	],
	"field-minute": "منٹ",
	"field-dayperiod": "AM/PM",
	"days-standAlone-abbr": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "گزشتہ کل",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "گزشتہ پرسوں",
	"dateFormatItem-MMMd": "d MMM",
	"dateFormatItem-MEd": "E، d/M",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "یہ جمعہ",
	"field-fri-relative+1": "اگلے جمعہ",
	"field-day": "دن",
	"days-format-wide": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"field-zone": "منطقہ وقت",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "پچھلے سال",
	"field-month-relative+-1": "پچھلے مہینہ",
	"dateFormatItem-hm": "h:mm a",
	"dayPeriods-format-abbr-pm": "بعد دوپہر",
	"days-format-abbr": [
		"اتوار",
		"سوموار",
		"منگل",
		"بدھ",
		"جمعرات",
		"جمعہ",
		"ہفتہ"
	],
	"dateFormatItem-yMMMd": "d MMM، y",
	"eraNames": [
		"قبل مسیح",
		"عیسوی سن",
		"عیسوی سن",
		"CE"
	],
	"days-format-narrow": [
		"S",
		"M",
		"T",
		"W",
		"T",
		"F",
		"S"
	],
	"days-standAlone-narrow": [
		"S",
		"M",
		"T",
		"W",
		"T",
		"F",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "مہینہ",
	"field-tue-relative+0": "یہ منگل",
	"field-tue-relative+1": "اگلے منگل",
	"dayPeriods-format-wide-am": "قبل دوپہر",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "یہ پیر",
	"field-mon-relative+1": "اگلے پیر",
	"dateFormat-short": "d/M/yy",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "سیکنڈ",
	"field-sat-relative+-1": "گزشتہ ہفتہ",
	"dateFormatItem-yMMMEd": "E، d MMM، y",
	"field-sun-relative+-1": "گزشتہ اتوار",
	"field-month-relative+0": "اس مہینہ",
	"field-month-relative+1": "اگلے مہینہ",
	"dateFormatItem-Ed": "d E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "ہفتہ",
	"dateFormat-medium": "d MMM، y",
	"field-year-relative+0": "اس سال",
	"field-week-relative+-1": "پچھلے ہفتہ",
	"field-year-relative+1": "اگلے سال",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "گزشتہ پیر",
	"field-week-relative+0": "اس ہفتہ",
	"field-week-relative+1": "اگلے ہفتہ"
}
//end v1.x content
);
