/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Якш",
		"Душ",
		"Сеш",
		"Чор",
		"Пай",
		"Жум",
		"Шан"
	],
	"months-format-narrow": [
		"Я",
		"Ф",
		"М",
		"А",
		"М",
		"И",
		"И",
		"А",
		"С",
		"О",
		"Н",
		"Д"
	],
	"field-second-relative+0": "ҳозир",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Ҳафта куни",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "y-MM-dd, E",
	"field-wed-relative+0": "this Wednesday",
	"field-wed-relative+1": "кейинги чоршанба",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"eraNarrow": [
		"М.А.",
		"Э"
	],
	"field-tue-relative+-1": "ўтган сешанба",
	"days-format-short": [
		"Якш",
		"Душ",
		"Сеш",
		"Чор",
		"Пай",
		"Жум",
		"Шан"
	],
	"dateFormat-long": "y MMMM d",
	"field-fri-relative+-1": "ўтган жума",
	"field-wed-relative+-1": "ўтган чоршанба",
	"months-format-wide": [
		"Январ",
		"Феврал",
		"Март",
		"Апрел",
		"Май",
		"Июн",
		"Июл",
		"Август",
		"Сентябр",
		"Октябр",
		"Ноябр",
		"Декабр"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE, y MMMM dd",
	"field-thu-relative+-1": "ўтган пайшанба",
	"dateFormatItem-Md": "MM-dd",
	"dateFormatItem-yMd": "y-MM-dd",
	"field-era": "Эра",
	"dateFormatItem-yM": "y-MM",
	"months-standAlone-wide": [
		"Январ",
		"Феврал",
		"Март",
		"Апрел",
		"Май",
		"Июн",
		"Июл",
		"Август",
		"Сентябр",
		"Октябр",
		"Ноябр",
		"Декабр"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1-чорак",
		"2-чорак",
		"3-чорак",
		"4-чорак"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "Йил",
	"dateFormatItem-yMMM": "y MMM",
	"field-hour": "Соат",
	"months-format-abbr": [
		"Янв",
		"Фев",
		"Мар",
		"Апр",
		"Май",
		"Июн",
		"Июл",
		"Авг",
		"Сен",
		"Окт",
		"Ноя",
		"Дек"
	],
	"field-sat-relative+0": "бу шанба",
	"field-sat-relative+1": "кейинги шанба",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "бугун",
	"field-thu-relative+0": "бу пайшанба",
	"field-day-relative+1": "эртага",
	"field-thu-relative+1": "кейинги пайшанба",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Янв",
		"Фев",
		"Мар",
		"Апр",
		"Май",
		"Июн",
		"Июл",
		"Авг",
		"Сен",
		"Окт",
		"Ноя",
		"Дек"
	],
	"quarters-format-abbr": [
		"1-ч",
		"2-ч",
		"3-ч",
		"4-ч"
	],
	"quarters-standAlone-wide": [
		"1-чорак",
		"2-чорак",
		"3-чорак",
		"4-чорак"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"якшанба",
		"душанба",
		"сешанба",
		"чоршанба",
		"пайшанба",
		"жума",
		"шанба"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "бу якшанба",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "кейинги якшанба",
	"quarters-standAlone-abbr": [
		"1-ч",
		"2-ч",
		"3-ч",
		"4-ч"
	],
	"eraAbbr": [
		"М.А.",
		"Э"
	],
	"field-minute": "Дақиқа",
	"field-dayperiod": "Кун вақти",
	"days-standAlone-abbr": [
		"Якш",
		"Душ",
		"Сеш",
		"Чор",
		"Пай",
		"Жум",
		"Шан"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "кеча",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "MM-dd, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "бу жума",
	"field-fri-relative+1": "кейинги жума",
	"field-day": "Кун",
	"days-format-wide": [
		"якшанба",
		"душанба",
		"сешанба",
		"чоршанба",
		"пайшанба",
		"жума",
		"шанба"
	],
	"field-zone": "Минтақа",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"Я",
		"Ф",
		"М",
		"А",
		"М",
		"И",
		"И",
		"А",
		"С",
		"О",
		"Н",
		"Д"
	],
	"field-year-relative+-1": "ўтган йил",
	"field-month-relative+-1": "ўтган ой",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"Якш",
		"Душ",
		"Сеш",
		"Чор",
		"Пай",
		"Жум",
		"Шан"
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"eraNames": [
		"М.А.",
		"Э"
	],
	"days-format-narrow": [
		"Я",
		"Д",
		"С",
		"Ч",
		"П",
		"Ж",
		"Ш"
	],
	"days-standAlone-narrow": [
		"Я",
		"Д",
		"С",
		"Ч",
		"П",
		"Ж",
		"Ш"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Ой",
	"field-tue-relative+0": "бу сешанба",
	"field-tue-relative+1": "кейинги сешанба",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "бу душанба",
	"field-mon-relative+1": "кейинги душанба",
	"dateFormat-short": "yy/MM/dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Сония",
	"field-sat-relative+-1": "ўтган шанба",
	"dateFormatItem-yMMMEd": "y MMM d, E",
	"field-sun-relative+-1": "ўтган якшанба",
	"field-month-relative+0": "бу ой",
	"field-month-relative+1": "кейинги ой",
	"dateFormatItem-Ed": "d, E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Ҳафта",
	"dateFormat-medium": "y MMM d",
	"field-year-relative+0": "бу йил",
	"field-week-relative+-1": "ўтган ҳафта",
	"field-year-relative+1": "кейинги йил",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "ўтган душанба",
	"field-week-relative+0": "бу ҳафта",
	"field-week-relative+1": "кейинги ҳафта"
}
//end v1.x content
);
