/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-sat-relative+0": "бу шанба",
	"field-dayperiod": "Кун вақти",
	"field-sat-relative+1": "кейинги шанба",
	"field-sun-relative+-1": "ўтган якшанба",
	"field-mon-relative+-1": "ўтган душанба",
	"field-minute": "Дақиқа",
	"field-day-relative+-1": "кеча",
	"field-weekday": "Ҳафта куни",
	"days-standAlone-wide": [
		"якшанба",
		"душанба",
		"сешанба",
		"чоршанба",
		"пайшанба",
		"жума",
		"шанба"
	],
	"field-era": "Эра",
	"field-hour": "Соат",
	"quarters-standAlone-abbr": [
		"1-ч",
		"2-ч",
		"3-ч",
		"4-ч"
	],
	"field-sun-relative+0": "бу якшанба",
	"field-sun-relative+1": "кейинги якшанба",
	"field-wed-relative+-1": "ўтган чоршанба",
	"field-day-relative+0": "бугун",
	"field-day-relative+1": "эртага",
	"days-standAlone-narrow": [
		"Я",
		"Д",
		"С",
		"Ч",
		"П",
		"Ж",
		"Ш"
	],
	"field-zone": "Минтақа",
	"field-tue-relative+0": "бу сешанба",
	"field-tue-relative+1": "кейинги сешанба",
	"field-week-relative+-1": "ўтган ҳафта",
	"field-year-relative+0": "бу йил",
	"field-year-relative+1": "кейинги йил",
	"field-sat-relative+-1": "ўтган шанба",
	"quarters-standAlone-wide": [
		"1-чорак",
		"2-чорак",
		"3-чорак",
		"4-чорак"
	],
	"field-year-relative+-1": "ўтган йил",
	"field-year": "Йил",
	"field-fri-relative+0": "бу жума",
	"field-fri-relative+1": "кейинги жума",
	"field-week": "Ҳафта",
	"field-week-relative+0": "бу ҳафта",
	"field-week-relative+1": "кейинги ҳафта",
	"field-month-relative+0": "бу ой",
	"field-month": "Ой",
	"field-month-relative+1": "кейинги ой",
	"field-fri-relative+-1": "ўтган жума",
	"quarters-format-abbr": [
		"1-ч",
		"2-ч",
		"3-ч",
		"4-ч"
	],
	"days-format-abbr": [
		"Якш",
		"Душ",
		"Сеш",
		"Чор",
		"Пай",
		"Жум",
		"Шан"
	],
	"days-format-narrow": [
		"Я",
		"Д",
		"С",
		"Ч",
		"П",
		"Ж",
		"Ш"
	],
	"field-second": "Сония",
	"field-tue-relative+-1": "ўтган сешанба",
	"field-day": "Кун",
	"days-standAlone-short": [
		"Якш",
		"Душ",
		"Сеш",
		"Чор",
		"Пай",
		"Жум",
		"Шан"
	],
	"field-mon-relative+0": "бу душанба",
	"field-mon-relative+1": "кейинги душанба",
	"days-standAlone-abbr": [
		"Якш",
		"Душ",
		"Сеш",
		"Чор",
		"Пай",
		"Жум",
		"Шан"
	],
	"field-thu-relative+0": "бу пайшанба",
	"field-second-relative+0": "ҳозир",
	"field-thu-relative+1": "кейинги пайшанба",
	"dateFormat-short": "GGGGG y/MM/dd",
	"dateFormat-full": "EEEE, G y MMMM dd",
	"field-wed-relative+0": "this Wednesday",
	"field-wed-relative+1": "кейинги чоршанба",
	"days-format-short": [
		"Якш",
		"Душ",
		"Сеш",
		"Чор",
		"Пай",
		"Жум",
		"Шан"
	],
	"field-month-relative+-1": "ўтган ой",
	"quarters-format-wide": [
		"1-чорак",
		"2-чорак",
		"3-чорак",
		"4-чорак"
	],
	"days-format-wide": [
		"якшанба",
		"душанба",
		"сешанба",
		"чоршанба",
		"пайшанба",
		"жума",
		"шанба"
	],
	"field-thu-relative+-1": "ўтган пайшанба"
}
//end v1.x content
);
