/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"Yaksh",
		"Dush",
		"Sesh",
		"Chor",
		"Pay",
		"Jum",
		"Shan"
	],
	"months-format-narrow": [
		"Y",
		"F",
		"M",
		"A",
		"M",
		"I",
		"I",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-second-relative+0": "hozir",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Hafta kuni",
	"dateFormatItem-yQQQ": "y QQQ",
	"dateFormatItem-yMEd": "y-MM-dd, E",
	"field-wed-relative+0": "this Wednesday",
	"field-wed-relative+1": "keyingi chorshanba",
	"dateFormatItem-GyMMMEd": "G y MMM d, E",
	"dateFormatItem-MMMEd": "MMM d, E",
	"eraNarrow": [
		"M.A.",
		"E"
	],
	"field-tue-relative+-1": "oʻtgan seshanba",
	"days-format-short": [
		"Yaksh",
		"Dush",
		"Sesh",
		"Chor",
		"Pay",
		"Jum",
		"Shan"
	],
	"dateFormat-long": "y MMMM d",
	"field-fri-relative+-1": "oʻtgan juma",
	"field-wed-relative+-1": "oʻtgan chorshanba",
	"months-format-wide": [
		"Yanvar",
		"Fevral",
		"Mart",
		"Aprel",
		"May",
		"Iyun",
		"Iyul",
		"Avgust",
		"Sentyabr",
		"Oktyabr",
		"Noyabr",
		"Dekabr"
	],
	"dateTimeFormat-medium": "{1} {0}",
	"dayPeriods-format-wide-pm": "PM",
	"dateFormat-full": "EEEE, y MMMM dd",
	"field-thu-relative+-1": "oʻtgan payshanba",
	"dateFormatItem-Md": "MM-dd",
	"dateFormatItem-yMd": "y-MM-dd",
	"field-era": "Era",
	"dateFormatItem-yM": "y-MM",
	"months-standAlone-wide": [
		"Yanvar",
		"Fevral",
		"Mart",
		"Aprel",
		"May",
		"Iyun",
		"Iyul",
		"Avgust",
		"Sentyabr",
		"Oktyabr",
		"Noyabr",
		"Dekabr"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"1-chorak",
		"2-chorak",
		"3-chorak",
		"4-chorak"
	],
	"dateFormatItem-yQQQQ": "y QQQQ",
	"timeFormat-long": "HH:mm:ss z",
	"field-year": "Yil",
	"dateFormatItem-yMMM": "y MMM",
	"field-hour": "Soat",
	"months-format-abbr": [
		"Yanv",
		"Fev",
		"Mar",
		"Apr",
		"May",
		"Iyun",
		"Iyul",
		"Avg",
		"Sen",
		"Okt",
		"Noya",
		"Dek"
	],
	"field-sat-relative+0": "bu shanba",
	"field-sat-relative+1": "keyingi shanba",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "bugun",
	"field-thu-relative+0": "bu payshanba",
	"field-day-relative+1": "ertaga",
	"field-thu-relative+1": "keyingi payshanba",
	"dateFormatItem-GyMMMd": "G y MMM d",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Yanv",
		"Fev",
		"Mar",
		"Apr",
		"May",
		"Iyun",
		"Iyul",
		"Avg",
		"Sen",
		"Okt",
		"Noya",
		"Dek"
	],
	"quarters-format-abbr": [
		"1-ch",
		"2-ch",
		"3-ch",
		"4-ch"
	],
	"quarters-standAlone-wide": [
		"1-chorak",
		"2-chorak",
		"3-chorak",
		"4-chorak"
	],
	"dateFormatItem-Gy": "G y",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"yakshanba",
		"dushanba",
		"seshanba",
		"chorshanba",
		"payshanba",
		"juma",
		"shanba"
	],
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "bu yakshanba",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "keyingi yakshanba",
	"quarters-standAlone-abbr": [
		"1-ch",
		"2-ch",
		"3-ch",
		"4-ch"
	],
	"eraAbbr": [
		"M.A.",
		"E"
	],
	"field-minute": "Daqiqa",
	"field-dayperiod": "Kun vaqti",
	"days-standAlone-abbr": [
		"Yaksh",
		"Dush",
		"Sesh",
		"Chor",
		"Pay",
		"Jum",
		"Shan"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "kecha",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "MM-dd, E",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "bu juma",
	"field-fri-relative+1": "keyingi juma",
	"field-day": "Kun",
	"days-format-wide": [
		"yakshanba",
		"dushanba",
		"seshanba",
		"chorshanba",
		"payshanba",
		"juma",
		"shanba"
	],
	"field-zone": "Mintaqa",
	"dateFormatItem-y": "y",
	"months-standAlone-narrow": [
		"Y",
		"F",
		"M",
		"A",
		"M",
		"I",
		"I",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-year-relative+-1": "oʻtgan yil",
	"field-month-relative+-1": "oʻtgan oy",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"Yaksh",
		"Dush",
		"Sesh",
		"Chor",
		"Pay",
		"Jum",
		"Shan"
	],
	"dateFormatItem-yMMMd": "y MMM d",
	"eraNames": [
		"M.A.",
		"E"
	],
	"days-format-narrow": [
		"Y",
		"D",
		"S",
		"C",
		"P",
		"J",
		"S"
	],
	"days-standAlone-narrow": [
		"Y",
		"D",
		"S",
		"C",
		"P",
		"J",
		"S"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Oy",
	"field-tue-relative+0": "bu seshanba",
	"field-tue-relative+1": "keyingi seshanba",
	"dayPeriods-format-wide-am": "AM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "bu dushanba",
	"field-mon-relative+1": "keyingi dushanba",
	"dateFormat-short": "yy/MM/dd",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Soniya",
	"field-sat-relative+-1": "oʻtgan shanba",
	"dateFormatItem-yMMMEd": "y MMM d, E",
	"field-sun-relative+-1": "oʻtgan yakshanba",
	"field-month-relative+0": "bu oy",
	"field-month-relative+1": "keyingi oy",
	"dateFormatItem-Ed": "d, E",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Hafta",
	"dateFormat-medium": "y MMM d",
	"field-year-relative+0": "bu yil",
	"field-week-relative+-1": "oʻtgan hafta",
	"field-year-relative+1": "keyingi yil",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "G y MMM",
	"field-mon-relative+-1": "oʻtgan dushanba",
	"field-week-relative+0": "bu hafta",
	"field-week-relative+1": "keyingi hafta"
}
//end v1.x content
);
