/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-minute": "mini",
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "kunu",
	"field-weekday": "wikiyɛma tele",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"lahadi",
		"tɛɛnɛɛ",
		"talata",
		"alaba",
		"aimisa",
		"aijima",
		"siɓiti"
	],
	"dateFormatItem-MMM": "LLL",
	"field-hour": "hawa",
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"luukao kemã",
		"ɓandaɓu",
		"vɔɔ",
		"fulu",
		"goo",
		"6",
		"7",
		"kɔnde",
		"saah",
		"galo",
		"kenpkato ɓololɔ",
		"luukao lɔma"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "wɛlɛ",
	"field-day-relative+1": "sina",
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "M/d/y",
	"dateFormatItem-ms": "m:ss",
	"field-year": "saŋ",
	"months-standAlone-wide": [
		"luukao kemã",
		"ɓandaɓu",
		"vɔɔ",
		"fulu",
		"goo",
		"6",
		"7",
		"kɔnde",
		"saah",
		"galo",
		"kenpkato ɓololɔ",
		"luukao lɔma"
	],
	"field-week": "wiki",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"luukao kemã",
		"ɓandaɓu",
		"vɔɔ",
		"fulu",
		"goo",
		"6",
		"7",
		"kɔnde",
		"saah",
		"galo",
		"kenpkato ɓololɔ",
		"luukao lɔma"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "kalo",
	"days-format-abbr": [
		"lahadi",
		"tɛɛnɛɛ",
		"talata",
		"alaba",
		"aimisa",
		"aijima",
		"siɓiti"
	],
	"dateFormatItem-M": "L",
	"dateFormatItem-yMMMd": "MMM d y",
	"field-second": "jaki-jaka",
	"field-day": "tele",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"lahadi",
		"tɛɛnɛɛ",
		"talata",
		"alaba",
		"aimisa",
		"aijima",
		"siɓiti"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"lahadi",
		"tɛɛnɛɛ",
		"talata",
		"alaba",
		"aimisa",
		"aijima",
		"siɓiti"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"luukao kemã",
		"ɓandaɓu",
		"vɔɔ",
		"fulu",
		"goo",
		"6",
		"7",
		"kɔnde",
		"saah",
		"galo",
		"kenpkato ɓololɔ",
		"luukao lɔma"
	],
	"days-format-short": [
		"lahadi",
		"tɛɛnɛɛ",
		"talata",
		"alaba",
		"aimisa",
		"aijima",
		"siɓiti"
	],
	"dateFormatItem-d": "d",
	"days-format-wide": [
		"lahadi",
		"tɛɛnɛɛ",
		"talata",
		"alaba",
		"aimisa",
		"aijima",
		"siɓiti"
	]
}
//end v1.x content
);
