/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-minute": "ꕆꕇ",
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "ꖴꖸ",
	"field-weekday": "ꔨꕃꕮ ꔎꔒ",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"ꕞꕌꔵ",
		"ꗳꗡꘉ",
		"ꕚꕞꕚ",
		"ꕉꕞꕒ",
		"ꕉꔤꕆꕢ",
		"ꕉꔤꕀꕮ",
		"ꔻꔬꔳ"
	],
	"dateFormatItem-MMM": "LLL",
	"field-hour": "ꕌꕎ",
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"ꖨꕪꖃ ꔞꕮ",
		"ꕒꕡꖝꖕ",
		"ꕾꖺ",
		"ꖢꖕ",
		"ꖑꕱ",
		"6",
		"7",
		"ꗛꔕ",
		"ꕢꕌ",
		"ꕭꖃ",
		"ꔞꘋꕔꕿ ꕸꖃꗏ",
		"ꖨꕪꕱ ꗏꕮ"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "ꗦꗷ",
	"field-day-relative+1": "ꔻꕯ",
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "ꕢꘋ",
	"months-standAlone-wide": [
		"ꖨꕪꖃ ꔞꕮ",
		"ꕒꕡꖝꖕ",
		"ꕾꖺ",
		"ꖢꖕ",
		"ꖑꕱ",
		"6",
		"7",
		"ꗛꔕ",
		"ꕢꕌ",
		"ꕭꖃ",
		"ꔞꘋꕔꕿ ꕸꖃꗏ",
		"ꖨꕪꕱ ꗏꕮ"
	],
	"field-week": "ꔨꔤꕃ",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"ꖨꕪꖃ ꔞꕮ",
		"ꕒꕡꖝꖕ",
		"ꕾꖺ",
		"ꖢꖕ",
		"ꖑꕱ",
		"6",
		"7",
		"ꗛꔕ",
		"ꕢꕌ",
		"ꕭꖃ",
		"ꔞꘋꕔꕿ ꕸꖃꗏ",
		"ꖨꕪꕱ ꗏꕮ"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "ꕪꖃ",
	"dateFormatItem-MMMMd": "MMMM d",
	"days-format-abbr": [
		"ꕞꕌꔵ",
		"ꗳꗡꘉ",
		"ꕚꕞꕚ",
		"ꕉꕞꕒ",
		"ꕉꔤꕆꕢ",
		"ꕉꔤꕀꕮ",
		"ꔻꔬꔳ"
	],
	"dateFormatItem-M": "L",
	"field-second": "ꕧꕃꕧꕪ",
	"field-day": "ꔎꔒ",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"ꕞꕌꔵ",
		"ꗳꗡꘉ",
		"ꕚꕞꕚ",
		"ꕉꕞꕒ",
		"ꕉꔤꕆꕢ",
		"ꕉꔤꕀꕮ",
		"ꔻꔬꔳ"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"ꕞꕌꔵ",
		"ꗳꗡꘉ",
		"ꕚꕞꕚ",
		"ꕉꕞꕒ",
		"ꕉꔤꕆꕢ",
		"ꕉꔤꕀꕮ",
		"ꔻꔬꔳ"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"ꖨꕪꖃ ꔞꕮ",
		"ꕒꕡꖝꖕ",
		"ꕾꖺ",
		"ꖢꖕ",
		"ꖑꕱ",
		"6",
		"7",
		"ꗛꔕ",
		"ꕢꕌ",
		"ꕭꖃ",
		"ꔞꘋꕔꕿ ꕸꖃꗏ",
		"ꖨꕪꕱ ꗏꕮ"
	],
	"days-format-short": [
		"ꕞꕌꔵ",
		"ꗳꗡꘉ",
		"ꕚꕞꕚ",
		"ꕉꕞꕒ",
		"ꕉꔤꕆꕢ",
		"ꕉꔤꕀꕮ",
		"ꔻꔬꔳ"
	],
	"dateFormatItem-d": "d",
	"days-format-wide": [
		"ꕞꕌꔵ",
		"ꗳꗡꘉ",
		"ꕚꕞꕚ",
		"ꕉꕞꕒ",
		"ꕉꔤꕆꕢ",
		"ꕉꔤꕀꕮ",
		"ꔻꔬꔳ"
	]
}
//end v1.x content
);
