/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"BRE_displayName": "Đồng Cruzerio của Braxin (1990–1993)",
	"DEM_displayName": "Đồng Mark Đức",
	"CUP_displayName": "Peso Cuba",
	"PYG_displayName": "Guarani Paraguay",
	"CLE_displayName": "Đồng Escudo của Chile",
	"MDC_displayName": "Đồng Cupon Moldova",
	"MDL_displayName": "Leu Moldova",
	"DOP_displayName": "Peso Dominica",
	"NGN_displayName": "Naira Nigeria",
	"KZT_displayName": "Tenge Kazakhstan",
	"MXV_displayName": "Đơn vị Đầu tư Mê-hi-cô",
	"LTT_displayName": "Đồng Talonas Litva",
	"LAK_displayName": "Kip Lào",
	"LKR_displayName": "Rupee Sri Lanka",
	"AOR_displayName": "Đồng Kwanza Điều chỉnh lại của Angola (1995–1999)",
	"XEU_displayName": "Đơn vị Tiền Châu Âu",
	"XOF_symbol": "CFA",
	"USS_displayName": "Đô la Mỹ (Cùng ngày)",
	"MNT_displayName": "Tugrik Mông Cổ",
	"RHD_displayName": "Đồng Đô la Rhode",
	"MOP_displayName": "Pataca Ma Cao",
	"TJR_displayName": "Đồng Rúp Tajikistan",
	"LUC_displayName": "Đồng Franc Luxembourg có thể chuyển đổi",
	"LUL_displayName": "Đồng Franc Luxembourg tài chính",
	"AON_displayName": "Đồng Kwanza Mới của Angola (1990–2000)",
	"TWD_symbol": "NT$",
	"BEF_displayName": "Đồng Franc Bỉ",
	"GHS_displayName": "Cedi Ghana",
	"IEP_displayName": "Pao Ai-len",
	"SBD_displayName": "Đô la quần đảo Solomon",
	"KRO_displayName": "Đồng Won Hàn Quốc (1945–1953)",
	"GRD_displayName": "Drachma Hy Lạp",
	"NIC_displayName": "Đồng Córdoba Nicaragua (1988–1991)",
	"AZM_displayName": "Đồng Manat của Azerbaijan (1993–2006)",
	"CNY_symbol": "CN¥",
	"MTP_displayName": "Đồng Bảng Malta",
	"MKN_displayName": "Đồng Denar Macedonia (1992–1993)",
	"LVR_displayName": "Đồng Rúp Latvia",
	"GNF_displayName": "Franc Guinea",
	"GIP_displayName": "Bảng Gibraltar",
	"SRG_displayName": "Đồng Guilder Surinam",
	"BAD_displayName": "Đồng Dinar của Bosnia-Herzegovina (1992–1994)",
	"FJD_displayName": "Đô la Fiji",
	"BAM_displayName": "Mark Bosnia-Herzegovina có thể chuyển đổi",
	"XBB_displayName": "Đơn vị Tiền tệ Châu Âu",
	"CDF_displayName": "Franc Congo",
	"HRD_displayName": "Đồng Dinar Croatia",
	"BZD_displayName": "Đô la Belize",
	"MLF_displayName": "Đồng Franc Mali",
	"EGP_displayName": "Bảng Ai Cập",
	"MVR_displayName": "Rufiyaa Maldives",
	"BAN_displayName": "Đồng Dinar Mới của Bosnia-Herzegovina (1994–1997)",
	"TRY_displayName": "Lia Thổ Nhĩ Kỳ",
	"SDP_displayName": "Đồng Bảng Sudan (1957–1998)",
	"XRE_displayName": "Quỹ RINET",
	"ARM_displayName": "Đồng Peso Argentina (1881–1970)",
	"NPR_displayName": "Rupee Nepal",
	"PHP_displayName": "Peso Philipin",
	"WST_displayName": "Tala Samoa",
	"TRL_displayName": "Lia Thổ Nhĩ Kỳ (1922–2005)",
	"JPY_displayName": "Yên Nhật",
	"TMM_displayName": "Đồng Manat Turkmenistan (1993–2009)",
	"BGN_displayName": "Lev Bulgaria",
	"KYD_displayName": "Đô la Quần đảo Cayman",
	"VUV_displayName": "Vatu Vanuatu",
	"IRR_displayName": "Rial Iran",
	"DJF_displayName": "Franc Djibouti",
	"XDR_displayName": "Quyền Rút vốn Đặc biệt",
	"ECS_displayName": "Đồng Scure Ecuador",
	"HKD_symbol": "HK$",
	"NLG_displayName": "Đồng Guilder Hà Lan",
	"MWK_displayName": "Kwacha Malawi",
	"HTG_displayName": "Gourde Haiti",
	"PES_displayName": "Đồng Sol Peru (1863–1965)",
	"LYD_displayName": "Dinar Libi",
	"BRR_displayName": "Đồng Cruzeiro của Braxin (1993–1994)",
	"XXX_displayName": "Tiền tệ chưa biết",
	"IDR_displayName": "Rupiah Indonesia",
	"USD_displayName": "Đô la Mỹ",
	"KGS_displayName": "Som Kyrgyzstan",
	"BRN_displayName": "Đồng Cruzado Mới của Braxin (1989–1990)",
	"CHF_displayName": "Franc Thụy sĩ",
	"ISK_displayName": "Króna Iceland",
	"LUF_displayName": "Đồng Franc Luxembourg",
	"MXN_symbol": "MX$",
	"SVC_displayName": "Đồng Colón Salvador",
	"ZMK_displayName": "Đồng kwacha của Zambia (1968–2012)",
	"ZWR_displayName": "Đồng Đô la Zimbabwe (2008)",
	"TOP_displayName": "Paʻanga Tonga",
	"ITL_displayName": "Lia Ý",
	"USN_displayName": "Đô la Mỹ (Ngày tiếp theo)",
	"VND_symbol": "₫",
	"KWD_displayName": "Dinar Kuwait",
	"NIO_displayName": "Córdoba Nicaragua",
	"KMF_displayName": "Franc Comoros",
	"UYI_displayName": "Đồng Peso Uruguay (Đơn vị Theo chỉ số)",
	"MYR_displayName": "Ringgit Malaysia",
	"XFU_displayName": "Đồng UIC-Franc Pháp",
	"GMD_displayName": "Dalasi Gambia",
	"LVL_displayName": "Lats Lít-va",
	"AUD_displayName": "Đô la Australia",
	"XPF_displayName": "Franc CFP",
	"LBP_displayName": "Bảng Li-băng",
	"BYB_displayName": "Đồng Rúp Mới của Belarus (1994–1999)",
	"MKD_displayName": "Denar Macedonia",
	"GWP_displayName": "Peso Guinea-Bissau",
	"CNY_displayName": "Nhân dân tệ",
	"MAF_displayName": "Đồng Franc Ma-rốc",
	"JOD_displayName": "Dinar Jordan",
	"OMR_displayName": "Rial Oman",
	"BOV_displayName": "Đồng Mvdol Bolivia",
	"XPT_displayName": "Bạch kim",
	"AUD_symbol": "AU$",
	"NOK_displayName": "Krone Na Uy",
	"SCR_displayName": "Rupee Seychelles",
	"XBA_displayName": "Đơn vị Tổng hợp Châu Âu",
	"CSK_displayName": "Đồng Koruna Xu của Czechoslovakia",
	"PLZ_displayName": "Đồng Zloty Ba Lan (1950–1995)",
	"UAK_displayName": "Đồng Karbovanets Ucraina",
	"MGF_displayName": "Đồng Franc Magalasy",
	"GNS_displayName": "Syli Guinea",
	"YUN_displayName": "Đồng Dinar Nam Tư Có thể chuyển đổi (1990–1992)",
	"GYD_displayName": "Đô la Guyana",
	"QAR_displayName": "Rial Qatar",
	"ALL_displayName": "Lek Albania",
	"BBD_displayName": "Đô la Barbados",
	"SSP_displayName": "Bảng Nam Sudan",
	"RON_displayName": "Leu Romania",
	"XCD_symbol": "EC$",
	"AMD_displayName": "Dram Armenia",
	"ARL_displayName": "Đồng Peso Ley của Argentina (1970–1983)",
	"CYP_displayName": "Đồng Bảng Síp",
	"GBP_symbol": "£",
	"SEK_displayName": "Krona Thụy Điển",
	"MMK_displayName": "Kyat Myanma",
	"ZAR_displayName": "Rand Nam Phi",
	"ECV_displayName": "Đơn vị Giá trị Không đổi của Ecuador",
	"BGM_displayName": "Đồng Lev Xã hội chủ nghĩa của Bun-ga-ri",
	"AWG_displayName": "Florin Aruba",
	"STD_displayName": "Dobra São Tomé và Príncipe",
	"CAD_displayName": "Đô la Canada",
	"ADP_displayName": "Đồng Peseta của Andora",
	"MRO_displayName": "Ouguiya Mauritania",
	"ESB_displayName": "Đồng Peseta Tây Ban Nha (tài khoản có thể chuyển đổi)",
	"LSL_displayName": "Đồng loti của Lesotho",
	"TND_displayName": "Dinar Tunisia",
	"USD_symbol": "US$",
	"BRC_displayName": "Đồng Cruzado của Braxin (1986–1989)",
	"BMD_displayName": "Đô la Bermuda",
	"BRL_displayName": "Real Braxin",
	"JMD_displayName": "Đô la Jamaica",
	"SOS_displayName": "Schilling Somali",
	"SAR_displayName": "Riyal Ả Rập Xê-út",
	"PEI_displayName": "Đồng Inti Peru",
	"ESP_displayName": "Đồng Peseta Tây Ban Nha",
	"HKD_displayName": "Đô la Hồng Kông",
	"BWP_displayName": "Pula Botswana",
	"TTD_displayName": "Đô la Trinidad và Tobago",
	"BRZ_displayName": "Đồng Cruzeiro của Braxin (1942–1967)",
	"BSD_displayName": "Đô la Bahamas",
	"BIF_displayName": "Franc Burundi",
	"FRF_displayName": "Franc Pháp",
	"DKK_displayName": "Krone Đan Mạch",
	"AED_displayName": "Dirham UAE",
	"AOK_displayName": "Đồng Kwanza của Angola (1977–1991)",
	"ATS_displayName": "Đồng Schiling Áo",
	"PEN_displayName": "Nuevo Sol Peru",
	"CRC_displayName": "Colón Costa Rica",
	"PAB_displayName": "Balboa Panama",
	"CHE_displayName": "Đồng Euro WIR",
	"GQE_displayName": "Đồng Ekwele của Guinea Xích Đạo",
	"DZD_displayName": "Dinar Algeria",
	"EEK_displayName": "Crun Extônia",
	"YDD_displayName": "Đồng Dinar Yemen",
	"GHC_displayName": "Cedi Ghana (1979–2007)",
	"MXP_displayName": "Đồng Peso Bạc Mê-hi-cô (1861–1992)",
	"XPD_displayName": "Paladi",
	"KRH_displayName": "Đồng Hwan Hàn Quốc (1953–1962)",
	"XAG_displayName": "Bạc",
	"AFN_displayName": "Afghani Afghanistan",
	"XFO_displayName": "Đồng France Pháp Vàng",
	"GWE_displayName": "Đồng Guinea Escudo Bồ Đào Nha",
	"BOB_displayName": "Boliviano Bolivia",
	"CAD_symbol": "CA$",
	"VND_displayName": "Đồng Việt Nam",
	"AFA_displayName": "Đồng Afghani của Afghanistan (1927–2002)",
	"ZWD_displayName": "Đồng Đô la Zimbabwe (1980–2008)",
	"JPY_symbol": "JP¥",
	"SRD_displayName": "Đô la Suriname",
	"ZRN_displayName": "Đồng Zaire Mới (1993–1998)",
	"XAU_displayName": "Vàng",
	"KRW_symbol": "₩",
	"BOP_displayName": "Đồng Peso Bolivia",
	"XBD_displayName": "Đơn vị Kế toán Châu Âu (XBD)",
	"TZS_displayName": "Shilling Tanzania",
	"BOL_displayName": "Đồng Boliviano của Bolivia (1863–1963)",
	"XPF_symbol": "CFPF",
	"ROL_displayName": "Đồng Leu Rumani (1952–2006)",
	"VNN_displayName": "Đồng Việt Nam (1978–1985)",
	"LRD_displayName": "Đô la Liberia",
	"KRW_displayName": "Won Hàn Quốc",
	"SHP_displayName": "Bảng Saint Helena",
	"MZE_displayName": "Đồng Escudo Mozambique",
	"MZN_displayName": "Metical Mozambique",
	"SDD_displayName": "Đồng Dinar Sudan (1992–2007)",
	"HRK_displayName": "Kuna Croatia",
	"FKP_displayName": "Bảng Quần đảo Falkland",
	"COP_displayName": "Peso Colombia",
	"YUD_displayName": "Đồng Dinar Nam Tư Xu (1966–1990)",
	"YUM_displayName": "Đồng Dinar Nam Tư Mới (1994–2002)",
	"THB_displayName": "Bạt Thái Lan",
	"UZS_displayName": "Som Uzbekistan",
	"MGA_displayName": "Ariary Malagasy",
	"COU_displayName": "Đơn vị Giá trị Thực của Colombia",
	"TWD_displayName": "Đô la Đài Loan mới",
	"UGS_displayName": "Đồng Shilling Uganda (1966–1987)",
	"YUR_displayName": "Đồng Dinar Nam Tư Tái cơ cấu (1992–1993)",
	"ZAL_displayName": "Đồng Rand Nam Phi (tài chính)",
	"GEL_displayName": "Lari Gruzia",
	"ILP_displayName": "Pao Ixraen",
	"DDM_displayName": "Đồng Mark Đông Đức",
	"KES_displayName": "Shilling Kenya",
	"CUC_displayName": "Peso Cuba có thể chuyển đổi",
	"CZK_displayName": "Koruna Cộng hòa Séc",
	"UGX_displayName": "Shilling Uganda",
	"ILS_symbol": "₪",
	"TMT_displayName": "Manat Turkmenistan",
	"THB_symbol": "฿",
	"BGL_displayName": "Đồng Lev Xu của Bun-ga-ri",
	"ARP_displayName": "Đồng Peso Argentina (1983–1985)",
	"RUR_displayName": "Đồng Rúp Nga (1991–1998)",
	"ERN_displayName": "Nakfa Eritrea",
	"ESA_displayName": "Đồng Peseta Tây Ban Nha (Tài khoản)",
	"CLF_displayName": "Đơn vị Kế toán của Chile (UF)",
	"BRB_displayName": "Đồng Cruzerio Mới của Braxin (1967–1986)",
	"BHD_displayName": "Dinar Bahrain",
	"SYP_displayName": "Bảng Syria",
	"SZL_displayName": "Lilangeni Swaziland",
	"INR_displayName": "Rupee Ấn Độ",
	"PTE_displayName": "Đồng Escudo Bồ Đào Nha",
	"KPW_displayName": "Won Triều Tiên",
	"XOF_displayName": "Franc CFA BCEAO",
	"MXN_displayName": "Peso Mexico",
	"RWF_displayName": "Franc Rwanda",
	"ETB_displayName": "Birr Ethiopia",
	"LTL_displayName": "Litas Lít-va",
	"BND_displayName": "Đô la Brunei",
	"SUR_displayName": "Đồng Rúp Sô viết",
	"SKK_displayName": "Cuaron Xlôvác",
	"AOA_displayName": "Kwanza Angola",
	"CVE_displayName": "Escudo Cape Verde",
	"BRL_symbol": "R$",
	"XTS_displayName": "Mã Tiền tệ Kiểm tra",
	"CLP_displayName": "Peso Chile",
	"HUF_displayName": "Forint Hungaria",
	"TJS_displayName": "Somoni Tajikistan",
	"GBP_displayName": "Bảng Anh",
	"TPE_displayName": "Đồng Escudo Timor",
	"BDT_displayName": "Taka Bangladesh",
	"SGD_displayName": "Đô la Singapore",
	"SLL_displayName": "Leone Sierra Leone",
	"XAF_displayName": "CFA Franc BEAC",
	"MTL_displayName": "Lia xứ Man-tơ",
	"KHR_displayName": "Riel Campuchia",
	"ZRZ_displayName": "Đồng Zaire (1971–1993)",
	"RSD_displayName": "Dinar Serbia",
	"BEC_displayName": "Đồng Franc Bỉ (có thể chuyển đổi)",
	"BEL_displayName": "Đồng Franc Bỉ (tài chính)",
	"AZN_displayName": "Manat Azerbaijan",
	"FIM_displayName": "Đồng Markka Phần Lan",
	"ZWL_displayName": "Đồng Đô la Zimbabwe (2009)",
	"PKR_displayName": "Rupee Pakistan",
	"UYP_displayName": "Đồng Peso Uruguay (1975–1993)",
	"CHW_displayName": "Đồng France WIR",
	"ZMW_displayName": "Kwacha Zambia",
	"XAF_symbol": "FCFA",
	"PLN_displayName": "Zloty Ba Lan",
	"UAH_displayName": "Hryvnia Ucraina",
	"BTN_displayName": "Ngultrum Bhutan",
	"YER_displayName": "Rial Yemen",
	"UYU_displayName": "Peso Uruguay",
	"CSD_displayName": "Đồng Dinar của Serbia (2002–2006)",
	"VEF_displayName": "Bolívar Venezuela",
	"PGK_displayName": "Kina Papua New Guinean",
	"XBC_displayName": "Đơn vị Kế toán Châu Âu (XBC)",
	"EUR_displayName": "Euro",
	"MUR_displayName": "Rupee Mauritius",
	"MAD_displayName": "Dirham Ma-rốc",
	"SDG_displayName": "Bảng Sudan",
	"BYR_displayName": "Rúp Belarus",
	"VEB_displayName": "Đồng bolívar của Venezuela (1871–2008)",
	"IQD_displayName": "Dinar I-rắc",
	"MZM_displayName": "Đồng Metical Mozambique (1980–2006)",
	"NZD_symbol": "NZ$",
	"SIT_displayName": "Tôla Xlôvênia",
	"XCD_displayName": "Đô la Đông Caribê",
	"RUB_displayName": "Rúp Nga",
	"BUK_displayName": "Đồng Kyat Miến Điện",
	"ILS_displayName": "Sheqel Israel mới",
	"INR_symbol": "₹",
	"NAD_displayName": "Đô la Namibia",
	"HNL_displayName": "Lempira Honduras",
	"GTQ_displayName": "Quetzal Guatemala",
	"MCF_displayName": "Đồng Franc Monegasque",
	"GEK_displayName": "Đồng Kupon Larit của Georgia",
	"EUR_symbol": "€",
	"NZD_displayName": "Đô la New Zealand",
	"BGO_displayName": "Đồng Lev của Bun-ga-ri (1879–1952)",
	"ARA_displayName": "Đồng Austral của Argentina",
	"ARS_displayName": "Peso Argentina",
	"ANG_displayName": "Guilder Tây Ấn Hà Lan"
}
//end v1.x content
);
