/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-Ehm": "E h:mm a",
	"days-standAlone-short": [
		"CN",
		"T2",
		"T3",
		"T4",
		"T5",
		"T6",
		"T7"
	],
	"months-format-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-second-relative+0": "bây giờ",
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-weekday": "Ngày trong tuần",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, dd-M-y",
	"field-wed-relative+0": "Thứ Tư tuần này",
	"dateFormatItem-GyMMMEd": "E, dd MMM y G",
	"dateFormatItem-MMMEd": "E, dd MMM",
	"field-wed-relative+1": "Thứ Tư tuần sau",
	"eraNarrow": [
		"tr. CN",
		"sau CN"
	],
	"dateFormatItem-yMM": "MM-y",
	"field-tue-relative+-1": "Thứ Ba tuần trước",
	"days-format-short": [
		"CN",
		"T2",
		"T3",
		"T4",
		"T5",
		"T6",
		"T7"
	],
	"dateFormat-long": "'Ngày' dd 'tháng' MM 'năm' y",
	"field-fri-relative+-1": "Thứ Sáu tuần trước",
	"field-wed-relative+-1": "Thứ Tư tuần trước",
	"months-format-wide": [
		"tháng 1",
		"tháng 2",
		"tháng 3",
		"tháng 4",
		"tháng 5",
		"tháng 6",
		"tháng 7",
		"tháng 8",
		"tháng 9",
		"tháng 10",
		"tháng 11",
		"tháng 12"
	],
	"dateTimeFormat-medium": "{0} {1}",
	"dayPeriods-format-wide-pm": "CH",
	"dateFormat-full": "EEEE, 'ngày' dd MMMM 'năm' y",
	"field-thu-relative+-1": "Thứ Năm tuần trước",
	"dateFormatItem-Md": "dd-M",
	"dateFormatItem-yMd": "d/M/y",
	"dateFormatItem-yM": "M/y",
	"field-era": "Thời đại",
	"months-standAlone-wide": [
		"Tháng 1",
		"Tháng 2",
		"Tháng 3",
		"Tháng 4",
		"Tháng 5",
		"Tháng 6",
		"Tháng 7",
		"Tháng 8",
		"Tháng 9",
		"Tháng 10",
		"Tháng 11",
		"Tháng 12"
	],
	"timeFormat-short": "HH:mm",
	"quarters-format-wide": [
		"Quý 1",
		"Quý 2",
		"Quý 3",
		"Quý 4"
	],
	"timeFormat-long": "HH:mm:ss z",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "Năm",
	"dateFormatItem-MMdd": "dd-MM",
	"field-hour": "Giờ",
	"months-format-abbr": [
		"thg 1",
		"thg 2",
		"thg 3",
		"thg 4",
		"thg 5",
		"thg 6",
		"thg 7",
		"thg 8",
		"thg 9",
		"thg 10",
		"thg 11",
		"thg 12"
	],
	"field-sat-relative+0": "Thứ Bảy tuần này",
	"field-sat-relative+1": "Thứ Bảy tuần sau",
	"timeFormat-full": "HH:mm:ss zzzz",
	"field-day-relative+0": "Hôm nay",
	"field-day-relative+1": "Ngày mai",
	"field-thu-relative+0": "Thứ Năm tuần này",
	"dateFormatItem-GyMMMd": "dd MMM, y G",
	"field-day-relative+2": "Ngày kia",
	"field-thu-relative+1": "Thứ Năm tuần sau",
	"dateFormatItem-H": "HH",
	"months-standAlone-abbr": [
		"Thg 1",
		"Thg 2",
		"Thg 3",
		"Thg 4",
		"Thg 5",
		"Thg 6",
		"Thg 7",
		"Thg 8",
		"Thg 9",
		"Thg 10",
		"Thg 11",
		"Thg 12"
	],
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"quarters-standAlone-wide": [
		"Quý 1",
		"Quý 2",
		"Quý 3",
		"Quý 4"
	],
	"dateFormatItem-Gy": "'Năm' y G",
	"dateFormatItem-M": "L",
	"days-standAlone-wide": [
		"Chủ Nhật",
		"Thứ Hai",
		"Thứ Ba",
		"Thứ Tư",
		"Thứ Năm",
		"Thứ Sáu",
		"Thứ Bảy"
	],
	"dateFormatItem-MMMMd": "dd MMMM",
	"timeFormat-medium": "HH:mm:ss",
	"field-sun-relative+0": "Chủ Nhật tuần này",
	"dateFormatItem-Hm": "H:mm",
	"quarters-standAlone-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"field-sun-relative+1": "Chủ Nhật tuần sau",
	"eraAbbr": [
		"tr. CN",
		"sau CN"
	],
	"field-minute": "Phút",
	"field-dayperiod": "SA/CH",
	"days-standAlone-abbr": [
		"CN",
		"Th 2",
		"Th 3",
		"Th 4",
		"Th 5",
		"Th 6",
		"Th 7"
	],
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"quarters-format-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"field-day-relative+-1": "Hôm qua",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{0} {1}",
	"field-day-relative+-2": "Hôm kia",
	"dateFormatItem-MMMd": "dd MMM",
	"dateFormatItem-MEd": "E, dd-M",
	"dateTimeFormat-full": "{0} {1}",
	"field-fri-relative+0": "Thứ Sáu tuần này",
	"dateFormatItem-yMMMM": "MMMM y",
	"field-fri-relative+1": "Thứ Sáu tuần sau",
	"field-day": "Ngày",
	"days-format-wide": [
		"Chủ Nhật",
		"Thứ Hai",
		"Thứ Ba",
		"Thứ Tư",
		"Thứ Năm",
		"Thứ Sáu",
		"Thứ Bảy"
	],
	"field-zone": "Múi giờ",
	"dateFormatItem-y": "'Năm' y",
	"months-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9",
		"10",
		"11",
		"12"
	],
	"field-year-relative+-1": "năm ngoái",
	"field-month-relative+-1": "tháng trước",
	"dateFormatItem-hm": "h:mm a",
	"days-format-abbr": [
		"CN",
		"Th 2",
		"Th 3",
		"Th 4",
		"Th 5",
		"Th 6",
		"Th 7"
	],
	"dateFormatItem-yMMMd": "dd MMM, y",
	"eraNames": [
		"tr. CN",
		"sau CN"
	],
	"days-format-narrow": [
		"CN",
		"T2",
		"T3",
		"T4",
		"T5",
		"T6",
		"T7"
	],
	"days-standAlone-narrow": [
		"CN",
		"T2",
		"T3",
		"T4",
		"T5",
		"T6",
		"T7"
	],
	"dateFormatItem-MMM": "LLL",
	"field-month": "Tháng",
	"field-tue-relative+0": "Thứ Ba tuần này",
	"field-tue-relative+1": "Thứ Ba tuần sau",
	"dayPeriods-format-wide-am": "SA",
	"dateFormatItem-MMMMEd": "E, dd MMMM",
	"dateFormatItem-EHm": "E HH:mm",
	"field-mon-relative+0": "Thứ Hai tuần này",
	"field-mon-relative+1": "Thứ Hai tuần sau",
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-EHms": "E HH:mm:ss",
	"dateFormatItem-Ehms": "E h:mm:ss a",
	"field-second": "Giây",
	"field-sat-relative+-1": "Thứ Bảy tuần trước",
	"dateFormatItem-yMMMEd": "E, dd MMM y",
	"field-sun-relative+-1": "Chủ Nhật tuần trước",
	"field-month-relative+0": "tháng này",
	"field-month-relative+1": "tháng sau",
	"dateFormatItem-Ed": "E, dd",
	"dateTimeFormats-appendItem-Timezone": "{0} {1}",
	"field-week": "Tuần",
	"dateFormat-medium": "dd-MM-y",
	"field-year-relative+0": "năm nay",
	"field-week-relative+-1": "tuần trước",
	"field-year-relative+1": "năm sau",
	"dateFormatItem-mmss": "mm:ss",
	"dateTimeFormat-short": "{0} {1}",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "Thứ Hai tuần trước",
	"field-week-relative+0": "tuần này",
	"field-week-relative+1": "tuần sau"
}
//end v1.x content
);
