/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "munkyo/Eigulo",
	"dayPeriods-format-wide-pm": "Eigulo",
	"field-minute": "Edakiika",
	"eraNames": [
		"Kulisto nga azilawo",
		"Kulisto nga affile"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Edho",
	"field-weekday": "Olunaka lwa sabiiti",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"Sabiiti",
		"Balaza",
		"Owokubili",
		"Owokusatu",
		"Olokuna",
		"Olokutaanu",
		"Olomukaaga"
	],
	"dateFormatItem-MMM": "LLL",
	"months-standAlone-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"field-era": "Emulembe",
	"field-hour": "Essawa",
	"dayPeriods-format-wide-am": "Munkyo",
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apu",
		"Maa",
		"Juu",
		"Jul",
		"Agu",
		"Seb",
		"Oki",
		"Nov",
		"Des"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Olwaleelo (leelo)",
	"field-day-relative+1": "Enkyo",
	"days-standAlone-narrow": [
		"S",
		"B",
		"B",
		"S",
		"K",
		"K",
		"M"
	],
	"eraAbbr": [
		"AZ",
		"AF"
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Essawa edha",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Ebisera ebyomwaka ebisoka",
		"Ebisera ebyomwaka ebyokubiri",
		"Ebisera ebyomwaka ebyokusatu",
		"Ebisera ebyomwaka ebyokuna"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Omwaka",
	"months-standAlone-wide": [
		"Janwaliyo",
		"Febwaliyo",
		"Marisi",
		"Apuli",
		"Maayi",
		"Juuni",
		"Julaayi",
		"Agusito",
		"Sebuttemba",
		"Okitobba",
		"Novemba",
		"Desemba"
	],
	"field-week": "Esabiiti",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Jan",
		"Feb",
		"Mar",
		"Apu",
		"Maa",
		"Juu",
		"Jul",
		"Agu",
		"Seb",
		"Oki",
		"Nov",
		"Des"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Omwezi",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"days-format-abbr": [
		"Sabi",
		"Bala",
		"Kubi",
		"Kusa",
		"Kuna",
		"Kuta",
		"Muka"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"S",
		"B",
		"B",
		"S",
		"K",
		"K",
		"M"
	],
	"field-second": "Obutikitiki",
	"field-day": "Olunaku",
	"dateFormatItem-MEd": "E, M/d",
	"months-format-narrow": [
		"J",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"days-standAlone-short": [
		"Sabi",
		"Bala",
		"Kubi",
		"Kusa",
		"Kuna",
		"Kuta",
		"Muka"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Sabi",
		"Bala",
		"Kubi",
		"Kusa",
		"Kuna",
		"Kuta",
		"Muka"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Janwaliyo",
		"Febwaliyo",
		"Marisi",
		"Apuli",
		"Maayi",
		"Juuni",
		"Julaayi",
		"Agusito",
		"Sebuttemba",
		"Okitobba",
		"Novemba",
		"Desemba"
	],
	"days-format-short": [
		"Sabi",
		"Bala",
		"Kubi",
		"Kusa",
		"Kuna",
		"Kuta",
		"Muka"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Ebisera ebyomwaka ebisoka",
		"Ebisera ebyomwaka ebyokubiri",
		"Ebisera ebyomwaka ebyokusatu",
		"Ebisera ebyomwaka ebyokuna"
	],
	"days-format-wide": [
		"Sabiiti",
		"Balaza",
		"Owokubili",
		"Owokusatu",
		"Olokuna",
		"Olokutaanu",
		"Olomukaaga"
	],
	"eraNarrow": [
		"AZ",
		"AF"
	]
}
//end v1.x content
);
