/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "kiɛmɛ́ɛm,kisɛ́ndɛ",
	"dayPeriods-format-wide-pm": "kisɛ́ndɛ",
	"field-minute": "minít",
	"eraNames": [
		"katikupíen Yésuse",
		"ékélémkúnupíén n"
	],
	"dateFormatItem-MMMEd": "E d MMM",
	"field-day-relative+-1": "púyoó",
	"field-weekday": "metúk mɔ́sɔ́ndiɛ",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-yQQQ": "QQQ y",
	"days-standAlone-wide": [
		"sɔ́ndiɛ",
		"móndie",
		"muányáŋmóndie",
		"metúkpíápɛ",
		"kúpélimetúkpiapɛ",
		"feléte",
		"séselé"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "kipéŋén",
	"field-hour": "kisikɛl,",
	"dayPeriods-format-wide-am": "kiɛmɛ́ɛm",
	"dateFormatItem-y": "y",
	"timeFormat-full": "HH:mm:ss zzzz",
	"months-standAlone-abbr": [
		"o.1",
		"o.2",
		"o.3",
		"o.4",
		"o.5",
		"o.6",
		"o.7",
		"o.8",
		"o.9",
		"o.10",
		"o.11",
		"o.12"
	],
	"dateFormatItem-Ed": "E d",
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "ínaan",
	"field-day-relative+1": "nakinyám",
	"days-standAlone-narrow": [
		"s",
		"m",
		"m",
		"e",
		"k",
		"f",
		"s"
	],
	"eraAbbr": [
		"k.Y.",
		"+J.C."
	],
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "HH:mm:ss",
	"field-zone": "kinúki kisikɛl ɔ́ pitɔŋ",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-yMd": "d/M/y",
	"quarters-standAlone-wide": [
		"ndátúɛ 1",
		"ndátúɛ 2",
		"ndátúɛ 3",
		"ndátúɛ 4"
	],
	"dateFormatItem-ms": "m:ss",
	"field-year": "yɔɔŋ",
	"field-week": "sɔ́ndiɛ",
	"months-standAlone-wide": [
		"pikítíkítie, oólí ú kutúan",
		"siɛyɛ́, oóli ú kándíɛ",
		"ɔnsúmbɔl, oóli ú kátátúɛ",
		"mesiŋ, oóli ú kénie",
		"ensil, oóli ú kátánuɛ",
		"ɔsɔn",
		"efute",
		"pisuyú",
		"imɛŋ i puɔs",
		"imɛŋ i putúk,oóli ú kátíɛ",
		"makandikɛ",
		"pilɔndɔ́"
	],
	"dateFormatItem-MMMd": "d MMM",
	"timeFormat-long": "HH:mm:ss z",
	"months-format-abbr": [
		"o.1",
		"o.2",
		"o.3",
		"o.4",
		"o.5",
		"o.6",
		"o.7",
		"o.8",
		"o.9",
		"o.10",
		"o.11",
		"o.12"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "HH:mm",
	"field-month": "oóli",
	"quarters-format-abbr": [
		"Q1",
		"Q2",
		"Q3",
		"Q4"
	],
	"days-format-abbr": [
		"sd",
		"md",
		"mw",
		"et",
		"kl",
		"fl",
		"ss"
	],
	"dateFormatItem-M": "L",
	"days-format-narrow": [
		"s",
		"m",
		"m",
		"e",
		"k",
		"f",
		"s"
	],
	"dateFormatItem-yMMMd": "d MMM y",
	"field-second": "síkɛn",
	"field-day": "puɔ́sɛ́",
	"dateFormatItem-MEd": "E d/M",
	"days-standAlone-short": [
		"sd",
		"md",
		"mw",
		"et",
		"kl",
		"fl",
		"ss"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"sd",
		"md",
		"mw",
		"et",
		"kl",
		"fl",
		"ss"
	],
	"dateFormat-short": "d/M/y",
	"dateFormatItem-yMMMEd": "E d MMM y",
	"dateFormat-full": "EEEE d MMMM y",
	"dateFormatItem-Md": "d/M",
	"dateFormatItem-yMEd": "E d/M/y",
	"months-format-wide": [
		"pikítíkítie, oólí ú kutúan",
		"siɛyɛ́, oóli ú kándíɛ",
		"ɔnsúmbɔl, oóli ú kátátúɛ",
		"mesiŋ, oóli ú kénie",
		"ensil, oóli ú kátánuɛ",
		"ɔsɔn",
		"efute",
		"pisuyú",
		"imɛŋ i puɔs",
		"imɛŋ i putúk,oóli ú kátíɛ",
		"makandikɛ",
		"pilɔndɔ́"
	],
	"days-format-short": [
		"sd",
		"md",
		"mw",
		"et",
		"kl",
		"fl",
		"ss"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"ndátúɛ 1",
		"ndátúɛ 2",
		"ndátúɛ 3",
		"ndátúɛ 4"
	],
	"days-format-wide": [
		"sɔ́ndiɛ",
		"móndie",
		"muányáŋmóndie",
		"metúkpíápɛ",
		"kúpélimetúkpiapɛ",
		"feléte",
		"séselé"
	],
	"eraNarrow": [
		"k.Y.",
		"+J.C."
	]
}
//end v1.x content
);
