/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"dateFormatItem-yM": "M/y",
	"field-dayperiod": "Àárọ̀/ọ̀sán",
	"dayPeriods-format-wide-pm": "Ọ̀sán",
	"field-minute": "Ìsẹ́jú",
	"eraNames": [
		"Saju Kristi",
		"Lehin Kristi"
	],
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-day-relative+-1": "Àná",
	"field-weekday": "Ọjọ́ Ọ̀sẹ̀",
	"dateFormatItem-yQQQ": "QQQ y",
	"field-day-relative+-2": "íjẹta",
	"days-standAlone-wide": [
		"Ọjọ́ Àìkú",
		"Ọjọ́ Ajé",
		"Ọjọ́ Ìsẹ́gun",
		"Ọjọ́rú",
		"Ọjọ́bọ",
		"Ọjọ́ Ẹtì",
		"Ọjọ́ Àbámẹ́ta"
	],
	"dateFormatItem-MMM": "LLL",
	"field-era": "Ìgbà",
	"field-hour": "wákàtí",
	"dayPeriods-format-wide-am": "Àárọ̀",
	"quarters-standAlone-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"dateFormatItem-y": "y",
	"timeFormat-full": "h:mm:ss a zzzz",
	"months-standAlone-abbr": [
		"Ṣẹ́rẹ́",
		"Èrèlè",
		"Ẹrẹ̀nà",
		"Ìgbé",
		"Ẹ̀bibi",
		"Òkúdu",
		"Agẹmọ",
		"Ògún",
		"Owewe",
		"Ọ̀wàrà",
		"Bélú",
		"Ọ̀pẹ̀"
	],
	"dateFormatItem-yMMM": "MMM y",
	"field-day-relative+0": "Òní",
	"field-day-relative+1": "Ọ̀la",
	"eraAbbr": [
		"SK",
		"LK"
	],
	"field-day-relative+2": "òtúùnla",
	"dateFormat-long": "d MMMM y",
	"timeFormat-medium": "h:mm:ss a",
	"field-zone": "Ibi Àkókò Àgbáyé",
	"dateFormatItem-Hm": "HH:mm",
	"dateFormat-medium": "d MMM y",
	"dateFormatItem-Hms": "HH:mm:ss",
	"quarters-standAlone-wide": [
		"Kọ́tà Kínní",
		"Kọ́tà Kejì",
		"Kọ́à Keta",
		"Kọ́tà Kẹrin"
	],
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"field-year": "Ọdún",
	"field-week": "Ọ̀sè",
	"months-standAlone-wide": [
		"Oṣù Ṣẹ́rẹ́",
		"Oṣù Èrèlè",
		"Oṣù Ẹrẹ̀nà",
		"Oṣù Ìgbé",
		"Oṣù Ẹ̀bibi",
		"Oṣù Òkúdu",
		"Oṣù Agẹmọ",
		"Oṣù Ògún",
		"Oṣù Owewe",
		"Oṣù Ọ̀wàrà",
		"Oṣù Bélú",
		"Oṣù Ọ̀pẹ̀"
	],
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"timeFormat-long": "h:mm:ss a z",
	"months-format-abbr": [
		"Ṣẹ́rẹ́",
		"Èrèlè",
		"Ẹrẹ̀nà",
		"Ìgbé",
		"Ẹ̀bibi",
		"Òkúdu",
		"Agẹmọ",
		"Ògún",
		"Owewe",
		"Ọ̀wàrà",
		"Bélú",
		"Ọ̀pẹ̀"
	],
	"dateFormatItem-yQQQQ": "QQQQ y",
	"timeFormat-short": "h:mm a",
	"field-month": "Osù",
	"dateFormatItem-MMMMd": "MMMM d",
	"quarters-format-abbr": [
		"K1",
		"K2",
		"K3",
		"K4"
	],
	"days-format-abbr": [
		"Àìkú",
		"Ajé",
		"Ìsẹ́gun",
		"Ọjọ́rú",
		"Ọjọ́bọ",
		"Ẹtì",
		"Àbámẹ́ta"
	],
	"dateFormatItem-M": "L",
	"field-second": "Ìsẹ́jú Ààyá",
	"field-day": "Ọjọ́",
	"dateFormatItem-MEd": "E, M/d",
	"days-standAlone-short": [
		"Àìkú",
		"Ajé",
		"Ìsẹ́gun",
		"Ọjọ́rú",
		"Ọjọ́bọ",
		"Ẹtì",
		"Àbámẹ́ta"
	],
	"dateFormatItem-hm": "h:mm a",
	"days-standAlone-abbr": [
		"Àìkú",
		"Ajé",
		"Ìsẹ́gun",
		"Ọjọ́rú",
		"Ọjọ́bọ",
		"Ẹtì",
		"Àbámẹ́ta"
	],
	"dateFormat-short": "dd/MM/y",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"dateFormat-full": "EEEE, d MMMM y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "E, M/d/y",
	"months-format-wide": [
		"Oṣù Ṣẹ́rẹ́",
		"Oṣù Èrèlè",
		"Oṣù Ẹrẹ̀nà",
		"Oṣù Ìgbé",
		"Oṣù Ẹ̀bibi",
		"Oṣù Òkúdu",
		"Oṣù Agẹmọ",
		"Oṣù Ògún",
		"Oṣù Owewe",
		"Oṣù Ọ̀wàrà",
		"Oṣù Bélú",
		"Oṣù Ọ̀pẹ̀"
	],
	"days-format-short": [
		"Àìkú",
		"Ajé",
		"Ìsẹ́gun",
		"Ọjọ́rú",
		"Ọjọ́bọ",
		"Ẹtì",
		"Àbámẹ́ta"
	],
	"dateFormatItem-d": "d",
	"quarters-format-wide": [
		"Kọ́tà Kínní",
		"Kọ́tà Kejì",
		"Kọ́à Keta",
		"Kọ́tà Kẹrin"
	],
	"days-format-wide": [
		"Ọjọ́ Àìkú",
		"Ọjọ́ Ajé",
		"Ọjọ́ Ìsẹ́gun",
		"Ọjọ́rú",
		"Ọjọ́bọ",
		"Ọjọ́ Ẹtì",
		"Ọjọ́ Àbámẹ́ta"
	],
	"eraNarrow": [
		"SK",
		"LK"
	]
}
//end v1.x content
);
