/*
 * Licensed Materials - Property of IBM
 *
 * 5724-U18, 5737-M66
 *
 * (C) Copyright IBM Corp. 2023 All Rights Reserved
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

define(
//begin v1.x content
{
	"field-second-relative+0": "manje",
	"field-weekday": "Usuku evikini",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-yMEd": "E, M/d/y",
	"field-wed-relative+0": "lo Lwesithathu",
	"dateFormatItem-GyMMMEd": "E, MMM d, y G",
	"dateFormatItem-MMMEd": "E, MMM d",
	"field-wed-relative+1": "lo Lwesithathu",
	"field-tue-relative+-1": "uLwesibili odlule",
	"dateFormat-long": "d MMMM y G",
	"field-fri-relative+-1": "uLwesihlanu odlule",
	"field-wed-relative+-1": "uLwesithathu odlule",
	"dateFormatItem-yyyyQQQ": "QQQ y G",
	"dateTimeFormat-medium": "{1} {0}",
	"dateFormat-full": "EEEE dd MMMM y G",
	"dateFormatItem-yyyyMEd": "E, M/d/y GGGGG",
	"field-thu-relative+-1": "uLwesine odlule",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMd": "M/d/y",
	"field-era": "Isikhathi",
	"dateFormatItem-yM": "yM",
	"dateFormatItem-yQQQQ": "QQQQ y",
	"field-year": "Unyaka",
	"dateFormatItem-yMMM": "MMM y",
	"field-hour": "Ihora",
	"field-sat-relative+0": "lo Mgqibelo",
	"field-sat-relative+1": "Next Saturday",
	"field-day-relative+0": "namhlanje",
	"field-day-relative+1": "kusasa",
	"field-thu-relative+0": "lo Lwesine",
	"dateFormatItem-GyMMMd": "MMM d, y G",
	"field-day-relative+2": "Usuku olulandela olakusasa",
	"field-thu-relative+1": "uLwesine olandelayo",
	"dateFormatItem-H": "HH",
	"dateFormatItem-Gy": "y G",
	"dateFormatItem-yyyyMMMEd": "E, MMM d, y G",
	"dateFormatItem-M": "L",
	"dateFormatItem-yyyyMMM": "MMM y G",
	"dateFormatItem-yyyyMMMd": "MMM d, y G",
	"field-sun-relative+0": "leli Sonto",
	"dateFormatItem-Hm": "HH:mm",
	"field-sun-relative+1": "iSonto elizayo",
	"field-minute": "Iminithi",
	"field-dayperiod": "AM/PM",
	"dateFormatItem-d": "d",
	"dateFormatItem-ms": "mm:ss",
	"field-day-relative+-1": "izolo",
	"dateFormatItem-h": "h a",
	"dateTimeFormat-long": "{1} {0}",
	"field-day-relative+-2": "Usuku olwandulela olwayizolo",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MEd": "E, M/d",
	"dateTimeFormat-full": "{1} {0}",
	"field-fri-relative+0": "lo Lwesihlanu",
	"field-fri-relative+1": "uLwesihlanu olandelayo",
	"field-day": "Usuku",
	"field-zone": "Isikhathi sendawo",
	"dateFormatItem-y": "y G",
	"field-year-relative+-1": "onyakeni odlule",
	"field-month-relative+-1": "inyanga edlule",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yMMMd": "MMM d, y",
	"dateFormatItem-yyyyMd": "M/d/y GGGGG",
	"field-month": "Inyanga",
	"dateFormatItem-MMM": "LLL",
	"field-tue-relative+0": "kulo Lwesibili",
	"field-tue-relative+1": "uLwesibili olandelayo",
	"field-mon-relative+0": "kulo Msombuluko",
	"field-mon-relative+1": "uMsombuluko olandelayo",
	"dateFormat-short": "GGGGG y-MM-dd",
	"field-second": "Isekhondi",
	"field-sat-relative+-1": "uMgqibelo odlule",
	"dateFormatItem-yMMMEd": "E, MMM d, y",
	"field-sun-relative+-1": "iSonto eledlule",
	"field-month-relative+0": "le nyanga",
	"field-month-relative+1": "inyanga ezayo",
	"dateFormatItem-Ed": "d E",
	"field-week": "Iviki",
	"dateFormat-medium": "d MMM y G",
	"field-year-relative+0": "kulo nyaka",
	"field-week-relative+-1": "iviki eledlule",
	"dateFormatItem-yyyyM": "M/y GGGGG",
	"field-year-relative+1": "unyaka ozayo",
	"dateFormatItem-yyyyQQQQ": "QQQQ y G",
	"dateTimeFormat-short": "{1} {0}",
	"dateFormatItem-Hms": "HH:mm:ss",
	"dateFormatItem-hms": "h:mm:ss a",
	"dateFormatItem-GyMMM": "MMM y G",
	"field-mon-relative+-1": "ngoMsombuluko odlule",
	"dateFormatItem-yyyy": "y G",
	"field-week-relative+0": "leli viki",
	"field-week-relative+1": "iviki elizayo"
}
//end v1.x content
);
